of the nasscom deeptech club sat 7302022 1200 https twittercom nasscomproduct status 1552613055237726208 s 12  ',0),(894,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 442 what were your highlights for this week launched our nft ticketing solution with bulk minting we had done poaps before post event but this comes with our engagement prior the event product updates launched our nft ticketing solution with bulk minting startup update date sat 7302022 1200 launched our nft ticketing solution with bulk minting we had done poaps before post event but this comes with our engagement prior the event sat 7302022 1200 launched our nft ticketing solution with bulk minting  ',0),(895,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 444 what were your highlights for this week 1 click option to switch between testnet and mainnet it is always a practice to try and test things out on the testnet before launching on mainnet product updates wize now provides a single click switch from testnet to maintnet for minting nft tokens startup update date sat 7302022 1200 1 click option to switch between testnet and mainnet it is always a practice to try and test things out on the testnet before launching on mainnet sat 7302022 1200 wize now provides a single click switch from testnet to maintnet for minting nft tokens  ',0),(896,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 446 what were your highlights for this week great discussion with dexter capitals on fundraising essentials in web3 focus on customers and project success fundraising updates looking forward to sharing the mentoring updates a candid discussion at nasscom deeptech confluence with dexter capitals for focussing on the essentials of fundraising in web3 startup update date sat 7302022 1200 great discussion with dexter capitals on fundraising essentials in web3 focus on customers and project success sat 7302022 1200 looking forward to sharing the a candid discussion at nasscom deeptech confluence with dexter capitals for focussing on the essentials of fundraising in web3  ',0),(897,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 449 what were your highlights for this week winning the aws powered uincept masterclass with niti aayog and aim for use of blockchain technology in edtech startup update date sat 7302022 1200 winning the aws powered uincept masterclass with niti aayog and aim for use of blockchain technology in edtech sat 7302022 1200  ',0),(898,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 452 how was your morale this week 10 what were your highlights for this week had an amazing session powered by rise barclays on business applications and web2 x web3 product building https wwwlinkedincom feed update urn li activity 6957957399013928960 vouches update https wwwlinkedincom feed update urn li activity 6957957399013928960 questions update application of nfts in education work credentials ip protection shipping creators economy retail startup update date sat 7302022 1200 had an amazing session powered by rise barclays on business applications and web2 x web3 product building https wwwlinkedincom feed update urn li activity 6957957399013928960 sat 7302022 1200 10 application of nfts in education work credentials ip protection shipping creators economy retail https wwwlinkedincom feed update urn li activity 6957957399013928960  ',0),(899,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 502 how was your morale this week 10 what were your highlights for this week discussions with a leading auto manufacturing company for use of nfts for driving consumer engagement product launches and ownership management traction updates as next steps we share the implementation steps and execution plans over next weeks startup update date sat 7302022 1200 discussions with a leading auto manufacturing company for use of nfts for driving consumer engagement product launches and ownership management sat 7302022 1200 10 as next steps we share the implementation steps and execution plans over next weeks  ',0),(900,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 503 how was your morale this week 10 what were your highlights for this week meeting with a leading copmany employing gigworkers for digitizing and issuing work credentials on blockchain traction updates initial discussions are well and we are in bangalore to discuss implementation steps startup update date sat 7302022 1200 meeting with a leading copmany employing gigworkers for digitizing and issuing work credentials on blockchain sat 7302022 1200 10 initial discussions are well and we are in bangalore to discuss implementation steps  ',0),(901,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 506 how was your morale this week 10 what were your highlights for this week promoted on the nasscom deeptech socials https twittercom nasscomproduct status 1552613055237726208 s 12 startup update date sat 7302022 1200 promoted on the nasscom deeptech socials https twittercom nasscomproduct status 1552613055237726208 s 12 sat 7302022 1200 10  ',0),(902,'en','node_search',' protonix buy brand american express protonix buy brand american express programmerraffle sat 7302022 1047 on looking for a protonix not a problem enter site http newcenturyeracom med protonix discreet package low prices 247365 customer support 100 satisfaction guaranteed tags generic protonix otc order protonix cost usa want to buy protonix order protonix online no perscription cheap protonix purchase online pharmacy where can i buy protonix lowest cost protonix pharmacy buy brand protonix pantor buy online protonix leaflet protonix generic launch depro provera protonix generic release date generic protonix cod accepted cost protonix paypal pantoprazole can i buy about order protonix online pharmacy cost protonix canadian pharmacy discount protonix jcb discounts get protonix cheap fast cheap protonix in the us without prescription protonix online buy protonix drug no rx beliz no prescription protonix gerd how to purchase protonix can i purchase protonix need protonix jcb pharmacy where to buy next protonix protonix pantozol no rx pharmaceutical order protonix online buy best price protonix samples buy brand protonix american express how to buy protonix cr best price protonix pharmacy mastercard buy protonix cod no script generic protonix canada where to order protonix is protonix safe prescription buy protonix nevada cheap protonix 20mg for sale cost protonix store pharmaceutical derby discounted protonix gerd no rx protonix find amex overnight delivery protonix purchase by paypal can i order protonix want to purchase protonix pharmacy protonix pill saturday shipping purchase protonix online delivery cash price protonix ach pill lincolnshire how to order protonix low cost protonix heartburn cheapest purchase cheap protonix overthecounter can i buy protonix how to buy protonix pharmacy nycomed protonix fertility drug cost where to order next protonix buy online protonix proguanil cost protonix 40mg online buy cheap protonix no prescriptin want to buy protonix pills order protonix without perscription where to purchase next protonix protonix cod overnight delivery tops buy protonix blue sublingual how to buy protonix buy protonix in bulgaria where to buy protonix jcb http simplemedrxtop protonix protonix without prescription omaha without prescription protonix 40mg jcb protonix 40mg 5 cost discount protonix canada need protonix cost no script want to order protonix cheap protonix discount ach prilosec mixing protonix discount z protonix mail order pharmacy longside protonix with money order buy protonix at us pharmacies cost protonix amex delivery colorado price protonix buy tab buy protonix craigslist buy protonix cod cheap legal during checkout your canadian pharmacy will ask you to join or you could make your account with them no not the canned meat variety spam is a lot like the preapproved offers that you receive within the mail box just in a electronic form buying medicines from drugs online saves a lot of time energy and funds as these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there you must be sure you question them about their services to successfully will be compliant our pharmacy received an update weekly regarding new medications and new generics which were released with all the complex equations used it became faster to get results thus leading don t think that you have no usage of fresh medicinal herbs these online drug dealers bypass government safeguards that want uniformity of quality a prescription from a licensed doctor that says the drug is intended particularly to suit your needs and how the drug is just not counterfeit meets manufacturing standards and is safe and effective for your prescribed use the moon sheds her subtle influence on all with this adding to the variables college prepharmacy study as little as a day or two and will still pass the exam so being a buyer you will need to identify a geniune online pharmacy that s licensed and sells only food and drug administration fda approved medicines this refers to almost everything beginning your ordering of treatment all the way to delivery when the next refill was ordered the request was sent for the now nonexistent doctor in the clinic leaving your order lost online like countless things these days on the opposite hand the cost from the medicine of online pharmacy will probably be low because there isn t any such ad of them the other has looking for a protonix not a problem enter site http newcenturyeracom med protonix discreet package low prices 247365 customer support 100 satisfaction guaranteed tags generic protonix otc order protonix cost usa want to buy protonix order protonix online no perscription cheap protonix purchase online pharmacy where can i buy protonix lowest cost protonix pharmacy buy brand protonix pantor buy online protonix leaflet protonix generic launch depro provera protonix generic release date generic protonix cod accepted cost protonix paypal pantoprazole can i buy about order protonix online pharmacy cost protonix canadian pharmacy discount protonix jcb discounts get protonix cheap fast cheap protonix in the us without prescription protonix online buy protonix drug no rx beliz no prescription protonix gerd how to purchase protonix can i purchase protonix need protonix jcb pharmacy where to buy next protonix protonix pantozol no rx pharmaceutical order protonix online buy best price protonix samples buy brand protonix american express how to buy protonix cr best price protonix pharmacy mastercard buy protonix cod no script generic protonix canada where to order protonix is protonix safe prescription buy protonix nevada cheap protonix 20mg for sale cost protonix store pharmaceutical derby discounted protonix gerd no rx protonix find amex overnight delivery protonix purchase by paypal can i order protonix want to purchase protonix pharmacy protonix pill saturday shipping purchase protonix online delivery cash price protonix ach pill lincolnshire how to order protonix low cost protonix heartburn cheapest purchase cheap protonix overthecounter can i buy protonix how to buy protonix pharmacy nycomed protonix fertility drug cost where to order next protonix buy online protonix proguanil cost protonix 40mg online buy cheap protonix no prescriptin want to buy protonix pills order protonix without perscription where to purchase next protonix protonix cod overnight delivery tops buy protonix blue sublingual how to buy protonix buy protonix in bulgaria where to buy protonix jcb http simplemedrxtop protonix protonix without prescription omaha without prescription protonix 40mg jcb protonix 40mg 5 cost discount protonix canada need protonix cost no script want to order protonix cheap protonix discount ach prilosec mixing protonix discount z protonix mail order pharmacy longside protonix with money order buy protonix at us pharmacies cost protonix amex delivery colorado price protonix buy tab buy protonix craigslist buy protonix cod cheap legal during checkout your canadian pharmacy will ask you to join or you could make your account with them no not the canned meat variety spam is a lot like the preapproved offers that you receive within the mail box just in a electronic form buying medicines from drugs online saves a lot of time energy and funds as these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there you must be sure you question them about their services to successfully will be compliant our pharmacy received an update weekly regarding new medications and new generics which were released with all the complex equations used it became faster to get results thus leading don t think that you have no usage of fresh medicinal herbs these online drug dealers bypass government safeguards that want uniformity of quality a prescription from a licensed doctor that says the drug is intended particularly to suit your needs and how the drug is just not counterfeit meets manufacturing standards and is safe and effective for your prescribed use the moon sheds her subtle influence on all with this adding to the variables college prepharmacy study as little as a day or two and will still pass the exam so being a buyer you will need to identify a geniune online pharmacy that s licensed and sells only food and drug administration fda approved medicines this refers to almost everything beginning your ordering of treatment all the way to delivery when the next refill was ordered the request was sent for the now nonexistent doctor in the clinic leaving your order lost online like countless things these days on the opposite hand the cost from the medicine of online pharmacy will probably be low because there isn t any such ad of them the other has  ',0),(903,'en','node_search',' lunesta buy fedex lunesta buy fedex programmerraffle sat 7302022 1047 on looking for a lunesta not a problem enter site http newcenturyeracom med lunesta discreet package low prices 247365 customer support 100 satisfaction guaranteed tags overnight delivery of lunesta overnight lunesta ups cod can i buy lunesta can i order lunesta buy lunesta legal zolpidem vs lunesta generic ambien price for lunesta sleeping pills cheapest lunesta with overnight delivery lunesta cod overnight delivery where can i buy lunesta review lunesta and ambien buy lunesta ireland buy online us lunesta buy cheap lunesta ed generic overnight lunesta saturday delivery want to order lunesta buy lunesta in france lunesta delivered cod fedex how to order lunesta where to buy next lunesta order lunesta online by fedex where to order next lunesta buy lunesta and buy lunesta forum want to buy lunesta buy lunesta without a prescription lunesta doxepin drugs cost bradford lunesta no prescription cod when lunesta generic cheap lunesta by fedex cod no rx watson lunesta buy lunesta with out prescription generic lunesta valtrex flonase trazodone crown cost lunesta together discount lunesta overnight lunesta from mexico without prescription order lunesta online without prescriptin cod lunesta for saturday buying lunesta online no prescription lunesta online without a prescription cheap lunesta cod saturday delivery buy upjohn lunesta 2mgbars discount generic lunesta 2mg overnight lunesta overnight fast delivery how to buy lunesta order lunesta nextday delivery buy lunesta online discount cheap lunesta no script where to purchase next lunesta lunesta overnight without a prescription prescription pain meds lunesta buy lunesta no doctor lunesta online cod can i purchase lunesta how to purchase lunesta cheapest lunesta topamax y online pharmacy lunesta no perciption no prescription overnight lunesta want to purchase lunesta buy lunesta amex without prescription buy lunesta fedex buy lunesta online now http drugmedsgrouptop lunesta pharmacy lunesta buy lunesta generic free consultation lunesta cod online orders cash cod delivery lunesta lunesta without prescription medications order lunesta visa without prescription cheap lunesta prescriptions online overnight buy lunesta online pharmacy buy lunesta future pharmacy techs in new york should explore their options for training and certification to optimize their likelihood of success for employment now you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores the tests are timed for you personally so you ll be able to get informed about actual test conditions this includes receiving prescription requests counting and weighting prescriptions to be sure that they are accurate preparing prescription labels filing and organizing prescription orders taking care of customer transactions and insurance related issues and far more techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations fresh herbs are best for the tinctures and oils recommended on this book they usually work exactly the same hours because pharmacist since the pharmacy technician works under close supervision in the pharmacist let me start by proclaiming that regardless of what area you pursue institutional or retail for the most part you will likely be involved inside a fast paced environment these online drug dealers bypass government safeguards that require uniformity of quality a prescription from the licensed doctor saying the drug is intended particularly in your case and that this drug is not counterfeit meets manufacturing standards and is safe and effective for your prescribed use we were going to the big city to see a doctor therefore it made sense the local temperature with the medicine producing country is one and also the other country might be another and the avian temperature could be the other most drugs need to become stored at exact temperatures so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations courses in math health and wellness sciences will establish just the type of foundation you ll need if you start school for pharmacy technician training this service is just not free and you also will have to pay 140 for first pharmacy school and 40 per pharmacy school after that some pharmacies will pay much greater than others looking for a lunesta not a problem enter site http newcenturyeracom med lunesta discreet package low prices 247365 customer support 100 satisfaction guaranteed tags overnight delivery of lunesta overnight lunesta ups cod can i buy lunesta can i order lunesta buy lunesta legal zolpidem vs lunesta generic ambien price for lunesta sleeping pills cheapest lunesta with overnight delivery lunesta cod overnight delivery where can i buy lunesta review lunesta and ambien buy lunesta ireland buy online us lunesta buy cheap lunesta ed generic overnight lunesta saturday delivery want to order lunesta buy lunesta in france lunesta delivered cod fedex how to order lunesta where to buy next lunesta order lunesta online by fedex where to order next lunesta buy lunesta and buy lunesta forum want to buy lunesta buy lunesta without a prescription lunesta doxepin drugs cost bradford lunesta no prescription cod when lunesta generic cheap lunesta by fedex cod no rx watson lunesta buy lunesta with out prescription generic lunesta valtrex flonase trazodone crown cost lunesta together discount lunesta overnight lunesta from mexico without prescription order lunesta online without prescriptin cod lunesta for saturday buying lunesta online no prescription lunesta online without a prescription cheap lunesta cod saturday delivery buy upjohn lunesta 2mgbars discount generic lunesta 2mg overnight lunesta overnight fast delivery how to buy lunesta order lunesta nextday delivery buy lunesta online discount cheap lunesta no script where to purchase next lunesta lunesta overnight without a prescription prescription pain meds lunesta buy lunesta no doctor lunesta online cod can i purchase lunesta how to purchase lunesta cheapest lunesta topamax y online pharmacy lunesta no perciption no prescription overnight lunesta want to purchase lunesta buy lunesta amex without prescription buy lunesta fedex buy lunesta online now http drugmedsgrouptop lunesta pharmacy lunesta buy lunesta generic free consultation lunesta cod online orders cash cod delivery lunesta lunesta without prescription medications order lunesta visa without prescription cheap lunesta prescriptions online overnight buy lunesta online pharmacy buy lunesta future pharmacy techs in new york should explore their options for training and certification to optimize their likelihood of success for employment now you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores the tests are timed for you personally so you ll be able to get informed about actual test conditions this includes receiving prescription requests counting and weighting prescriptions to be sure that they are accurate preparing prescription labels filing and organizing prescription orders taking care of customer transactions and insurance related issues and far more techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations fresh herbs are best for the tinctures and oils recommended on this book they usually work exactly the same hours because pharmacist since the pharmacy technician works under close supervision in the pharmacist let me start by proclaiming that regardless of what area you pursue institutional or retail for the most part you will likely be involved inside a fast paced environment these online drug dealers bypass government safeguards that require uniformity of quality a prescription from the licensed doctor saying the drug is intended particularly in your case and that this drug is not counterfeit meets manufacturing standards and is safe and effective for your prescribed use we were going to the big city to see a doctor therefore it made sense the local temperature with the medicine producing country is one and also the other country might be another and the avian temperature could be the other most drugs need to become stored at exact temperatures so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations courses in math health and wellness sciences will establish just the type of foundation you ll need if you start school for pharmacy technician training this service is just not free and you also will have to pay 140 for first pharmacy school and 40 per pharmacy school after that some pharmacies will pay much greater than others  ',0),(904,'en','node_search',' startup update by sarma crsquarefinance on 8122022 2259 startup update by sarma crsquarefinance on 8122022 2259 sarma crsquare sat 7302022 1420 how was your morale this week 7 what were your highlights for this week 1 closing working with the testing and development team to improve the user interface and bugs 2 started marketing campaign along with bizthon 20 3 selected as panel speaker at aibc summit in belgrade in august 2022 product updates 1 modifying the concept of funding proposals to private and public rounds to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of cr square eco system 2 finalised on the wire frame and ui next week the team is going to work on the front end and back end integration startup update date sat 7302022 1200 1 closing working with the testing and development team to improve the user interface and bugs 2 started marketing campaign along with bizthon 20 3 selected as panel speaker at aibc summit in belgrade in august 2022 sat 7302022 1200 7 1 modifying the concept of funding proposals to private and public rounds to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of cr square eco system 2 finalised on the wire frame and ui next week the team is going to work on the front end and back end integration  ',0),(905,'en','node_search',' startup update by nurtureme on 8122022 2259 startup update by nurtureme on 8122022 2259 nurtureme sat 7302022 1744 how was your morale this week 10 what were your highlights for this week made the twitter account active and posted the first tweet about it with comming soon post started assigning the roles based on the tech and nontech background of an individual within the team questions update q help readers find relevant and quality content in their specified selected interested tech stack domain a by asking the creators to enter the tags while writing the blog metadata q optimize and enhance the reader viewing experience a optimize and enhance the reader viewing experience startup update date sat 7302022 1200 made the twitter account active and posted the first tweet about it with comming soon post started assigning the roles based on the tech and nontech background of an individual within the team sat 7302022 1200 10 q help readers find relevant and quality content in their specified selected interested tech stack domain a by asking the creators to enter the tags while writing the blog metadata q optimize and enhance the reader viewing experience a optimize and enhance the reader viewing experience  ',0),(906,'en','node_search',' startup update by eqxforbusiness on 8122022 2259 startup update by eqxforbusiness on 8122022 2259 eqxforbusiness sat 7302022 1744 how was your morale this week 10 what were your highlights for this week 2 investors vouched for us startup update date sat 7302022 1200 2 investors vouched for us sat 7302022 1200 10  ',0),(907,'en','node_search',' plendil cod for saturday plendil cod for saturday programmerraffle sun 7312022 257 on looking for a plendil not a problem enter site http newcenturyeracom med plendil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags canadian prescriptions plendil best price plendil in montreal plendil canadabuying no prescription periactin buy plendil online legally buy plendil tartrate uk cheap pharmacy refill plendil effect plendil no script how to purchase plendil discount plendil no doctors purchase want to order plendil mexican generic plendil plendil without a prescription overseas want to buy plendil buy plendil in vernon can i buy plendil buy plendil no prescription online plendil cheap medicine cheap plendil sales buy plendil drug cheap order now plendil in southampton buy plendil online legit buy brand plendil diners club buy cheap plendil no prescription generic plendil in usa where to purchase next plendil buy cheapest generic plendil can i purchase plendil buy generic for plendil apotheek plendil low cost online find cheapest plendil buy plendil  purchase plendil helena where can i buy plendil http drugmedsapptop plendil can i order plendil purchase plendil online seho1p plendil fedex without prescription buy plendil in great britain buy plendil online no rx buy plendil best price online discount drugs plendil in providence generic for plendil la ever the counter generic plendil want to purchase plendil no prescription required online pharmacy canada plendil buy generic plendil canada buy plendil bars online buy online plendil online usa buy plendil online with paypal buy plendil in us pharmacy where to order next plendil no prescription cod plendil for saturday where to buy next plendil where to buy plendil philippines how to buy plendil plendil otc store coupon where to buy plendil uk help buy plendil plendil generic safety plendil buy overseas how to order plendil buy plendil without prescription he earned his business management degree with the ateneo de manila university one from the more prestigious private schools in the philippines once the right spot is decided think beyond your box last night she was rummaging through bottles of pills and tablets so when i asked her what she was seeking she casually said she s ran out of amlodipine nk you could be moving you ll want to check the pharmacy board s rules in that state to find out what type of registration requirements exist get certified over the pharmacy technician certification board check the corporation s frequently asked questions to determine whether they charge separately just for this service you must also enter your own personal details and payment details even so you may need the appropriate pharmacy technician preparations with regard so that you can succeed the types of medicine you receive in canadian medications are the same you would receive if you purchased in your country location and the kind of employer are the final factors in determining simply how much pharmacists make when i asked the tech concerning this new action she stated that yes it is a new policy and that it is really a law that most pharmacies must adhere to if you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information sri venkateshwara college of pharmacy hyderabad luckily there are rx discount cards coupons and savings programs that may save you quite a lot of money and a lot are not too difficult to find and manage think of it as investing in a slice of pizza in new york city buy in manhattan also it s 2 looking for a plendil not a problem enter site http newcenturyeracom med plendil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags canadian prescriptions plendil best price plendil in montreal plendil canadabuying no prescription periactin buy plendil online legally buy plendil tartrate uk cheap pharmacy refill plendil effect plendil no script how to purchase plendil discount plendil no doctors purchase want to order plendil mexican generic plendil plendil without a prescription overseas want to buy plendil buy plendil in vernon can i buy plendil buy plendil no prescription online plendil cheap medicine cheap plendil sales buy plendil drug cheap order now plendil in southampton buy plendil online legit buy brand plendil diners club buy cheap plendil no prescription generic plendil in usa where to purchase next plendil buy cheapest generic plendil can i purchase plendil buy generic for plendil apotheek plendil low cost online find cheapest plendil buy plendil  purchase plendil helena where can i buy plendil http drugmedsapptop plendil can i order plendil purchase plendil online seho1p plendil fedex without prescription buy plendil in great britain buy plendil online no rx buy plendil best price online discount drugs plendil in providence generic for plendil la ever the counter generic plendil want to purchase plendil no prescription required online pharmacy canada plendil buy generic plendil canada buy plendil bars online buy online plendil online usa buy plendil online with paypal buy plendil in us pharmacy where to order next plendil no prescription cod plendil for saturday where to buy next plendil where to buy plendil philippines how to buy plendil plendil otc store coupon where to buy plendil uk help buy plendil plendil generic safety plendil buy overseas how to order plendil buy plendil without prescription he earned his business management degree with the ateneo de manila university one from the more prestigious private schools in the philippines once the right spot is decided think beyond your box last night she was rummaging through bottles of pills and tablets so when i asked her what she was seeking she casually said she s ran out of amlodipine nk you could be moving you ll want to check the pharmacy board s rules in that state to find out what type of registration requirements exist get certified over the pharmacy technician certification board check the corporation s frequently asked questions to determine whether they charge separately just for this service you must also enter your own personal details and payment details even so you may need the appropriate pharmacy technician preparations with regard so that you can succeed the types of medicine you receive in canadian medications are the same you would receive if you purchased in your country location and the kind of employer are the final factors in determining simply how much pharmacists make when i asked the tech concerning this new action she stated that yes it is a new policy and that it is really a law that most pharmacies must adhere to if you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information sri venkateshwara college of pharmacy hyderabad luckily there are rx discount cards coupons and savings programs that may save you quite a lot of money and a lot are not too difficult to find and manage think of it as investing in a slice of pizza in new york city buy in manhattan also it s 2  ',0),(908,'en','node_search',' effexor order generic effexor order generic programmerraffle sun 7312022 257 on looking for a effexor not a problem enter site http newcenturyeracom med effexor discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy erythromycin personal checkorder effexor effexor generic name brand name discount effexor 150mg pill internet purchase effexor depression portland want to order effexor cheapest effexor buy where to buy next effexor best price effexor pill store can i purchase effexor buy effexor usa cod prescription effexor for sale i want effexor price alaska buy cod effexor efectin discounts pharmacy effexor venlafaxine find no prescription effexor efexorxr effexor buy it online effexor xr er generic purchase effexor shop tablets http drugmedsapptop effexor effexor venlafaxinum canadian pharmacy tabs buy cheap cheap effexor ipharmacy cheap effexor tab no p buy effexor overnight no rx want to buy effexor where to order next effexor low price effexor legally how to purchase effexor can i buy effexor how to buy effexor order generic effexor buy effexor pills net buy cheap effexor online uk prescription effexor xr at virginia where to purchase next effexor effexor online discount fedex how to order effexor effexor buy online much cheap generic prescription medications effexor free cheap effexor orlando buy effexor money cheap where can i buy effexor no script effexor uk discounts effexor uk delivery buy order effexor online legally buy effexor corpus christi buy effexor england low cost effexor overnight cheapest effexor can i purchase samples cheap effexor fort worth can i order effexor buy effexor online without prescriptin america buy effexor 75mg michigan want to purchase effexor cod legal effexor accepted online buy effexor shop discount legally effexor amex cod accepted iowa pharmacy venlafaxinum effexor tablets after with regards to a week inside psychiatric ward i was released basically you are able to run a look for keywords like you might do on associated content in order to find a 100 to 200word answer on many of the questions you could possibly have this can be another side effect that is likely not to get better with time unfortunately i ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons the following can be a list of some of the symptoms individuals with complex appetite experience i ve found these might be fixed by resting staying hydrated and practicing relaxing activities weaning will be the gradual decrease in the dose of the drug a duration of time other drugs with this class include amphetamine methylendioxymethamphetamine mdma also known as ecstasy and methamphetamine aka meth or ice criteria stipulate you have to have spent at the very least 600 on medications through the part d plan certainly are a legal u i also felt like things around me were moving in slow motion if even that s too much ask your physician for samples they might have some coping with ssri withdrawal dizziness and antidepressant discontinuation syndrome tip five when the dizziness gets really severe close your eyes and rest see your face in your hands repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone tricyclic antidepressants include elavil amitriptyline pamelor nortriptyline and praminil imipramine so can you be sure if you might be experiencing withdrawal to begin receiving prescription assistance benefits patients must complete an application and possess it signed by their doctor she is prescribed the lowest dose that s quickly increased more than a two month period this could be the concept of persontoperson or p2p software i got caught up in the emotion after our first interview i used the extended release version to get a long time but after i had gastric bypass surgery i was advised to switch for the nonextended release version because gastric bypass patients don t absorb extended release drugs correctly however while reading a health section in your local newspaper 1 day i came across an article explaining the hazards of excessive heat exposure while taking an antidepressant that isn t wanting to put the blame on something else i wasn t relaxed i was at fact petrified with fear psychotic or in a suicidal depression so you are not causing undue suffering or putting the pt at chance of complications including seizures dry mouth this is really a big one for me and it continues to be a constant since i first began being treated for depression and bipolar disorder looking for a effexor not a problem enter site http newcenturyeracom med effexor discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy erythromycin personal checkorder effexor effexor generic name brand name discount effexor 150mg pill internet purchase effexor depression portland want to order effexor cheapest effexor buy where to buy next effexor best price effexor pill store can i purchase effexor buy effexor usa cod prescription effexor for sale i want effexor price alaska buy cod effexor efectin discounts pharmacy effexor venlafaxine find no prescription effexor efexorxr effexor buy it online effexor xr er generic purchase effexor shop tablets http drugmedsapptop effexor effexor venlafaxinum canadian pharmacy tabs buy cheap cheap effexor ipharmacy cheap effexor tab no p buy effexor overnight no rx want to buy effexor where to order next effexor low price effexor legally how to purchase effexor can i buy effexor how to buy effexor order generic effexor buy effexor pills net buy cheap effexor online uk prescription effexor xr at virginia where to purchase next effexor effexor online discount fedex how to order effexor effexor buy online much cheap generic prescription medications effexor free cheap effexor orlando buy effexor money cheap where can i buy effexor no script effexor uk discounts effexor uk delivery buy order effexor online legally buy effexor corpus christi buy effexor england low cost effexor overnight cheapest effexor can i purchase samples cheap effexor fort worth can i order effexor buy effexor online without prescriptin america buy effexor 75mg michigan want to purchase effexor cod legal effexor accepted online buy effexor shop discount legally effexor amex cod accepted iowa pharmacy venlafaxinum effexor tablets after with regards to a week inside psychiatric ward i was released basically you are able to run a look for keywords like you might do on associated content in order to find a 100 to 200word answer on many of the questions you could possibly have this can be another side effect that is likely not to get better with time unfortunately i ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons the following can be a list of some of the symptoms individuals with complex appetite experience i ve found these might be fixed by resting staying hydrated and practicing relaxing activities weaning will be the gradual decrease in the dose of the drug a duration of time other drugs with this class include amphetamine methylendioxymethamphetamine mdma also known as ecstasy and methamphetamine aka meth or ice criteria stipulate you have to have spent at the very least 600 on medications through the part d plan certainly are a legal u i also felt like things around me were moving in slow motion if even that s too much ask your physician for samples they might have some coping with ssri withdrawal dizziness and antidepressant discontinuation syndrome tip five when the dizziness gets really severe close your eyes and rest see your face in your hands repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone tricyclic antidepressants include elavil amitriptyline pamelor nortriptyline and praminil imipramine so can you be sure if you might be experiencing withdrawal to begin receiving prescription assistance benefits patients must complete an application and possess it signed by their doctor she is prescribed the lowest dose that s quickly increased more than a two month period this could be the concept of persontoperson or p2p software i got caught up in the emotion after our first interview i used the extended release version to get a long time but after i had gastric bypass surgery i was advised to switch for the nonextended release version because gastric bypass patients don t absorb extended release drugs correctly however while reading a health section in your local newspaper 1 day i came across an article explaining the hazards of excessive heat exposure while taking an antidepressant that isn t wanting to put the blame on something else i wasn t relaxed i was at fact petrified with fear psychotic or in a suicidal depression so you are not causing undue suffering or putting the pt at chance of complications including seizures dry mouth this is really a big one for me and it continues to be a constant since i first began being treated for depression and bipolar disorder  ',0),(909,'en','node_search',' startup update by theraushansharma gmailcom on 8122022 2259 startup update by theraushansharma gmailcom on 8122022 2259 theraushanshar sun 7312022 1146 how was your morale this week 9 what were your highlights for this week won 1st prize and runner up in two tracks of polygon hackathon fundraising updates selected in 3month accelerator 12 of 70 by the web3focused fund scale together received positive feedback on mock pitches collated a list of 1300 vcs planning to reach out as soon as we have 5 influencers on board product updates managed to connect with 8 experts influencers with 15k followers approaching influencers daily revised mvp to speed up user onboarding and community building frontend revision complete smartcontract revision and integration in progress working on launching a platform where influencers can start interacting with their followers at the earliest trading implementation was slower and more resource intensive simultaneously we are also building the copy trading feature startup update date sun 7312022 1200 won 1st prize and runner up in two tracks of polygon hackathon sun 7312022 1200 9 selected in 3month accelerator 12 of 70 by the web3focused fund scale together received positive feedback on mock pitches collated a list of 1300 vcs planning to reach out as soon as we have 5 influencers on board managed to connect with 8 experts influencers with 15k followers approaching influencers daily revised mvp to speed up user onboarding and community building frontend revision complete smartcontract revision and integration in progress working on launching a platform where influencers can start interacting with their followers at the earliest trading implementation was slower and more resource intensive simultaneously we are also building the copy trading feature  ',0),(910,'en','node_search',' startup update by mp800 on 8122022 2259 startup update by mp800 on 8122022 2259 mp800 sun 7312022 1559 how was your morale this week 8 what were your highlights for this week initial audit process document prepared smart contracts audit for new token on pinkfinance startup update date sun 7312022 1200 initial audit process document prepared smart contracts audit for new token on pinkfinance sun 7312022 1200 8  ',0),(911,'en','node_search',' startup update by nurtureme on 8122022 2259 startup update by nurtureme on 8122022 2259 nurtureme sun 7312022 2105 how was your morale this week 10 what were your highlights for this week 1 added more frames in wireframe 2 defined roles and responsibility 3 started strategies for organic visitors 4 started to rnd on tokenomics startup update date sun 7312022 1200 1 added more frames in wireframe 2 defined roles and responsibility 3 started strategies for organic visitors 4 started to rnd on tokenomics sun 7312022 1200 10  ',0),(913,'en','node_search',' startup update by rajkaria67 gmailcom on 8122022 2259 startup update by rajkaria67 gmailcom on 8122022 2259 rajkaria67 gmailcom mon 8012022 1626 how was your morale this week 8 what were your highlights for this week 1 partnership announced with solrazr indigg huddle01 2 in talks with collaboration with axie infinity and mahadao 3 integrated solr on solana and umbr on polygon for tipping 4 got featured organically in superteam podcast traction updates 1 dau mau 4 we are monitoring to improve this and take it above 10 in next 12 months startup update date mon 8012022 1200 1 partnership announced with solrazr indigg huddle01 2 in talks with collaboration with axie infinity and mahadao 3 integrated solr on solana and umbr on polygon for tipping 4 got featured organically in superteam podcast mon 8012022 1200 8 1 dau mau 4 we are monitoring to improve this and take it above 10 in next 12 months  ',0),(914,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 8122022 2259 startup update by rushikeshkardile9 gmailcom on 8122022 2259 rushikeshkardi mon 8012022 1840 how was your morale this week 8 what were your highlights for this week during the last 10 days the team has added a feature to let the creators put ad banners on their stream schedule an upcoming livestream work on v2 for ui is pacing up the build time has been reduced to 240mins v1 currently takes 56mins this will drastically reduce load time for app 25 july monday talked to a vc for collecting critics on the product helped with some possible fine tuning in the business model fundraising updates this startup update date mon 8012022 1200 during the last 10 days the team has added a feature to let the creators put ad banners on their stream schedule an upcoming livestream work on v2 for ui is pacing up the build time has been reduced to 240mins v1 currently takes 56mins this will drastically reduce load time for app 25 july monday talked to a vc for collecting critics on the product helped with some possible fine tuning in the business model mon 8012022 1200 8 this  ',0),(915,'en','node_search',' growx growx siddgan mon 8012022 1901 web2 and web3 web3 fintech deep tech saas on lp gp 1  ',0),(916,'en','node_search',' startup update by nurtureme on 8122022 2259 startup update by nurtureme on 8122022 2259 nurtureme mon 8012022 2103 how was your morale this week 10 what were your highlights for this week we started research on our competitors we are adding more wireframes for the website we are planning more strategies to gamify the user experience we are synchronizing all the collected data to make a proof of work startup update date mon 8012022 1200 we started research on our competitors we are adding more wireframes for the website we are planning more strategies to gamify the user experience we are synchronizing all the collected data to make a proof of work mon 8012022 1200 10  ',0),(917,'en','node_search',' bromazepam lowest cost pharmacy bromazepam lowest cost pharmacy sidelinecorpuscle tue 8022022 359 looking for a bromazepam not a problem enter site http newcenturyeracom med bromazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags bromazepam fast delivery no doctors cheap bromazepam free fedex shipping buy cheap bromazepam without prescription http simplerxtop bromazepam bromazepam without prescription mexico buy bromazepam health solutions network buy bromazepam san francisco buy bromazepam visa without prescription cheap bromazepam without prescription bromazepam no rx overnight buy bromazepam us online cheapest plrice bromazepam buy bromazepam online without membership buy bromazepam review bromazepam free saturday delivery can i purchase bromazepam fedex bromazepam online cod prescription for bromazepam buy prescription bromazepam bromazepam no prescription bargain buy bromazepam in costa rica cod bromazepam no rx buy bromazepam amex without prescription buy bromazepam in spain where to buy next bromazepam cheap discount bromazepam bromazepam overnight delivery saturday order bromazepam first class shipping buy bromazepam in south australia buy online bromazepam bromazepam cheap collect on delivery bromazepam overnight delivery only buy cheap bromazepam in australia buy bromazepam in the us order bromazepam argentina cheap bromazepam cod bromazepam cod delivery bromazepam without rx saturday delivery bromazepam online cash on delivery bromazepam no script overnight order bromazepam 3mg 7 lowest cost bromazepam pharmacy buy cheap bromazepam without prescriptin can i buy bromazepam cod bromazepam buy bromazepamorg bromazepam cod saturday delivery fedex buy bromazepam bromazepam order ipratropium prescription pain meds bromazepam want to buy bromazepam buy bromazepam mastercard buy bromazepam overseas without prescription where can i buy bromazepam bromazepam buy without prescription want to purchase bromazepam where to order next bromazepam how to buy bromazepam good websites to buy bromazepam bromazepam without prescription or membership how to order bromazepam order bromazepam 1 day delivery how to purchase bromazepam cheap bromazepam cheap at washington purchase discount bromazepam no rx where to purchase next bromazepam want to order bromazepam bromazepam online without a prescription buy bromazepam legally online buy 2mg bromazepam bars bromazepam online without prescription buy bromazepam in ohio purchase bromazepam no prescription bromazepam overnight fedex no prescription buy bromazepam drug bromazepam purchased online without prescription can i order bromazepam buy bromazepam bars cheap bromazepam cod delivery now enter your shipping address for those who have just created your money and give the amount due these employees can finally keep their own health condition private and continue with their jobs whenever they use pharmacy finder such people from remote areas can order medicines online this includes receiving prescription requests counting and weighting prescriptions to make certain that they are accurate preparing prescription labels filing and organizing prescription orders caring for customer transactions and insurance related issues and a lot more how much sure you might be to take an exam will still be betterto benefit yourself from preparing a lot more than ready to allow the very best as a way to pass the examination terms may change every now and then so it allows you doublecheck with your provider on this matter just before treatment you will either receive a call reely will happen this is how a lots of problems are encountered however it is important to remember it s almost always never the pharmacy s fault that the claim has become rejected in the situation of pharmacy specialist jobs giving an unacceptable prescription could be the widespread error that is certainly certainly mostly documented by giving your pharmacy the actual name of your medication you are able to better safe guard your health the holding the transfers the modern rules as well as the mailorder requirements use those outlines like a roadmap to aid you study to the pharmacy tech certification test you can get website links below more information about both of those exams luckily there are rx discount cards coupons and savings programs that may save you significant amounts of money and a lot are relatively easy to find and manage several brands of natural cleaners might be found at most large stores including bio kleen and seventh generation  ',0),(918,'en','node_search',' risperdal price consta antipsychotic medications risperdal price consta antipsychotic medications sidelinecorpuscle tue 8022022 359 looking for a risperdal not a problem enter site http newcenturyeracom med risperdal discreet package low prices 247365 customer support 100 satisfaction guaranteed tags looking for discount on risperdal cod risperdal no prescription buy cheap risperdal  without prescription risperdal pills mexican risperdal order online can i buy risperdal buy risperdal tab fedex prijzen risperdal order now risperdal prescriptions buy nldva licensed pharmacy for risperdal wellbutrin no prescription risperdal risperdal cheap india pharmacy buy easy risperdal in southampton find buy risperdal cod saturday online risperdal price jcb can i order risperdal risperdal 1mg paypal no script discount risperdal prescription drug where to buy next risperdal purchase risperdal nevada want to buy risperdal tennessee risperdal generic lowest price cheap risperdal online risperdal how to purchase risperdal when does risperdal go generic want to purchase risperdal how to buy risperdal pharmaceutical buy cheap risperdal without pre buy risperdal in kansas risperdal sr prescriptions buy generic risperdal online store michigan order risperdal citrate express courier no prescription risperdal store want to order risperdal can i purchase risperdal best place buy risperdal buy risperdal in peru risperdal discount pharmacy fast shipping order risperdal from canada risperdal hydrocortisone canada buy neo low cost risperdal online 1dlwe cheap risperdal epilepsy online tablets no prescription risperdal boston http drugmedsmediatop risperdal purchase risperdal medication without rx fast shipping no prescription risperdal buy risperdal with masterc discount risperdal orde apotheke order risperdal generic cheapest overnight risperdal cod on want to buy risperdal where to buy risperdal lassen cheap risperdal express courier risperdal us pharmacy no prescription order the cheapest risperdal online sinequan no prescription risperdal buy risperdal europe no prescription risperdal shipped cod only order risperdal at lowest buy risperdal overnightdoes risperdal expire where to order next risperdal to buy risperdal otc price risperdal consta antipsychotic medications risperdal or generic where to purchase next risperdal purchase risperdal delivery no prescription risperdal online tablet where can i buy risperdal risperdal 2mg tablets fedex delivery order risperdal online can you no prescription risperdal visa best buy online risperidone risperdal pharmacy no prescription risperdal non presciption risperdal no script how to order risperdal buy risperdal overnight free delivery how to buy risperdal he earned his business management degree at the ateneo de manila university one with the more prestigious private schools inside philippines department of labor the employment of pharmacy technicians raises by 32 percent inside the 201020 decade another reason many pharmacists give so much value to pharmacy technician certification is really because it s their protection against possible malpractice lawsuits have you checked to determine if you happen to be eligible for public medical insurance programs therefore online transactions regarding the medicine becomes the order with the day that s why believe that an immediate need to possess a pharmacy merchant card account part of this improvement in national health originates from conscious adjustments to lifestyle but some is also attributable on the availability of health enhancing medications shop and compare the offered when compared to the local pharmacy education jobs for teachers and school administrators are reflected in august and september newspapers everywhere the unsolicited email on this image includes a link with a pharmacy website 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped screaming yelling demanding things or being rude can t help the situation com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st a reputable company such as canada drug center won t divulge your personal information to anyone else progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc their recommendations about medicines and dosages needs to be adopted on that they can need to get acquainted with medicines and that is certainly consequences  ',0),(919,'en','node_search',' testjacobbdtstartup testjacobbdtstartup testjacobbdt tue 8022022 452 followers vouches questions followers list  yes 4 40 no 3 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(920,'en','node_search',' startup update by testjacobbdtstartup on 8122022 2259 startup update by testjacobbdtstartup on 8122022 2259 testjacobbdt tue 8022022 459 how was your morale this week 4 what were your highlights for this week 1 upgraded the testnet startup update date tue 8022022 1200 1 upgraded the testnet tue 8022022 1200 4  ',0),(921,'en','node_search',' startup update by testjacobbdtstartup on 8122022 2259 startup update by testjacobbdtstartup on 8122022 2259 testjacobbdt tue 8022022 500 how was your morale this week 6 what were your highlights for this week crosschain integration startup update date tue 8022022 1200 crosschain integration tue 8022022 1200 6  ',0),(922,'en','node_search',' startup update by sarma crsquarefinance on 8122022 2259 startup update by sarma crsquarefinance on 8122022 2259 sarma crsquare tue 8022022 554 how was your morale this week 8 what were your highlights for this week we just got featured in an article by tdefi on techtimesnews ??? tdefi aims to mitigate crypto market risks with its incubated project leading financial transparency in web3 ️ read full article here https bitly 3cz11hx startup update date tue 8022022 1200 we just got featured in an article by tdefi on techtimesnews ??? tdefi aims to mitigate crypto market risks with its incubated project leading financial transparency in web3 ️ read full article here https bitly 3cz11hx tue 8022022 1200 8  ',0),(923,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm tue 8022022 652 how was your morale this week 8 what were your highlights for this week designed new message screens prototype startup update date tue 8022022 1200 designed new message screens prototype tue 8022022 1200 8  ',0),(924,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm tue 8022022 653 how was your morale this week 8 what were your highlights for this week onboarded 2 communities startup update date tue 8022022 1200 onboarded 2 communities tue 8022022 1200 8  ',0),(925,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm tue 8022022 654 how was your morale this week 8 what were your highlights for this week integrated streamr network startup update date tue 8022022 1200 integrated streamr network tue 8022022 1200 8  ',0),(926,'en','node_search',' startup update by trevpery on 8122022 2259 startup update by trevpery on 8122022 2259 trevpery tue 8022022 755 how was your morale this week 6 what were your highlights for this week i have been trying to set up a team to work on the product i managed to present my idea to a few developers and shortlisted a cofounding team member yay another round of presentations and i will have a team set up to create a poc we will be meeting this week to trash out phase 1 of the development till then ciao startup update date tue 8022022 1200 i have been trying to set up a team to work on the product i managed to present my idea to a few developers and shortlisted a cofounding team member yay another round of presentations and i will have a team set up to create a poc we will be meeting this week to trash out phase 1 of the development till then ciao tue 8022022 1200 6  ',0),(927,'en','node_search',' startup update by testjacobbdtstartup on 8122022 2259 startup update by testjacobbdtstartup on 8122022 2259 testjacobbdt tue 8022022 848 what were your highlights for this week 150k traction fundraising updates want to raise 1m at 6m evaluation startup update date tue 8022022 1200 150k traction tue 8022022 1200 want to raise 1m at 6m evaluation  ',0),(928,'en','node_search',' gbv capital gbv capital 0xlight tue 8022022 938 web3 wed 1012020 1200 on lp gp https twittercom gbvofficial https wwwgbvcapital  token 200 https wwwgbvcapital portfolio early stage private  ',0),(929,'en','node_search',' startup update by nurtureme on 8122022 2259 startup update by nurtureme on 8122022 2259 nurtureme wed 8032022 114 how was your morale this week 10 what were your highlights for this week discussing the best option based on the research acquired from the competitor s website creating a timeline for website version1 launch grinding our brains for different color pallets for the website having a deep dive into the uiux field for a better experience startup update date wed 8032022 1200 discussing the best option based on the research acquired from the competitor s website creating a timeline for website version1 launch grinding our brains for different color pallets for the website having a deep dive into the uiux field for a better experience wed 8032022 1200 10  ',0),(930,'en','node_search',' startup update by yugal on 8122022 2259 startup update by yugal on 8122022 2259 yugal wed 8032022 623 how was your morale this week 8 what were your highlights for this week signing loi with solana monkey business dao for consuming our rental infra for their games completed documentation for membership mint nft for evm compatible chain had 2 investors call product updates mint method integration is done for the solana contract token id is solved and started looking into dynamic data handling on the frontend startup update date wed 8032022 1200 signing loi with solana monkey business dao for consuming our rental infra for their games completed documentation for membership mint nft for evm compatible chain had 2 investors call wed 8032022 1200 8 mint method integration is done for the solana contract token id is solved and started looking into dynamic data handling on the frontend  ',0),(931,'en','node_search',' startup update by shryasbhuratae19 rvceeduin on 8122022 2259 startup update by shryasbhuratae19 rvceeduin on 8122022 2259 shryasbhurata wed 8032022 653 how was your morale this week 8 what were your highlights for this week we started interviewing a lot of folks in our community to understand their needs and build further on product updates we are community focused product building according to the needs to our consumers we are currently streamlining our discord startup update date wed 8032022 1200 we started interviewing a lot of folks in our community to understand their needs and build further on wed 8032022 1200 8 we are community focused product building according to the needs to our consumers we are currently streamlining our discord  ',0),(932,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 8122022 2259 startup update by zdravkodimitrov homeportnetwork on 8122022 2259 zdravkodimitr wed 8032022 701 how was your morale this week 9 what were your highlights for this week wrapping up design of a pilot to supply eo data to decentralized insurance projects startup update date wed 8032022 1200 wrapping up design of a pilot to supply eo data to decentralized insurance projects wed 8032022 1200 9  ',0),(933,'en','node_search',' exa protocol exa protocol heysrb wed 8032022 742   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 21 unfold 2022 beliefdao sino global capital india 1 no https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(934,'en','node_search',' food chain food chain blockchainer1 wed 8032022 625   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 8 unfold 2022 beliefdao buidlerstribe sino global capital india no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(935,'en','node_search',' 100xvc 100xvc vazzup wed 8032022 1037 web2 and web3 infrastructure zero knowledge proofs on chain gaming defi gamefi saas devtools adoption tue 1012019 1200 on aif https twittercom 100xvc https 100xvc 510 https inlinkedincom company 100xvc equity 100 https www100xvc portfolio early stage private seed all partners are entrepreneurs business strategy captable intel discounted credits call in favour future fundraising help access to portfolio companies marketing positioning product roadmap market founders product business model moat 160000  ',0),(936,'en','node_search',' sharpe sharpe rishabhng wed 8032022 1114 followers vouches questions followers list  no 39 unfold 2022 sino global capital india no https discordcom invite tfavmtw6hx defi yield generation yield aggregation https twittercom sharpeai team claim your nft ',0),(937,'en','node_search',' growx growx siddgan wed 8032022 1554 web2 and web3 web3 on lp gp token equity early stage  ',0),(938,'en','node_search',' raindropsx raindropsx bernarddsa thu 8042022 144   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 10 unfold 2022 beliefdao sino global capital india no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(939,'en','node_search',' pry3 pry3 praneeth vp thu 8042022 551   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 9 unfold 2022 sino global capital india no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(942,'en','node_search',' kana labs kana labs nskarthik thu 8042022 628 followers vouches questions followers list  no 38 unfold 2022 beliefdao buidlerstribe sino global capital india no https discordcom invite crqcaq45kz aggregation https twittercom kanalabs claim your nft ',0),(943,'en','node_search',' kyteone kyteone cbscryptonaut thu 8042022 658 followers vouches questions followers list  no 86 unfold 2022 sino global capital india hatch web3 accelerator for hedera arcana grants program 2 no https discordgg yejybcdyts academic analytics socialfi defi infrastructure infrastructure for people to be on web3 growth https twittercom kyteone 4 team claim your nft ',0),(944,'en','node_search',' startup update by cbscryptonaut on 8122022 2259 startup update by cbscryptonaut on 8122022 2259 cbscryptonaut thu 8042022 721 how was your morale this week 10 what were your highlights for this week we re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the kte token is managed 1 creating remaining vestings 2 publicly releasing wallet addresses 3 council 4 renouncing ownership 5 coingecko cmc we would be minting tokens creating vesting schedules for advisors team tokens marketing tokens company reserves and other remaining allocations please note all these tokens will remain locked will just be added to the vesting contract as per tokenomics the team would be releasing important contract addresses for transparency the team will be minting ecosystem tokens to a council wallet and would be increasing the council members gradually we are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way once the above tasks are done we would be renouncing ownership of the kte token contract to ensure security for all our token holders while we perform these enhancements you might see some discrepancies on thirdparty platforms like coingecko cmc and others the team will straight away request them to update the correct values like the total supply circulating supply etc startup update date thu 8042022 1200 we re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the kte token is managed 1 creating remaining vestings 2 publicly releasing wallet addresses 3 council 4 renouncing ownership 5 coingecko cmc we would be minting tokens creating vesting schedules for advisors team tokens marketing tokens company reserves and other remaining allocations please note all these tokens will remain locked will just be added to the vesting contract as per tokenomics the team would be releasing important contract addresses for transparency the team will be minting ecosystem tokens to a council wallet and would be increasing the council members gradually we are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way once the above tasks are done we would be renouncing ownership of the kte token contract to ensure security for all our token holders while we perform these enhancements you might see some discrepancies on thirdparty platforms like coingecko cmc and others the team will straight away request them to update the correct values like the total supply circulating supply etc thu 8042022 1200 10  ',0),(945,'en','node_search',' axelar grants program axelar grants program axelarnetwork thu 8042022 818 funding pool 1000000 grants upto 25k via beliefdao grants mentoring sessions rohit jain pareen lathia raghu mohan sumit gupta faqs q i have an idea but not implemented it yet can i still apply yes it s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applyingremember that we are looking to fund the best crypto projects and founders in india and companies will be evaluated against that bar q can i attend the event in a virtual capacity if your project is selected to pitch we will require your attendance in person the pitch day will be held in bangalore on august 26th 2022 q how much funding can i receive we will provide up to 1m in funding note this is the maximum possible individual investments may be less and will be decided on a case by case basis q what industry sector are the startups from web3 startups from all sectors and industries are encouraged to join q do i have to build on a specific chain to be eligible no we support builders building on all chains with brownie points for projects with interchain operability q how can i improve my chances of securing a grant consistent weekly updates on your buidlso startup profile go a long way in showing a founder s perseverance proof of progress is at the centre of our evaluation process inperson program dates 2nd aug 2022 12th aug 2022 apply now ',0),(949,'en','node_search',' agaamin agaamin sajan thu 8042022 1209 followers vouches questions followers list  yes 1 51 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india 1 no https discordgg vxkcjydgve adoption academic adoption layer https twittercom agaamint 5 team claim your nft ',0),(950,'en','node_search',' startup update by sajan on 8122022 2259 startup update by sajan on 8122022 2259 sajan thu 8042022 1413 how was your morale this week 10 what were your highlights for this week so daakia is here we are developing this service that will allow users of smart names to use their names for personalised emails product updates daakia apart from english also supports vernacular scripts so now folks can have email ids in devanagri arabic persian russian japanese etc we saved the juiciest bit for the last we also support emoticons so you can now have an email that looks like this ? ️?? startup update date thu 8042022 1200 so daakia is here we are developing this service that will allow users of smart names to use their names for personalised emails thu 8042022 1200 10 daakia apart from english also supports vernacular scripts so now folks can have email ids in devanagri arabic persian russian japanese etc we saved the juiciest bit for the last we also support emoticons so you can now have an email that looks like this ? ️??  ',0),(951,'en','node_search',' lync let your nft clash lync let your nft clash vishnft thu 8042022 1347 followers vouches questions followers list  yes 1 123 arcana grants program sino global capital india hatch web3 accelerator for hedera polygon buidlers jam 2022 singapore 2 no game fi blockchain gaming gaming metaverse https twittercom lyncworld 8 team claim your nft ',0),(952,'en','node_search',' round 1 raised by sajan on 8042022 1422 round 1 raised by sajan on 8042022 1422 sajan thu 8042022 1421 8000000 current round agaamin 1 mon 8012022 1200 80millions  ',0),(953,'en','node_search',' round 1 raised by vishnft on 8042022 1421 round 1 raised by vishnft on 8042022 1421 vishnft thu 8042022 1421 1000000 current round lync let your nft clash 1 mon 8012022 1200 8millions  ',0),(954,'en','node_search',' startup update by nimitgirnaarnodes on 8122022 2259 startup update by nimitgirnaarnodes on 8122022 2259 nimitgirnaarnodes thu 8042022 1441 how was your morale this week 8 what were your highlights for this week designed the subscription program identified a few exchanges i want to speak with second call with abra done goal to start user interviews on subscription program next week reach out to exchanges b2b right away fundraising updates one vc has now promised a ts next week let s see continued pitches product updates we started building the litepaper design is now going into building startup update date thu 8042022 1200 designed the subscription program identified a few exchanges i want to speak with second call with abra done goal to start user interviews on subscription program next week reach out to exchanges b2b right away thu 8042022 1200 8 one vc has now promised a ts next week let s see continued pitches we started building the litepaper design is now going into building  ',0),(955,'en','node_search',' simplr simplr mihir thu 8042022 1644 followers vouches questions followers list  no 91 unfold 2022 arcana grants program sino global capital india 1 no https discordgg frznadp43w application layer https twittercom simplrhq 8 team claim your nft ',0),(956,'en','node_search',' startup update by harsh on 8122022 2259 startup update by harsh on 8122022 2259 harsh thu 8042022 1710 how was your morale this week 10 what were your highlights for this week 1 cricinshots won the most promising startup award at metadecrypt partners woodstockfund khaleejtimes tdefi yoshimarketsltd buidlerstribe 2 gameplay contender number 1️⃣ is in place and we are building it forward for a small closed launch and then a closed early access this month 3 we are part of tegrox the very first cohort by tegro vouches update we are now a part of tegrox the very first cohort by tegro startup update date thu 8042022 1200 1 cricinshots won the most promising startup award at metadecrypt partners woodstockfund khaleejtimes tdefi yoshimarketsltd buidlerstribe 2 gameplay contender number 1️⃣ is in place and we are building it forward for a small closed launch and then a closed early access this month 3 we are part of tegrox the very first cohort by tegro thu 8042022 1200 10 we are now a part of tegrox the very first cohort by tegro  ',0),(957,'en','node_search',' startup update by amanintech on 8122022 2259 startup update by amanintech on 8122022 2259 amanintech fri 8052022 617 how was your morale this week 8 what were your highlights for this week 1 overall this was a momentous week we are finally able to get the work out and folks are getting excited about the concept ? 2 got into finalist for web3 conf next stop goa ? product updates 1 completed the tokenomics model 2 improvement to the website 3 did problem statement validation and fact gathering 4 updated whitepaper with the facts 5 setuped dework for core work and initial tasks delegating it to community members 6 in talk on collaboration with desci labs traction updates new community members 8 idea discussed 3 pitches done 1 startup update date fri 8052022 1200 1 overall this was a momentous week we are finally able to get the work out and folks are getting excited about the concept ? 2 got into finalist for web3 conf next stop goa ? fri 8052022 1200 8 1 completed the tokenomics model 2 improvement to the website 3 did problem statement validation and fact gathering 4 updated whitepaper with the facts 5 setuped dework for core work and initial tasks delegating it to community members 6 in talk on collaboration with desci labs new community members 8 idea discussed 3 pitches done 1  ',0),(958,'en','node_search',' hillrise ventures hillrise ventures dalbellodaniel fri 8052022 725 web3 tue 1012019 1200 on cooperate venture arm https twittercom hillrisegroup http hillrisegroup  25 https wwwlinkedincom company hillrisegroup  token equity 20 https ventureshillrisegroup  5millions early stage private seed 10000500000  ',0),(959,'en','node_search',' startup update by abhikuch on 8122022 2259 startup update by abhikuch on 8122022 2259 abhikuch fri 8052022 723 how was your morale this week 9 what were your highlights for this week alpaca integration finished now taking it forward for promotional partnership with alpaca ftxus integration completed now we can onboard users from the united states fundraising updates antler 2 calls done this week 2 more would be inline in the coming 2 weeks overall positive response alchemy group and guardianink responded with positive interest 1 call done with each kalaari unresponsive product updates some bugs were identified in the portfolio which were hampering data updation fixing them this week ftxus integration completed zeus strategy first version completed now working on making it robust traction updates ftxus exchange onboarded 3 users got revenue from profits made in the last month from users approached 3 uhni for investments with sypto strategy athena might take time to close as they have too many concerns around crypto but have the intent to invest startup update date fri 8052022 1200 alpaca integration finished now taking it forward for promotional partnership with alpaca ftxus integration completed now we can onboard users from the united states fri 8052022 1200 9 antler 2 calls done this week 2 more would be inline in the coming 2 weeks overall positive response alchemy group and guardianink responded with positive interest 1 call done with each kalaari unresponsive some bugs were identified in the portfolio which were hampering data updation fixing them this week ftxus integration completed zeus strategy first version completed now working on making it robust ftxus exchange onboarded 3 users got revenue from profits made in the last month from users approached 3 uhni for investments with sypto strategy athena might take time to close as they have too many concerns around crypto but have the intent to invest  ',0),(960,'en','node_search',' xr couture xr couture subham101 fri 8052022 734 followers vouches questions followers list  no 20 unfold 2022 buidlerstribe sino global capital india no https discordcom invite sreuhkybcq gaming blockchain gaming fashion metaverse nft https twittercom xrcouture claim your nft ',0),(961,'en','node_search',' snap protocol snap protocol hardik fri 8052022 808   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 49 unfold 2022 sino global capital india arcana grants program no nft defi https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(962,'en','node_search',' startup update by het interlynkspace on 8122022 2259 startup update by het interlynkspace on 8122022 2259 het interlynkspace fri 8052022 925 how was your morale this week 8 what were your highlights for this week built a mvp during hackathon startup update date fri 8052022 1200 built a mvp during hackathon fri 8052022 1200 8  ',0),(963,'en','node_search',' startup update by het interlynkspace on 8122022 2259 startup update by het interlynkspace on 8122022 2259 het interlynkspace fri 8052022 926 how was your morale this week 10 what were your highlights for this week pitched at ciie iim ahmedabad startup update date fri 8052022 1200 pitched at ciie iim ahmedabad fri 8052022 1200 10  ',0),(964,'en','node_search',' gameplex gameplex rocket fri 8052022 1051 followers vouches questions followers list  no 9 unfold 2022 sino global capital india no blockchain gaming gaming claim your nft ',0),(965,'en','node_search',' hashstack finance hashstack finance aris hash fri 8052022 1115 followers vouches questions followers list  yes 1 44 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india 2 no http hashstackcommunity fintech https twittercom 0xhashstack claim your nft ',0),(966,'en','node_search',' round 3 raised by aris hash on 8052022 1313 round 3 raised by aris hash on 8052022 1313 aris hash fri 8052022 1312 4320000 current round hashstack finance 3 mon 8012022 1200 32millions  ',0),(967,'en','node_search',' dappgenie dappgenie mekhakrishnanm fri 8052022 1140 followers vouches questions followers list  no 62 unfold 2022 sino global capital india 1 no https discordgg wbzgtcrhdp web3 tooling devtools dao tooling creator economy https twittercom dappgenie 4 team claim your nft ',0),(968,'en','node_search',' startup update by eudotong on 8122022 2259 startup update by eudotong on 8122022 2259 eudotong fri 8052022 1622 how was your morale this week 10 what were your highlights for this week closed first b2b customer revenue from a security consumer tool antiphishing api landing page live at getshieldxyz antiphishing fundraising updates 10k wire landed in the bank from dayton mills founder of branchgg a potential metaverse customer product updates antiphishing api landing page live at getshieldxyz antiphishing building transaction simulation capability to widen our threat detection traction updates closed first b2b customer revenue from a security consumer tool 80 monthly subscription similar to wellknown web3 apis currently in integration testing with two platforms art blocks sunrise startup update date fri 8052022 1200 closed first b2b customer revenue from a security consumer tool antiphishing api landing page live at getshieldxyz antiphishing fri 8052022 1200 10 10k wire landed in the bank from dayton mills founder of branchgg a potential metaverse customer antiphishing api landing page live at getshieldxyz antiphishing building transaction simulation capability to widen our threat detection closed first b2b customer revenue from a security consumer tool 80 monthly subscription similar to wellknown web3 apis currently in integration testing with two platforms art blocks sunrise  ',0),(969,'en','node_search',' startup update by mekhakrishnanm on 8122022 2259 startup update by mekhakrishnanm on 8122022 2259 mekhakrishnanm fri 8052022 1637 how was your morale this week 6 what were your highlights for this week ux update for the product new product feature design product updates ui updated for the product not live yet product design for token management ui startup update date fri 8052022 1200 ux update for the product new product feature design fri 8052022 1200 6 ui updated for the product not live yet product design for token management ui  ',0),(970,'en','node_search',' startup update by timbresociety on 8122022 2259 startup update by timbresociety on 8122022 2259 timbresociety fri 8052022 1940 how was your morale this week 9 what were your highlights for this week joined launchhouse metaverse cohort this week which has led to a drastic sleep schedule change made a launch announcement about our product on twitter ran a competition on twitter around the product waitlist spoke to 824 dao aum 5eth to onboard them to fragments traction updates twitter traction postlaunch followers gained 3500 total impressions on tweets 50k total engagements on tweet 5000 avg engagement rate 20 website traction website clicks 6200 people opening the waitlist page 6000 waitlist signup wallet connect verifying twitter signups on the waitlist 2200 maximum folks invited by a single waitlist member 330 questions update we ran into a problem on our aws server billing and would like to get some help on aws credits if we have a partner we are exploring the possibility of a token for which i would like to speak with someone who can be a guiding light within the buidl mentor ecosystem startup update date fri 8052022 1200 joined launchhouse metaverse cohort this week which has led to a drastic sleep schedule change made a launch announcement about our product on twitter ran a competition on twitter around the product waitlist spoke to 824 dao aum 5eth to onboard them to fragments fri 8052022 1200 9 we ran into a problem on our aws server billing and would like to get some help on aws credits if we have a partner we are exploring the possibility of a token for which i would like to speak with someone who can be a guiding light within the buidl mentor ecosystem twitter traction postlaunch followers gained 3500 total impressions on tweets 50k total engagements on tweet 5000 avg engagement rate 20 website traction website clicks 6200 people opening the waitlist page 6000 waitlist signup wallet connect verifying twitter signups on the waitlist 2200 maximum folks invited by a single waitlist member 330  ',0),(971,'en','node_search',' louoj louoj jyotilouoj sat 8062022 648   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 12 followers 1 vouches  questions followers list  lohitakshdutt buidlerstribe tanay nidhi soni adminbuidler builders tribe dharmink123 siddharth buidlerstribecom buidlerstribe pareen raghubuidl karananeja123 jacobbdt yash buidlers tribe karananeja 123 sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 9 unfold 2022 arcana grants program sino global capital india no fashion technology https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft ',0),(972,'en','node_search',' hyperactive hyperactive ronakshah sat 8062022 1310 followers vouches questions followers list  no 22 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india no https discordgg rnxkzvewxu infrastructure for people to be on web3 metaverse https twittercom 0xhyperactive team claim your nft ',0),(973,'en','node_search',' my fund my fund ashumit02 sun 8072022 326 web3 ethereum flow avalanche on family office 35 token series a post series a build for future 1001000  ',0),(974,'en','node_search',' tiar tiar akshar tiario sun 8072022 608   error message to view full details of the startup please login or signup currently at minimum viable product product working since june 2022 https communiondaonotionsite communion1pageraeabe9d4348f4874ba791c16eff4  1 followers  vouches  questions followers list  prasad buidlerstribe sectors rgb 228232247 networking rgb 228232247 blockchain rgb 228232247 saas rgb 228232247 dao tooling rgb 228232247 b2b solution rgb 228232247 hr rgb 228232247 b2b2c your startup in one tweet communion uses web3 as infra for businesses to provide employee benefits which doubles as credential building for individuals yes 1 15 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india hatch web3 accelerator for hedera no https tco c2jjlaxwja application layer nft applications socialfi gaming wallets https twittercom tiarevolution https buidlso communion core blockchain use case yes token play yes building on avalanche tech stack nextjs solidity hardhat typescript react aws team zim hang  2 full time buidlers claim your nft ',0),(975,'en','node_search',' round 1 raised by akshar tiario on 8072022 635 round 1 raised by akshar tiario on 8072022 635 akshar tiario sun 8072022 635 1000000 current round tiar 1 mon 8012022 1200 10millions  ',0),(976,'en','node_search',' startup update by dipendub on 8122022 2259 startup update by dipendub on 8122022 2259 dipendub sun 8072022 720 how was your morale this week 9 what were your highlights for this week presented to government of karnataka as one of the competition finalists startup update date sun 8072022 1200 presented to government of karnataka as one of the competition finalists sun 8072022 1200 9  ',0),(977,'en','node_search',' startup update by fandora on 8122022 2259 startup update by fandora on 8122022 2259 fandora sun 8072022 813 how was your morale this week 7 what were your highlights for this week 1 we are almost ready with the launch of phase 1 2 we have started with user flows for our phase 2 talent tokens platform and are reviewing the same startup update date sun 8072022 1200 1 we are almost ready with the launch of phase 1 2 we have started with user flows for our phase 2 talent tokens platform and are reviewing the same sun 8072022 1200 7  ',0),(978,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm sun 8072022 929 how was your morale this week 10 what were your highlights for this week onboarded 3 more community to the waitlist startup update date sun 8072022 1200 onboarded 3 more community to the waitlist sun 8072022 1200 10  ',0),(979,'en','node_search',' root root ntinkster sun 8072022 1038 followers vouches questions followers list  no 102 beliefdao buidlerstribe no https discordcom invite rpvv94rfja nft marketplace community https twittercom rootforxyz 3 team claim your nft ',0),(980,'en','node_search',' startup update by daschandan83333 gmailcom on 8122022 2259 startup update by daschandan83333 gmailcom on 8122022 2259 daschandan8333 sun 8072022 1235 how was your morale this week 7 what were your highlights for this week we have been able to launch our dapp on tezos product updates https tezosquiltonfleekco startup update date sun 8072022 1200 we have been able to launch our dapp on tezos sun 8072022 1200 7 https tezosquiltonfleekco  ',0),(981,'en','node_search',' startup update by shachindra lazarusnetwork on 8122022 2259 startup update by shachindra lazarusnetwork on 8122022 2259 shachindra laz sun 8072022 1235 how was your morale this week 10 what were your highlights for this week 1 milestone 1 review call with assetmantle 2 started the design of utility nft app store product updates 1 https assetmantlenotionsite myriadflow3702b3c853784aaab14411e502c5927b 2 completed flow id authentication custodial wallet transfer get wallet two separate modules sign auth and custodial support for any chain following cosmos standards support for custom status codes startup update date sun 8072022 1200 1 milestone 1 review call with assetmantle 2 started the design of utility nft app store sun 8072022 1200 10 1 https assetmantlenotionsite myriadflow3702b3c853784aaab14411e502c5927b 2 completed flow id authentication custodial wallet transfer get wallet two separate modules sign auth and custodial support for any chain following cosmos standards support for custom status codes  ',0),(982,'en','node_search',' startup update by maadhav on 8122022 2259 startup update by maadhav on 8122022 2259 maadhav sun 8072022 1253 how was your morale this week 8 what were your highlights for this week we got selected for the encode x tezos accelerator program during this program we plant to develop a series of games which would in return bring utility to the spheres in the marketplace we have completed the halfway mark of the program and are expecting to publish a p2e game by the end of the program startup update date sun 8072022 1200 we got selected for the encode x tezos accelerator program during this program we plant to develop a series of games which would in return bring utility to the spheres in the marketplace we have completed the halfway mark of the program and are expecting to publish a p2e game by the end of the program sun 8072022 1200 8  ',0),(983,'en','node_search',' rariko rariko rariko sun 8072022 1501 followers vouches questions followers list  yes 1 148 office hours for buidl for web3 polygon buidlers jam 2022 singapore biconomy micro grants program 1 no infrastructure for people to be on web3 socialfi dao tooling biconomy chainlink mern aws moralis covalent metamask https twittercom rarikoinfo 10 claim your nft ',0),(984,'en','node_search',' satyanarayan sharma satyanarayan sharma sugandhnirmal sun 8072022 1625 web3 academic on family office 110 seed 250  ',0),(985,'en','node_search',' wallet india wallet india yeezxxseth sun 8072022 1840   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 5 unfold 2022 sino global capital india no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(986,'en','node_search',' ipx ipx bajjuri6 mon 8082022 519 followers vouches questions followers list  no 11 unfold 2022 arcana grants program beliefdao sino global capital india no entertainment https twittercom ipxclub claim your nft ',0),(987,'en','node_search',' moi my own internet  moi my own internet balaji mon 8082022 634 followers vouches questions followers list  no 14 unfold 2022 sino global capital india no https discordcom invite sahd6n5r6k blockchain identity storage metaverse nft creator economy defi gaming professional service dao digital infrastructure https twittercom moitech s 20 t 6lmpzany5svwd7bfojomaw claim your nft ',0),(988,'en','node_search',' frontier defi wallet frontier defi wallet meghahemdevp mon 8082022 633 followers vouches questions followers list  no 27 unfold 2022 arcana grants program beliefdao sino global capital india no https discordgg fykhakkxux infrastructure wallets infrastructure for people to be on web3 https twittercom frontierdotxyz claim your nft ',0),(989,'en','node_search',' startup update by vishnft on 8122022 2259 startup update by vishnft on 8122022 2259 vishnft mon 8082022 716 how was your morale this week 8 what were your highlights for this week 1 deployed game on filecoin using spheron 2 50 of our teaser is ready 3 started working on marketplace front end fundraising updates 1 got the commitment of 300k from the family house and angel investors product updates 1 complex combat system is done 2 multiplayer onboarding with their own nft avatar is done 3 marketplace backend is done 4 hired react developer 5 hired environmental artist startup update date mon 8082022 1200 1 deployed game on filecoin using spheron 2 50 of our teaser is ready 3 started working on marketplace front end mon 8082022 1200 8 1 got the commitment of 300k from the family house and angel investors 1 complex combat system is done 2 multiplayer onboarding with their own nft avatar is done 3 marketplace backend is done 4 hired react developer 5 hired environmental artist  ',0),(990,'en','node_search',' thetokenlist thetokenlist nickyjacob mon 8082022 710 followers vouches questions followers list  no 18 unfold 2022 sino global capital india no web3 blockchain agritech fintech travel nft infrastructure infrastructure infrastructure for people to be on web3 nft nft applications nft marketplace https wwwlinkedincom company thetokenlist  claim your nft ',0),(991,'en','node_search',' the unlisted the unlisted rickyjacob mon 8082022 1104 followers vouches questions followers list  no 20 unfold 2022 sino global capital india no marketplace nft marketplace nft infrastructure fintech wealthtech investing fundrasiing team claim your nft ',0),(992,'en','node_search',' rayocity rayocity venkimanian mon 8082022 1125   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 10 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india no game fi https twittercom rayocitygame https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(993,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 8122022 2259 startup update by rushikeshkardile9 gmailcom on 8122022 2259 rushikeshkardi mon 8082022 1308 how was your morale this week 9 what were your highlights for this week the team is getting ready to go for the web3conf goa team tshirts have arrived cobranded with sponsors mintflick product updates devs have fixed some minor issues resulting in a faster feed loading v2 will now support more wallets like brave metamask sequence walletconnect torus hired a new content writer intern this week to work with illustrators for social media buildup startup update date mon 8082022 1200 the team is getting ready to go for the web3conf goa team tshirts have arrived cobranded with sponsors mintflick mon 8082022 1200 9 devs have fixed some minor issues resulting in a faster feed loading v2 will now support more wallets like brave metamask sequence walletconnect torus hired a new content writer intern this week to work with illustrators for social media buildup  ',0),(994,'en','node_search',' eutopianworld eutopianworld avirajkhare00 mon 8082022 1434   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since june 2022 https eutopianworld 2 followers  vouches 1 questions no updates added since 61 days followers list  adminbuidler builders tribe pareen sectors rgb 228232247 nft rgb 228232247 metaverse your startup in one tweet making meaningful connections in metaverse with likeminded people while being anonymous no 71 arcana grants program 1 no nft metaverse 3 https appbuidlerstribecom eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft ',0),(995,'en','node_search',' partners partners adminbuidler mon 8082022 1321  ',0),(996,'en','node_search',' solarzu solarzu solarzu siddhant mon 8082022 1642 followers vouches questions followers list  no 60 unfold 2022 arcana grants program sino global capital india no https discordgg bzj8gwqr defi nft creator economy https twittercom solarzu2 3 team claim your nft ',0),(997,'en','node_search',' biconomy biconomy adminbuidler mon 8082022 1920  ',0),(998,'en','node_search',' aws aws adminbuidler mon 8082022 1934 partnership detail upto 10000 in aws promotional credits access to cloud support engineers through 1500 in business support upto 10000 in aws promotional credits access to cloud support engineers through 1500 in business support  ',0),(999,'en','node_search',' epns epns adminbuidler mon 8082022 1935  ',0),(1001,'en','node_search',' startup update by ceosuryansh on 8122022 2259 startup update by ceosuryansh on 8122022 2259 ceosuryansh tue 8092022 400 how was your morale this week 10 what were your highlights for this week this week was so good for us because currently mantrafi is known by 100 million people from the world fundraising updates because of our idea and reaction we got an offer from an angel investor for 1 million dollar valuation startup update date tue 8092022 1200 this week was so good for us because currently mantrafi is known by 100 million people from the world tue 8092022 1200 10 because of our idea and reaction we got an offer from an angel investor for 1 million dollar valuation  ',0),(1002,'en','node_search',' spheron voucher program spheron voucher program spheronnetwork tue 8092022 407 apply now ',0),(1003,'en','node_search',' round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 abhishekrousha tue 8092022 523 200000 current round  ㅤ  1 mon 8012022 1200  ',0),(1004,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8122022 2259 startup update by abhishekroushan2194 gmailcom on 8122022 2259 abhishekrousha tue 8092022 616 how was your morale this week 10 what were your highlights for this week organized web3 meetup in delhi tested cere integration in talks with collaboration with lighthouse startup update date tue 8092022 1200 organized web3 meetup in delhi tested cere integration in talks with collaboration with lighthouse tue 8092022 1200 10  ',0),(1005,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8122022 2259 startup update by abhishekroushan2194 gmailcom on 8122022 2259 abhishekrousha tue 8092022 619 what were your highlights for this week organized web3 meetup in delhi in talks with collaboration with lighthouse product updates tested cere integration started development of nocode ai editor startup update date tue 8092022 1200 organized web3 meetup in delhi in talks with collaboration with lighthouse tue 8092022 1200 tested cere integration started development of nocode ai editor  ',0),(1006,'en','node_search',' near near fundprofiler tue 8092022 625 off  ',0),(1007,'en','node_search',' funding type 20000 by near funding type 20000 by near abhishekrousha tue 8092022 625 20000 near money in the bank round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 ',0),(1008,'en','node_search',' defiant defiant fundprofiler tue 8092022 627 off  ',0),(1009,'en','node_search',' funding type 100000 by defiant funding type 100000 by defiant abhishekrousha tue 8092022 627 100000 defiant commit round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 ',0),(1010,'en','node_search',' aiverse aiverse abhishekrousha tue 8092022 632 followers vouches questions followers list  yes 1 90 arcana grants program hatch web3 accelerator for hedera no https discordgg kzdvurac ar vr deep tech blockchain devtools ai ml https twittercom aiversedai 5 team claim your nft ',0),(1011,'en','node_search',' near foundation near foundation fundprofiler tue 8092022 640 off  ',0),(1012,'en','node_search',' funding type 15000 by near foundation funding type 15000 by near foundation abhishekrousha tue 8092022 640 15000 near foundation money in the bank round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 ',0),(1013,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8122022 2259 startup update by abhishekroushan2194 gmailcom on 8122022 2259 abhishekrousha tue 8092022 642 how was your morale this week 10 what were your highlights for this week organized web3 meetup in delhi in talks with collaboration with lighthouse in talk with spheron for collaboration product updates tested cere integration started development of nocode ai editor tested out integration of spheron startup update date tue 8092022 1200 organized web3 meetup in delhi in talks with collaboration with lighthouse in talk with spheron for collaboration tue 8092022 1200 10 tested cere integration started development of nocode ai editor tested out integration of spheron  ',0),(1014,'en','node_search',' round 1 raised by abhishekroushan2194 gmailcom on 8092022 646 round 1 raised by abhishekroushan2194 gmailcom on 8092022 646 abhishekrousha tue 8092022 646 200000 current round aiverse 1 mon 8012022 1200  ',0),(1015,'en','node_search',' funding type 15000 by near foundation funding type 15000 by near foundation abhishekrousha tue 8092022 647 15000 near foundation money in the bank round 1 raised by abhishekroushan2194 gmailcom on 8092022 646 ',0),(1016,'en','node_search',' zodiaceth zodiaceth jadeemperor tue 8092022 748   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives yes 1 52 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india no fashion ar vr metaverse nft nft applications https twittercom zodiaceth 5 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1017,'en','node_search',' round 1 raised by jadeemperor on 8092022 811 round 1 raised by jadeemperor on 8092022 811 jadeemperor tue 8092022 811 250000 current round zodiaceth 1 mon 8012022 1200 5millions  ',0),(1018,'en','node_search',' startup update by avirajkhare00 on 8122022 2259 startup update by avirajkhare00 on 8122022 2259 avirajkhare00 tue 8092022 1146 how was your morale this week 10 what were your highlights for this week 1 as we started off with nft 20 we were unable to find the perfect place where we could use interactive nfts finally we decided off with using it inside our metaverse 2 we finally bought our domain 3 we completed our complete doc product updates 1 selecting tech stack we will use netlify to serve our web app because it supports cdn and is fast threejs library for webgl support solana for nft and polygon id for profile creation 2 we are shifting dns from godaddy to cloudflare 3 creating our telegram medium and twitter where we will keep posting our updates startup update date tue 8092022 1200 1 as we started off with nft 20 we were unable to find the perfect place where we could use interactive nfts finally we decided off with using it inside our metaverse 2 we finally bought our domain 3 we completed our complete doc tue 8092022 1200 10 1 selecting tech stack we will use netlify to serve our web app because it supports cdn and is fast threejs library for webgl support solana for nft and polygon id for profile creation 2 we are shifting dns from godaddy to cloudflare 3 creating our telegram medium and twitter where we will keep posting our updates  ',0),(1019,'en','node_search',' zantac want to order zantac want to order majestytonic tue 8092022 1745  ',0),(1020,'en','node_search',' neurontin where to order next neurontin where to order next majestytonic tue 8092022 1745  ',0),(1021,'en','node_search',' scatter scatter deku007 tue 8092022 1725 followers vouches questions followers list  no 11 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india no nft nft applications nft marketplace team claim your nft ',0),(1022,'en','node_search',' certik certik adminbuidler tue 8092022 1950 partnership detail 15 discount on all services 15 discount on all services  ',0),(1023,'en','node_search',' solidium capital solidium capital adminbuidler tue 8092022 1953  ',0),(1024,'en','node_search',' freeflow freeflow adminbuidler tue 8092022 1958 partnership detail get a 5 discount on all hires through freeflow get a 5 discount on all hires through freeflow  ',0),(1025,'en','node_search',' zex pr zex pr adminbuidler tue 8092022 1959 partnership detail 25 discount on all services 25 discount on all services  ',0),(1026,'en','node_search',' jars ca jars ca adminbuidler tue 8092022 2000 partnership detail 20 discount on all services 20 discount on all services  ',0),(1027,'en','node_search',' clevertap clevertap adminbuidler tue 8092022 2005 partnership detail 25 discount on all services 25 discount on all services  ',0),(1028,'en','node_search',' webengage webengage adminbuidler tue 8092022 2013  ',0),(1029,'en','node_search',' etherbit etherbit adminbuidler tue 8092022 2014  ',0),(1030,'en','node_search',' pi ventures pi ventures shubhamsandeep tue 8092022 2126 web2 and web3 ai ml blockchain deep tech sun 1012017 1200 on aif 47 equity 20 100millions early stage private seed series a 5000002000000 crypto infrastructure  ',0),(1031,'en','node_search',' startup update by ceosuryansh on 8122022 2259 startup update by ceosuryansh on 8122022 2259 ceosuryansh wed 8102022 550 how was your morale this week 10 what were your highlights for this week we had back to back surprises because our idea got selected in the biggest startup show in the world fundraising updates we are offering 1 cr for 7 mentoring updates we are getting a chance to get mentored from the biggest startup minds of india startup update date wed 8102022 1200 we had back to back surprises because our idea got selected in the biggest startup show in the world wed 8102022 1200 10 we are offering 1 cr for 7 we are getting a chance to get mentored from the biggest startup minds of india  ',0),(1033,'en','node_search',' proton labs proton labs mohitjain0920 wed 8102022 455 followers vouches questions followers list  no 62 unfold 2022 beliefdao buidlerstribe sino global capital india polygon buidlers jam 2022 singapore no adoption layer analytics infrastructure infrastructure for people to be on web3 https twittercom protonsdk 4 team claim your nft ',0),(1034,'en','node_search',' startup update by sarma crsquarefinance on 8122022 2259 startup update by sarma crsquarefinance on 8122022 2259 sarma crsquare wed 8102022 936 how was your morale this week 9 what were your highlights for this week we have been selected as one of top 10 pitches for the aibcsigma pitch competition and have asked pitch on the main stage at belgrade startup update date wed 8102022 1200 we have been selected as one of top 10 pitches for the aibcsigma pitch competition and have asked pitch on the main stage at belgrade wed 8102022 1200 9  ',0),(1035,'en','node_search',' pronft pronft guptamamendra wed 8102022 916 followers vouches questions followers list  no 11 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india no adoption nft applications application layer team claim your nft ',0),(1036,'en','node_search',' startup update by theraushansharma gmailcom on 8122022 2259 startup update by theraushansharma gmailcom on 8122022 2259 theraushanshar wed 8102022 1359 how was your morale this week 10 what were your highlights for this week got selected for the 6month web3 startup accelerator 6 of 70 by the web3focused fund foundership launchcamp product updates smart contract deployed ipfs linked for decentralized storage mvp development frontend backend inprogress startup update date wed 8102022 1200 got selected for the 6month web3 startup accelerator 6 of 70 by the web3focused fund foundership launchcamp wed 8102022 1200 10 smart contract deployed ipfs linked for decentralized storage mvp development frontend backend inprogress  ',0),(1037,'en','node_search',' medcos medcos medic gym wed 8102022 1620 followers vouches questions followers list  no 6 arcana grants program beliefdao buidlerstribe no health fundrasiing team claim your nft ',0),(1038,'en','node_search',' sequoia capital sequoia capital kritikg wed 8102022 1700 web2 and web3 sat 1012005 1200 on lp gp https twittercom sequoiaindiasea https wwwsequoiacapcom india  58 token equity 500 2800millions early stage private seed series a post series a 50000039999999  ',0),(1039,'en','node_search',' axelar network axelar network axelar wed 8102022 1703 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web3 cosmos moonbeam polygon ethereum aurora binance smart chain fantom avalanche blockchain agnostic application layer defi aggregation nft marketplace nft applications nft cross chain bridge dex yield aggregation stablecoin sat 1012022 1200 fund profile on https twittercom axelarcore https axelarnetwork  https axelarnetwork grantprogram 2 ? developer documentation https docsaxelardev ? block explorer https axelarscanio ? github https githubcom axelarnetwork axelarlocaldev ? youtube https wwwyoutubecom channel ucf8gfg58fdp1izwlaov1tgg ? developer discord https discordgg gn65xrpg https wwwlinkedincom company axelarnetwork token equity 23 0millions early stage private seed series a tech and product architecture business strategy go to market marketing strong cross chain use case team capable of executing 120000 we believe in a multichain future axelar delivers secure crosschain communication for web3 our infrastructure enables dapp users to interact with any asset or application on any chain with one click apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(1040,'en','node_search',' startup update by avirajkhare00 on 8122022 2259 startup update by avirajkhare00 on 8122022 2259 avirajkhare00 wed 8102022 2007 how was your morale this week 10 what were your highlights for this week 1 minted the nft finally 2 posted our first product update 3 i had a call with shivam who is working as a product manager at moralis gave us a lot of insights into it we onboarded him too as he was very excited 2 worked on the vision doc and named dating in metaverse the genesis metaverse we are about to create product updates 1 we did configure our domain in cloudflare 2 setup ci cd for our project github is taking care of ci and netlify build is taking care of the cd part 3 built the basic website 4 learning threejs to create basic metaverse startup update date wed 8102022 1200 1 minted the nft finally 2 posted our first product update 3 i had a call with shivam who is working as a product manager at moralis gave us a lot of insights into it we onboarded him too as he was very excited 2 worked on the vision doc and named dating in metaverse the genesis metaverse we are about to create wed 8102022 1200 10 1 we did configure our domain in cloudflare 2 setup ci cd for our project github is taking care of ci and netlify build is taking care of the cd part 3 built the basic website 4 learning threejs to create basic metaverse  ',0),(1041,'en','node_search',' daohub daohub ardaerturk thu 8112022 139 followers vouches questions followers list  no 22 no https discordgg xjjsvu3n ai ml dao https twittercom daohubxyz 1 team claim your nft ',0),(1042,'en','node_search',' nexteen nexteen karthiknagapuri thu 8112022 537 followers vouches questions followers list  no 14 unfold 2022 arcana grants program sino global capital india hatch web3 accelerator for hedera no edtech genz https twittercom nexteenorg team claim your nft ',0),(1043,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm thu 8112022 557 how was your morale this week 4 what were your highlights for this week started working on the website new updates coming very soon startup update date thu 8112022 1200 started working on the website new updates coming very soon thu 8112022 1200 4  ',0),(1044,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm thu 8112022 558 how was your morale this week 4 what were your highlights for this week 100 alpha tester on the mobile app fixing bugs startup update date thu 8112022 1200 100 alpha tester on the mobile app fixing bugs thu 8112022 1200 4  ',0),(1045,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm thu 8112022 559 how was your morale this week 4 what were your highlights for this week added channel creation in a group with tokenization inbuilt startup update date thu 8112022 1200 added channel creation in a group with tokenization inbuilt thu 8112022 1200 4  ',0),(1046,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm thu 8112022 559 how was your morale this week 4 what were your highlights for this week created ballot contracts voting on chain and multisig integration for daos startup update date thu 8112022 1200 created ballot contracts voting on chain and multisig integration for daos thu 8112022 1200 4  ',0),(1047,'en','node_search',' kudoszone kudoszone kudoszone22 thu 8112022 531 followers vouches questions followers list  no 9 arcana grants program beliefdao buidlerstribe no https discordgg un3gwvm8dg blockchain cryptocurrency https twittercom kudoszone team claim your nft ',0),(1048,'en','node_search',' startup update by vaibhavgeek on 8122022 2259 startup update by vaibhavgeek on 8122022 2259 vaibhavgeek thu 8112022 1216 how was your morale this week 6 what were your highlights for this week just launched landing page for my product weescorexyz completed landing page completed frontend for analytics oage completed frontend for leaderboard completed leaderboard for nft minting next action items claimable nft page link discord bot shares claimable nft page startup update date thu 8112022 1200 just launched landing page for my product weescorexyz completed landing page completed frontend for analytics oage completed frontend for leaderboard completed leaderboard for nft minting next action items claimable nft page link discord bot shares claimable nft page thu 8112022 1200 6  ',0),(1049,'en','node_search',' test test harshalpradha thu 8112022 1517   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 21 no 2 https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1050,'en','node_search',' startup update by harshalpradhan krushna53com on 8122022 2259 startup update by harshalpradhan krushna53com on 8122022 2259 harshalpradha thu 8112022 1517 how was your morale this week 1 what were your highlights for this week test fundraising updates test startup update date thu 8112022 1200 test thu 8112022 1200 1 test  ',0),(1051,'en','node_search',' chainwhiz chainwhiz arkasg thu 8112022 1837 followers vouches questions followers list  no 4 beliefdao no https discordcom invite pgq7zuxmwe dao tooling marketplace bounty https twittercom chainwhiz team claim your nft ',0),(1052,'en','node_search',' startup update by harshalpradhan krushna53com on 8122022 2257 startup update by harshalpradhan krushna53com on 8122022 2257 harshalpradha fri 8122022 313 how was your morale this week 1 what were your highlights for this week test startup update date fri 8122022 1200 test fri 8122022 1200 1  ',0),(1053,'en','node_search',' startup update by yugal on 8122022 557 startup update by yugal on 8122022 557 yugal fri 8122022 544 how was your morale this week 9 what were your highlights for this week worked on pitchdeck and finalized new draft with a better narrative received feedback from fellow founders worked on ui ux to provide a better user experience and hiring a design professional submitted alliance dao application product updates reworked on product requirement documentation to create better ui ux dynamic data handling at lend is completed now picked up rent dynamic data handling added revenue sharing component and halfway through usebased expiry added transferability condition on evm compatible membership contract and preparing for deployment on the polygon startup update date wed 8102022 1200 worked on pitchdeck and finalized new draft with a better narrative received feedback from fellow founders worked on ui ux to provide a better user experience and hiring a design professional submitted alliance dao application wed 8102022 1200 9 reworked on product requirement documentation to create better ui ux dynamic data handling at lend is completed now picked up rent dynamic data handling added revenue sharing component and halfway through usebased expiry added transferability condition on evm compatible membership contract and preparing for deployment on the polygon  ',0),(1054,'en','node_search',' startup update by abhikuch on 8122022 623 startup update by abhikuch on 8122022 623 abhikuch fri 8122022 618 how was your morale this week 8 what were your highlights for this week superb progress on product and customer acquisition front cracked our first exchange partnership this week fundraising updates antler out of the picture alchemy group still interested expecting to get around 45 introductions this week product updates completed alpaca us based crypto exchange integration demo given to their team and we would be featured on their dashboard by next week started zeus long short strategy for portfolio management on internal accounts for testing on ftx exchange added support for ftx us dashboard portfolio reporting page fixes traction updates onboarded 3 users from the us on ftxus exchange we would be featured on alpaca dashboard next week 3 more accounts from india on binance exchange a lot of existing users kept adding topups to their portfolio 2 profitable positions across portfolio eth and ada startup update date fri 8122022 1200 superb progress on product and customer acquisition front cracked our first exchange partnership this week fri 8122022 1200 8 antler out of the picture alchemy group still interested expecting to get around 45 introductions this week completed alpaca us based crypto exchange integration demo given to their team and we would be featured on their dashboard by next week started zeus long short strategy for portfolio management on internal accounts for testing on ftx exchange added support for ftx us dashboard portfolio reporting page fixes onboarded 3 users from the us on ftxus exchange we would be featured on alpaca dashboard next week 3 more accounts from india on binance exchange a lot of existing users kept adding topups to their portfolio 2 profitable positions across portfolio eth and ada  ',0),(1055,'en','node_search',' metaleap university metaleap university ritzm fri 8122022 409   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 24 unfold 2022 beliefdao buidlerstribe sino global capital india no academic investing finance saas https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1056,'en','node_search',' question by raghubuidl on 8122022 1155 question by raghubuidl on 8122022 1155 raghubuidl fri 8122022 1155 is the offchain nft distribution based on contributor reporting  comments submitted by vaibhavgeek on fri 8122022 1322 permalink comment by vaibhavgeek log in or register to post comments comment hey it is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by community manager in our conversations with various dao administrators we concluded that s how we need to proceed right now automating this would be supremely dao specific and would make sense further in our journey is the offchain nft distribution based on contributor reporting submitted by vaibhavgeek on fri 8122022 1322 permalink comment by vaibhavgeek log in or register to post comments comment hey it is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by community manager in our conversations with various dao administrators we concluded that s how we need to proceed right now automating this would be supremely dao specific and would make sense further in our journey  ',0),(1057,'en','node_search',' question by raghubuidl on 8122022 1200 question by raghubuidl on 8122022 1200 raghubuidl fri 8122022 1200 what kind of businesses do you envision selling nfts on utopia  comments submitted by avirajkhare00 on fri 8122022 1401 permalink comment by avirajkhare00 log in or register to post comments comment we are not selling nfts on eutopia brands will sell nfts on eutopia we will charge brands who want us to place their interactive nfts on our metaverse on a weekly basis what kind of businesses do you envision selling nfts on utopia submitted by avirajkhare00 on fri 8122022 1401 permalink comment by avirajkhare00 log in or register to post comments comment we are not selling nfts on eutopia brands will sell nfts on eutopia we will charge brands who want us to place their interactive nfts on our metaverse on a weekly basis  ',0),(1058,'en','node_search',' question by raghubuidl on 8122022 1203 question by raghubuidl on 8122022 1203 raghubuidl fri 8122022 1203 how different would this be from something like a thirdweb  comments submitted by mekhakrishnanm on tue 8232022 912 permalink comment by mekhakrishnanm log in or register to post comments comment in thirdweb the ready contracts are upgradable and only the contracts which are deployed with thirdweb interface can be managed also they provide only ready smart contract templates whereas buildverse is focusing on a nocode smart contract creator for any purpose where the user can convert their logic to smart contract without coding in solidity but with drag and drop how different would this be from something like a thirdweb submitted by mekhakrishnanm on tue 8232022 912 permalink comment by mekhakrishnanm log in or register to post comments comment in thirdweb the ready contracts are upgradable and only the contracts which are deployed with thirdweb interface can be managed also they provide only ready smart contract templates whereas buildverse is focusing on a nocode smart contract creator for any purpose where the user can convert their logic to smart contract without coding in solidity but with drag and drop  ',0),(1059,'en','node_search',' question by raghubuidl on 8122022 1207 question by raghubuidl on 8122022 1207 raghubuidl fri 8122022 1207 what platforms will this game be playable in  comments submitted by vishnft on fri 8122022 1420 permalink comment by vishnft log in or register to post comments comment we will be launching on pc first what platforms will this game be playable in submitted by vishnft on fri 8122022 1420 permalink comment by vishnft log in or register to post comments comment we will be launching on pc first  ',0),(1060,'en','node_search',' startup update by avirajkhare00 on 8122022 1421 startup update by avirajkhare00 on 8122022 1421 avirajkhare00 fri 8122022 1417 what were your highlights for this week 1 onboarded rohan who is currently a swiss knife at tagmango 2 the first question was asked about the product answered it kind of happy 3 two of our team members are in web3confindia which is being held in goa product updates we did a b testing and customer interview around the product we have changed things a bit now our product tagline is a place where people can build meaningful connections with likeminded people while staying anonymous startup update date fri 8122022 1200 1 onboarded rohan who is currently a swiss knife at tagmango 2 the first question was asked about the product answered it kind of happy 3 two of our team members are in web3confindia which is being held in goa fri 8122022 1200 we did a b testing and customer interview around the product we have changed things a bit now our product tagline is a place where people can build meaningful connections with likeminded people while staying anonymous  ',0),(1061,'en','node_search',' partnr partnr kriti fri 8122022 1337 followers vouches questions followers list  no 11 arcana grants program beliefdao buidlerstribe no https tco shjwaf1lfs talent gig economy web 3 talent https mobiletwittercom partnr3 team claim your nft ',0),(1062,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt sat 8132022 618  ',0),(1063,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt sat 8132022 618  ',0),(1064,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt sat 8132022 619  ',0),(1065,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt sat 8132022 619  ',0),(1066,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt sat 8132022 620  ',0),(1067,'en','node_search',' bitmov wallet bitmov wallet tarang sat 8132022 753 followers vouches questions followers list  no 32 beliefdao buidlerstribe arcana grants program 1 no https discordcom channels 10039180985476178521003918098547617855 application layer https twittercom bitmovwallet team claim your nft ',0),(1068,'en','node_search',' question by guffawminecart on 8132022 1113 question by guffawminecart on 8132022 1113 guffawminecart sat 8132022 1113 looking for a periactin not a problem enter site http newcenturyeracom med periactin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags periactin 40 mg cheap hund for sale periactin 4mged van cheap periactin tab tablets periactin cheap legally want to order periactin can i purchase periactin cheapest price on periactin 4mg cost periactin angioedema tabs cheap periactin satur where to buy next periactin buy online periactin tablets bury where to purchase next periactin want to purchase periactin purchase periactin angioedema find periactin shop fast delivery buy brand periactin cuplactin find vrikshamla shipping generic periactin pharmacy periactin diners club check find periactin cheapest saturday delivery price periactin 64r how to order periactin order periactin online without dr guinea pigs cost periactin ontario where can i buy periactin buy to periactin fedex delivery price periactin swift purchase periactin sale tabs periactin 10 40 cheap can i buy periactin respules buy periactin aurora purchase periactin oractine generic wholesale acquisition cost periactin order periactinb0f rhode island need periactin american express cheapest where to order next periactin order periactin internet cheap periactin online mastercard virginia money order otc periactin geneeskunde want to buy periactin order pill periactin portuguese http drugmedsmediatop periactin how to purchase periactin cheap periactin pills germany pharmacy periactin fedex no rx how to buy periactin online australia periactin order discounted periactin usa delivery kirklees purchase periactin american express buy effect periactin cheap charnwood apotex periactin where to buy can i order periactin periactin price drug pill kaufen need cheap periactin without prescription assistance periactin 12 the poi factory carries a rating system according to popularity plus it lists these categories these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction experts show family history won t play a huge part in developing the disease i use walmart as an example because that is where i get my prescriptions but the same can be done at any pharmacy which offers discounted generics oregon accepts certification from either one of these organizations yet a career in pharmaceuticals is quickly becoming one from the hottest jobs in america along with the road to success may be both easy and convenient they usually work exactly the same hours as the pharmacist because pharmacy technician works under close supervision of the pharmacist or if need be they re able to refer you to your doctor or suggest a medical clinic nearby where one can receive treatment and prescription medication don t drink often only socially and smoke ever while there can be a small chance you have access to laid off for instance in the event the chain supermarket closes some stores you should not have much problem finding another job drugs might be ordered just by entering the pharmacy website and placing an order having a click with the mouse button make certain you take time to ask about a more affordable version in order that they will look at the list pharmacists also be employed in close experience of pharmacy technicians and pharmacy aides who help them inside the dispensing of medication today simply because this profession has become quite demanding and one from the most soughtafter careers a pharmacy technician needs to have certain skills and qualifications their mission is to find methods to improve their patient s lives by lowering stress and adding a part of mind as to what can be a hard to manage experience looking for a periactin not a problem enter site http newcenturyeracom med periactin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags periactin 40 mg cheap hund for sale periactin 4mged van cheap periactin tab tablets periactin cheap legally want to order periactin can i purchase periactin cheapest price on periactin 4mg cost periactin angioedema tabs cheap periactin satur where to buy next periactin buy online periactin tablets bury where to purchase next periactin want to purchase periactin purchase periactin angioedema find periactin shop fast delivery buy brand periactin cuplactin find vrikshamla shipping generic periactin pharmacy periactin diners club check find periactin cheapest saturday delivery price periactin 64r how to order periactin order periactin online without dr guinea pigs cost periactin ontario where can i buy periactin buy to periactin fedex delivery price periactin swift purchase periactin sale tabs periactin 10 40 cheap can i buy periactin respules buy periactin aurora purchase periactin oractine generic wholesale acquisition cost periactin order periactinb0f rhode island need periactin american express cheapest where to order next periactin order periactin internet cheap periactin online mastercard virginia money order otc periactin geneeskunde want to buy periactin order pill periactin portuguese http drugmedsmediatop periactin how to purchase periactin cheap periactin pills germany pharmacy periactin fedex no rx how to buy periactin online australia periactin order discounted periactin usa delivery kirklees purchase periactin american express buy effect periactin cheap charnwood apotex periactin where to buy can i order periactin periactin price drug pill kaufen need cheap periactin without prescription assistance periactin 12 the poi factory carries a rating system according to popularity plus it lists these categories these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction experts show family history won t play a huge part in developing the disease i use walmart as an example because that is where i get my prescriptions but the same can be done at any pharmacy which offers discounted generics oregon accepts certification from either one of these organizations yet a career in pharmaceuticals is quickly becoming one from the hottest jobs in america along with the road to success may be both easy and convenient they usually work exactly the same hours as the pharmacist because pharmacy technician works under close supervision of the pharmacist or if need be they re able to refer you to your doctor or suggest a medical clinic nearby where one can receive treatment and prescription medication don t drink often only socially and smoke ever while there can be a small chance you have access to laid off for instance in the event the chain supermarket closes some stores you should not have much problem finding another job drugs might be ordered just by entering the pharmacy website and placing an order having a click with the mouse button make certain you take time to ask about a more affordable version in order that they will look at the list pharmacists also be employed in close experience of pharmacy technicians and pharmacy aides who help them inside the dispensing of medication today simply because this profession has become quite demanding and one from the most soughtafter careers a pharmacy technician needs to have certain skills and qualifications their mission is to find methods to improve their patient s lives by lowering stress and adding a part of mind as to what can be a hard to manage experience  ',0),(1069,'en','node_search',' periactin pharmacy fedex no rx periactin pharmacy fedex no rx guffawminecart sat 8132022 1113 on looking for a periactin not a problem enter site http newcenturyeracom med periactin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags guinea pigs cost periactin ontario purchase periactin angioedema prescription assistance periactin 12 buy brand periactin cuplactin find purchase periactin sale tabs price periactin swift apotex periactin where to buy cost periactin angioedema tabs find periactin cheapest saturday delivery order periactin online without dr need periactin american express cheapest where can i buy periactin discounted periactin usa delivery kirklees cheapest price on periactin 4mg periactin cheap legally price periactin 64r pharmacy periactin fedex no rx order periactinb0f rhode island periactin 10 40 cheap effect periactin cheap charnwood periactin 40 mg cheap hund online australia periactin order cheap periactin tab tablets how to order periactin where to purchase next periactin can i order periactin where to order next periactin kaufen need cheap periactin without cheap periactin pills germany respules buy periactin aurora buy to periactin fedex delivery want to buy periactin money order otc periactin geneeskunde how to purchase periactin wholesale acquisition cost periactin for sale periactin 4mged van find periactin shop fast delivery can i buy periactin where to buy next periactin purchase periactin oractine generic want to purchase periactin http drugmedsmediatop periactin periactin price drug pill order pill periactin portuguese purchase periactin american express buy vrikshamla shipping generic periactin cheap periactin satur buy online periactin tablets bury pharmacy periactin diners club check can i purchase periactin want to order periactin how to buy periactin cheap periactin online mastercard virginia order periactin internet he earned his business management degree on the ateneo de manila university one from the more prestigious private schools inside philippines department of labor the employment of pharmacy technicians increase by 32 percent in the 201020 decade this is definitely an indispensable service if you re house bound and not able to travel in this information we will discuss about some with the benefits from the same and exactly how it makes medications better to use please continue to page 2 for additional on what kind of job a biology major gets be patient with all the new replacement you want her to appear forward to assisting you rather then thinking about you as that demanding old goat that comes in every one of the time make sure before you leave the doctor s office you understand all of the directions pay for pharmacy school using the help of federal student aid phishers may also send emails to free webbased email accounts such as hotmail yahoo or gmail most patients were paying big money for their insurance and were often upset when their prescriptions required a 50 copay or they had not met their 4000 deductable and must give the entire cost outofpocket as a smaller entrepreneur when was it time to increase prices like netflix after you done the account you will now select a payment scheme many pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready so if you re looking to move forward and embrace this new digital age and build your own e commerce pharmacy i suggest you take a look at you are able to do this with the ptcb website registration page or call 8002112754 to register for that icpt exam looking for a periactin not a problem enter site http newcenturyeracom med periactin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags guinea pigs cost periactin ontario purchase periactin angioedema prescription assistance periactin 12 buy brand periactin cuplactin find purchase periactin sale tabs price periactin swift apotex periactin where to buy cost periactin angioedema tabs find periactin cheapest saturday delivery order periactin online without dr need periactin american express cheapest where can i buy periactin discounted periactin usa delivery kirklees cheapest price on periactin 4mg periactin cheap legally price periactin 64r pharmacy periactin fedex no rx order periactinb0f rhode island periactin 10 40 cheap effect periactin cheap charnwood periactin 40 mg cheap hund online australia periactin order cheap periactin tab tablets how to order periactin where to purchase next periactin can i order periactin where to order next periactin kaufen need cheap periactin without cheap periactin pills germany respules buy periactin aurora buy to periactin fedex delivery want to buy periactin money order otc periactin geneeskunde how to purchase periactin wholesale acquisition cost periactin for sale periactin 4mged van find periactin shop fast delivery can i buy periactin where to buy next periactin purchase periactin oractine generic want to purchase periactin http drugmedsmediatop periactin periactin price drug pill order pill periactin portuguese purchase periactin american express buy vrikshamla shipping generic periactin cheap periactin satur buy online periactin tablets bury pharmacy periactin diners club check can i purchase periactin want to order periactin how to buy periactin cheap periactin online mastercard virginia order periactin internet he earned his business management degree on the ateneo de manila university one from the more prestigious private schools inside philippines department of labor the employment of pharmacy technicians increase by 32 percent in the 201020 decade this is definitely an indispensable service if you re house bound and not able to travel in this information we will discuss about some with the benefits from the same and exactly how it makes medications better to use please continue to page 2 for additional on what kind of job a biology major gets be patient with all the new replacement you want her to appear forward to assisting you rather then thinking about you as that demanding old goat that comes in every one of the time make sure before you leave the doctor s office you understand all of the directions pay for pharmacy school using the help of federal student aid phishers may also send emails to free webbased email accounts such as hotmail yahoo or gmail most patients were paying big money for their insurance and were often upset when their prescriptions required a 50 copay or they had not met their 4000 deductable and must give the entire cost outofpocket as a smaller entrepreneur when was it time to increase prices like netflix after you done the account you will now select a payment scheme many pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready so if you re looking to move forward and embrace this new digital age and build your own e commerce pharmacy i suggest you take a look at you are able to do this with the ptcb website registration page or call 8002112754 to register for that icpt exam  ',0),(1070,'en','node_search',' hytrin order pharmacy hytrin order pharmacy guffawminecart sat 8132022 1113 on looking for a hytrin not a problem enter site http newcenturyeracom med hytrin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags purchase cheapest hytrin in oregon http simplerxtop hytrin hytrin without prescription new orleans how to purchase hytrin terazosin hytrin online no script where can i buy hytrin discount hytrin shop free sample hytrin best buy buy hytrin counter pharmacy terazosin hytrin online overnight cheap hytrin free prescription hytrin cod cash delivery usa order safety hytrin in calgary hytrin money order where to purchase next hytrin how to buy hytrin online hytrin online cheap buying hytrin store fedex wisconsin low cost terazosin hytrin kirklees can i order hytrin discounted terazosin hytrin cheapest rx order hytrin little rock buy online generic hytrin hytrin cheap overnight terazosin cost knowsley hytrin 10mg buy hytrin boise order hytrin texas hytrin cheapest in us pillen buy hytrin online drug want to buy hytrin want to purchase hytrin purchase hytrin drug fast delivery order hytrin pharmacy us hytrin by money order lady hytrin to buy hytrin generic online prescriptions effect hytrin store priority mail cheap generic hytrin netherlands hytrin in internet without prescription buy cod terazosin hytrin hytrin purchase online no prescription want to order hytrin hytrin saturday delivery fedex pharmacy hytrin online without prescription cheapest place buy hytrin online buy hytrin online with mastercard hytrin buying online hytrin australia to buy can i buy hytrin buy hytrin online cheapest ballynameen how to order hytrin can i purchase hytrin without prescription hytrin usa bakersfield buy hytrin without script low cost hytrin discounts purchase terazosin hytrin shop tab us hytrin cheap overnight fedex buy hytrin no doctors australia delivery hytrin visa without prescription discounts on nonprescription hytrin store where to buy hytrin bph generic hytrin same find purchase hytrin for usa order hytrin new mexico buy brand hytrin ach where to order next hytrin hytrin from canada pharmacy hytrin 191 buy pack price hytrin titration hytrin cheap uk where to buy next hytrin complete an approved program for pharmacy technicians see sources they don t really need to pay for rent employee s fees and other miscellaneous fees since these pharmacies are online an impartial pharmacy close by accepts prescription and throughthecounter orders and delivers them discretely to office as these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there this is the reason why can med global partners with pharmacies all over the world to provide access for the highest quality of overthecounter generic and brand drugs discounted rates during the holidays meadow s stocks a range of beautiful holiday ornaments and home decor hence they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or canadian pharmacy while generally it is best to stick with one you could find yourself having accounts at multiple stores depending on the different needs in most states physician assistants can prescribe medication at the same time location and the kind of employer include the final factors in determining the amount pharmacists make the final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education cocci are sphereshaped bacteria and will include streptococci which are chains of cocci bacteria and staphylococci which are clusters of cocci bacteria1 however please be guided with the average hourly and annual salary data provided so if you might be looking to advance forward and embrace this new digital age and create your own e commerce pharmacy i suggest you have a look at you are capable of doing this with the ptcb website registration page or call 8002112754 to register for the icpt exam looking for a hytrin not a problem enter site http newcenturyeracom med hytrin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags purchase cheapest hytrin in oregon http simplerxtop hytrin hytrin without prescription new orleans how to purchase hytrin terazosin hytrin online no script where can i buy hytrin discount hytrin shop free sample hytrin best buy buy hytrin counter pharmacy terazosin hytrin online overnight cheap hytrin free prescription hytrin cod cash delivery usa order safety hytrin in calgary hytrin money order where to purchase next hytrin how to buy hytrin online hytrin online cheap buying hytrin store fedex wisconsin low cost terazosin hytrin kirklees can i order hytrin discounted terazosin hytrin cheapest rx order hytrin little rock buy online generic hytrin hytrin cheap overnight terazosin cost knowsley hytrin 10mg buy hytrin boise order hytrin texas hytrin cheapest in us pillen buy hytrin online drug want to buy hytrin want to purchase hytrin purchase hytrin drug fast delivery order hytrin pharmacy us hytrin by money order lady hytrin to buy hytrin generic online prescriptions effect hytrin store priority mail cheap generic hytrin netherlands hytrin in internet without prescription buy cod terazosin hytrin hytrin purchase online no prescription want to order hytrin hytrin saturday delivery fedex pharmacy hytrin online without prescription cheapest place buy hytrin online buy hytrin online with mastercard hytrin buying online hytrin australia to buy can i buy hytrin buy hytrin online cheapest ballynameen how to order hytrin can i purchase hytrin without prescription hytrin usa bakersfield buy hytrin without script low cost hytrin discounts purchase terazosin hytrin shop tab us hytrin cheap overnight fedex buy hytrin no doctors australia delivery hytrin visa without prescription discounts on nonprescription hytrin store where to buy hytrin bph generic hytrin same find purchase hytrin for usa order hytrin new mexico buy brand hytrin ach where to order next hytrin hytrin from canada pharmacy hytrin 191 buy pack price hytrin titration hytrin cheap uk where to buy next hytrin complete an approved program for pharmacy technicians see sources they don t really need to pay for rent employee s fees and other miscellaneous fees since these pharmacies are online an impartial pharmacy close by accepts prescription and throughthecounter orders and delivers them discretely to office as these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there this is the reason why can med global partners with pharmacies all over the world to provide access for the highest quality of overthecounter generic and brand drugs discounted rates during the holidays meadow s stocks a range of beautiful holiday ornaments and home decor hence they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or canadian pharmacy while generally it is best to stick with one you could find yourself having accounts at multiple stores depending on the different needs in most states physician assistants can prescribe medication at the same time location and the kind of employer include the final factors in determining the amount pharmacists make the final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education cocci are sphereshaped bacteria and will include streptococci which are chains of cocci bacteria and staphylococci which are clusters of cocci bacteria1 however please be guided with the average hourly and annual salary data provided so if you might be looking to advance forward and embrace this new digital age and create your own e commerce pharmacy i suggest you have a look at you are capable of doing this with the ptcb website registration page or call 8002112754 to register for the icpt exam  ',0),(1072,'en','node_search',' startup update by shanzilx101 gmailcom on 8142022 608 startup update by shanzilx101 gmailcom on 8142022 608 shanzilx101 gm sun 8142022 606 how was your morale this week 10 what were your highlights for this week what s the use case of ratofy host your community on ratofy because we allow you to navigate through profiles daos and communities and create a network for yourself in web3 ecosystem startup update date sun 8142022 1200 what s the use case of ratofy host your community on ratofy because we allow you to navigate through profiles daos and communities and create a network for yourself in web3 ecosystem sun 8142022 1200 10  ',0),(1073,'en','node_search',' startup update by shanzilx101 gmailcom on 8142022 612 startup update by shanzilx101 gmailcom on 8142022 612 shanzilx101 gm sun 8142022 608 how was your morale this week 10 what were your highlights for this week 1 added biconomy gogasless to timeline 2 reached out to biconomy 3 updated deck 4 got new alpha tester from twitter product updates created new designs for webapp update new screens on mobile app added new smart contracts startup update date sun 8142022 1200 1 added biconomy gogasless to timeline 2 reached out to biconomy 3 updated deck 4 got new alpha tester from twitter sun 8142022 1200 10 created new designs for webapp update new screens on mobile app added new smart contracts  ',0),(1075,'en','node_search',' test test adminbuidler sun 8142022 723 top sectors nft 29 blockchain 11 web3 10 top 3 chains 50 166 startups 50 25 84 startups 25 14 45 startups 14  ',0),(1076,'en','node_search',' question by siddharth buidlerstribecom on 8142022 1857 question by siddharth buidlerstribecom on 8142022 1857 siddharth buid sun 8142022 1857 what is your unique value proposition as compared to a wallet like phantom  comments submitted by tarang on mon 8152022 1407 permalink comment by tarang log in or register to post comments comment our goal is to support all crypto not just solana we are building a social wallet which means users will be able to follow each other and see their nfts like zapper what is your unique value proposition as compared to a wallet like phantom submitted by tarang on mon 8152022 1407 permalink comment by tarang log in or register to post comments comment our goal is to support all crypto not just solana we are building a social wallet which means users will be able to follow each other and see their nfts like zapper  ',0),(1077,'en','node_search',' startup update by harsh on 8142022 2217 startup update by harsh on 8142022 2217 harsh sun 8142022 2211 how was your morale this week 10 what were your highlights for this week 1 our gameplay playtest version is now ready for over the air closed distribution for rapid feedback and prototyping we will be sending out a link sometime next week post a few more feedback sessions ? 2 the v1 of our new website is ready https cricinshotscom product updates 1 playable gameplay version one is now ready for both ios and android 2 version one of our game economics x tokenomics that is based on the principle of tegronomics is now ready traction updates 1 we set up a billboard outside our college with a big qr and a mysterious message talking about some game reveal a bunch of students showed up checked out and tested the version of the the gameplay and gave us detailed feedback general feedback we are on the right track but a lot of ux polishing is still required as expected ?️ 2 started a new regime called 10 testers per day where we are getting at least 10 random people to try the game and give us feedback daily? asks help with hiring a senior backend developer who is good with sql db security nodejs and php can write secure apis and can do basic pentesting location pune irl startup update date mon 8152022 1200 help with hiring a senior backend developer who is good with sql db security nodejs and php can write secure apis and can do basic pentesting location pune irl 1 our gameplay playtest version is now ready for over the air closed distribution for rapid feedback and prototyping we will be sending out a link sometime next week post a few more feedback sessions ? 2 the v1 of our new website is ready https cricinshotscom mon 8152022 1200 10 1 playable gameplay version one is now ready for both ios and android 2 version one of our game economics x tokenomics that is based on the principle of tegronomics is now ready 1 we set up a billboard outside our college with a big qr and a mysterious message talking about some game reveal a bunch of students showed up checked out and tested the version of the the gameplay and gave us detailed feedback general feedback we are on the right track but a lot of ux polishing is still required as expected ?️ 2 started a new regime called 10 testers per day where we are getting at least 10 random people to try the game and give us feedback daily?  ',0),(1078,'en','node_search',' jinsau designers jinsau designers aminununuwa sun 8142022 2233 followers vouches questions followers list  no 7 arcana grants program no analytics claim your nft ',0),(1079,'en','node_search',' startup update by ceosuryansh on 8152022 350 startup update by ceosuryansh on 8152022 350 ceosuryansh mon 8152022 349 how was your morale this week 10 what were your highlights for this week it was great we are achieving immensive success traction updates we have successfully build our 5 platforms for mantrafi startup update date mon 8152022 1200 it was great we are achieving immensive success mon 8152022 1200 10 we have successfully build our 5 platforms for mantrafi  ',0),(1080,'en','node_search',' startup update by amanintech on 8152022 646 startup update by amanintech on 8152022 646 amanintech mon 8152022 640 how was your morale this week 10 what were your highlights for this week this week was awesomeeeee ???? 1 we spoke at web3 conf india and interacted with lot of people rumors are that our pitch was really amazing and professional kudos to all the contributors who managed to get everything done in time 2 we now of dao goals and ethics https research3xyz goals 3 problem statement is now defined and we are transiting to mvp stage fundraising updates 1 got accelerator opportunity product updates 1 prototype for os is now out 2 got private alpha desci node 3 tokenomic model is out 4 first draft of whitepaper is complete and ready for public review 5 added join waitlist section 6 added goals and project section in the website 7 improved landing page and images traction updates community members 31 10 this week website visits 91 signups  collaboration 1 ptiches done 3 idea discussed 30 startup update date mon 8152022 1200 this week was awesomeeeee ???? 1 we spoke at web3 conf india and interacted with lot of people rumors are that our pitch was really amazing and professional kudos to all the contributors who managed to get everything done in time 2 we now of dao goals and ethics https research3xyz goals 3 problem statement is now defined and we are transiting to mvp stage mon 8152022 1200 10 1 got accelerator opportunity 1 prototype for os is now out 2 got private alpha desci node 3 tokenomic model is out 4 first draft of whitepaper is complete and ready for public review 5 added join waitlist section 6 added goals and project section in the website 7 improved landing page and images community members 31 10 this week website visits 91 signups  collaboration 1 ptiches done 3 idea discussed 30  ',0),(1081,'en','node_search',' startup update by vishnft on 8152022 918 startup update by vishnft on 8152022 918 vishnft mon 8152022 910 how was your morale this week 8 what were your highlights for this week 1 glimpse of lync teaser https youtube gkqlk9yhnv4 2 marketplace frontend development started 3 renting lending smart contract is in the testing phase product updates 1 marketplace frontend development started 2 whitepaper is in progress 3 main website ui ux is in progress 4 deployed combat mvp game on ipfs pinning with filecoin latency is similar to aws 5 hired character artist startup update date mon 8152022 1200 1 glimpse of lync teaser https youtube gkqlk9yhnv4 2 marketplace frontend development started 3 renting lending smart contract is in the testing phase mon 8152022 1200 8 1 marketplace frontend development started 2 whitepaper is in progress 3 main website ui ux is in progress 4 deployed combat mvp game on ipfs pinning with filecoin latency is similar to aws 5 hired character artist  ',0),(1082,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8152022 936 startup update by abhishekroushan2194 gmailcom on 8152022 936 abhishekrousha mon 8152022 931 how was your morale this week 10 what were your highlights for this week partnership announcement with metarivals to build their p2p game with aiverse s metaeditor product updates successful integration of aiverse with lighthouse startup update date mon 8152022 1200 partnership announcement with metarivals to build their p2p game with aiverse s metaeditor mon 8152022 1200 10 successful integration of aiverse with lighthouse  ',0),(1083,'en','node_search',' flomax buy cod usa discounts flomax buy cod usa discounts continuityworldcup mon 8152022 1205 on looking for a flomax not a problem enter site http newcenturyeracom med flomax discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buying flomax with paypal can i order flomax flomax buy it uk flomax online prescription usa can i purchase flomax us pharmacy flomax overnight flomax consors stop buy flomax generic versions order flomax salem want to buy flomax does flomax make a generic flomax 50mg buy lancaster flomax overnight delivery e5jsj buying flomax amex overnight want to purchase flomax flomax for sale for men generic flomax mexico pharmacy st flomax tablets to buy ww6bd can i buy flomax low cost flomax discounts rx flomax online medicine saturday delivery macrobid usa buy flomax flomax order by am saturday doctor flomax sale price on for sale flomax choppers order prescriptin free flomax purchase flomax tabs store price flomax omnic canadian pharmacy purchase flowmax flomax canadian pharmacy order flomax cod saturday buy cod flomax usa discounts resources share price flomax minnesota buy flomax generic alternative cash buy flomax buying flomax overnight delivery buying flomax 04mg at derby where to order next flomax flomax generic form flomax tablet to buy alfuzosin or flomax price 100 where can i buy flomax flomax cc generic gadoo does order matter flomax discount flomax generic flomax best price gnupt where to purchase next flomax flomax buy now on line buy flomax argentinacheap zelnorm flomax and dogs purchase flomax flomax tablets to buy m8ujo discounted flomax cheap purchase zincovit onlinebuy flomax online prescription only medice flomax  fedex cheap flomax dose determined flomax with next day delivery how to buy flomax 4 mg online buy flomax pharmacy finast flomax no script want to order flomax purchase flomax best pri seq1o flomax for sale for cheap online pharmacy for sale flomax purchase flomax no prescription cod cheap flomax no prescriptin flomax buying online canada without prescription flomax pills http simplemedrxtop flomax buy flomax order online low cholesterol diet buy flomax how to purchase flomax flomax no rx needed accepted pharmacy flomax store cod accepted where to buy next flomax buying billig flomax overseas pharmacies how to order flomax buy flomax name brand u buy flomax without prescrip order cheapest flomax in vancouver flomax generic drug equivalents buy flomax online eu flomax same day flomax generic the matriarch of national book store the philippine s largest chain of bookstores which retails not simply all kinds of books but additionally greeting cards office supplies and craft materials was created as socorro cancio on september 231923 in sta now you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores it will be required by law for patients with the idea to pay the copay or turndown the prescription limited awareness and not enough oversight among doctors pharmacists and also the patients could also contribute for the problem how much sure you might be to take a test it s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination it s no secret that healthcare costs are out of control generally a webbased drug store which has been known for quite a long time must have a better rating even so you need the appropriate pharmacy technician preparations with regard so that you can succeed several in the past cincinnati pharmacist chad worz identified one small piece from the complicated healthcare puzzle it doesn t seem fair folks don t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this factors staying taught in institutions regularly variations that s a fact veri sign and scan alert hacker safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online making a note of the prescriptions onto the computer patients are likely to exhibit unknown symptoms challenging to diagnose and treat the no prescription policy should only affect otc treatment since patients could abuse prescription medicine looking for a flomax not a problem enter site http newcenturyeracom med flomax discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buying flomax with paypal can i order flomax flomax buy it uk flomax online prescription usa can i purchase flomax us pharmacy flomax overnight flomax consors stop buy flomax generic versions order flomax salem want to buy flomax does flomax make a generic flomax 50mg buy lancaster flomax overnight delivery e5jsj buying flomax amex overnight want to purchase flomax flomax for sale for men generic flomax mexico pharmacy st flomax tablets to buy ww6bd can i buy flomax low cost flomax discounts rx flomax online medicine saturday delivery macrobid usa buy flomax flomax order by am saturday doctor flomax sale price on for sale flomax choppers order prescriptin free flomax purchase flomax tabs store price flomax omnic canadian pharmacy purchase flowmax flomax canadian pharmacy order flomax cod saturday buy cod flomax usa discounts resources share price flomax minnesota buy flomax generic alternative cash buy flomax buying flomax overnight delivery buying flomax 04mg at derby where to order next flomax flomax generic form flomax tablet to buy alfuzosin or flomax price 100 where can i buy flomax flomax cc generic gadoo does order matter flomax discount flomax generic flomax best price gnupt where to purchase next flomax flomax buy now on line buy flomax argentinacheap zelnorm flomax and dogs purchase flomax flomax tablets to buy m8ujo discounted flomax cheap purchase zincovit onlinebuy flomax online prescription only medice flomax  fedex cheap flomax dose determined flomax with next day delivery how to buy flomax 4 mg online buy flomax pharmacy finast flomax no script want to order flomax purchase flomax best pri seq1o flomax for sale for cheap online pharmacy for sale flomax purchase flomax no prescription cod cheap flomax no prescriptin flomax buying online canada without prescription flomax pills http simplemedrxtop flomax buy flomax order online low cholesterol diet buy flomax how to purchase flomax flomax no rx needed accepted pharmacy flomax store cod accepted where to buy next flomax buying billig flomax overseas pharmacies how to order flomax buy flomax name brand u buy flomax without prescrip order cheapest flomax in vancouver flomax generic drug equivalents buy flomax online eu flomax same day flomax generic the matriarch of national book store the philippine s largest chain of bookstores which retails not simply all kinds of books but additionally greeting cards office supplies and craft materials was created as socorro cancio on september 231923 in sta now you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores it will be required by law for patients with the idea to pay the copay or turndown the prescription limited awareness and not enough oversight among doctors pharmacists and also the patients could also contribute for the problem how much sure you might be to take a test it s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination it s no secret that healthcare costs are out of control generally a webbased drug store which has been known for quite a long time must have a better rating even so you need the appropriate pharmacy technician preparations with regard so that you can succeed several in the past cincinnati pharmacist chad worz identified one small piece from the complicated healthcare puzzle it doesn t seem fair folks don t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this factors staying taught in institutions regularly variations that s a fact veri sign and scan alert hacker safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online making a note of the prescriptions onto the computer patients are likely to exhibit unknown symptoms challenging to diagnose and treat the no prescription policy should only affect otc treatment since patients could abuse prescription medicine  ',0),(1084,'en','node_search',' naprosyn where can i buy naprosyn where can i buy continuityworldcup mon 8152022 1205 on looking for a naprosyn not a problem enter site http newcenturyeracom med naprosyn discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online purchase naprosyn singapore cheapest naprosyn overnight naprosyn saturday delivery cheap generic naprosyn order where to buy how to buy naprosyn where to purchase next naprosyn http drugmedsmediatop naprosyn naprosyn cheap cod no rx cheap naprosyn naproxen online drugs can i purchase naprosyn how to purchase naprosyn purchase naprosyn lansing buy naprosyn sleeping tablets naprosyn buy by the pill naprosyn pills cheap want to buy naprosyn cheapest naprosyn saturday delivery how to order naprosyn cheap naprosyn prescription online where can i buy naprosyn order naprosyn online without p naprosyn store no script buy naprosyn brand online prescription discount naprosyn generic naprosyn cod saturday delivery buy naprosyn online visa iowa want to purchase naprosyn no script naprosyn pharmacy purchase cheapest naprosyn in cardiff for sale naprosyn in columbus get naprosyn cheap overnight buy naprosyn priority mail montana buy naprosyn in united kingdom buy naprosyn 500 mg naprosyn cod sales can i buy naprosyn can i purchase naprosyn tablet discount drugs lowest price naprosyn lowest cost for veterinarian naprosyn purchase naprosyn tab no script purchase naprosyn without prescription cost naprosyn fast find buy naprosyn without consultation where to buy next naprosyn naproxen naprosyn online cod accepted want to order naprosyn pharmacy naprosyn in internet fast buy discount naprosyn free prescription can i order naprosyn naprosyn and no prescription where to order next naprosyn cod naprosyn no prescription naprosyn overnight delivery cod naprosyn cod orders buy naprosyn online pharmacy online discount or cheap naprosyn fedex licensed pharmacy naprosyn in louisville buy naprosyn using paypal naprosyn solution online pharmacy that means if you have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days think before going department of labor the employment of pharmacy technicians increase by 32 percent in the 201020 decade if you think that there is doubt in prescription details request proper identification something else to consider as a pharmacy technician may be the hours you want to work therefore online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account it is another good idea to apply for national school corporate online and local scholarships the national average beginning salary for any pharmacy tech is just somewhat over 26000 pay for pharmacy school using the help of federal student aid this rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist while there is a small chance you have access to laid off for example in the event the chain supermarket closes some stores you should not have much problem finding another job drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button most drugs need to get stored at exact temperatures so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations i provide an even deeper reaction to this newest pharmacy tragedy this triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes this is due on the fact that clients are not verified and minimize the risk they refuse the approval right away looking for a naprosyn not a problem enter site http newcenturyeracom med naprosyn discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online purchase naprosyn singapore cheapest naprosyn overnight naprosyn saturday delivery cheap generic naprosyn order where to buy how to buy naprosyn where to purchase next naprosyn http drugmedsmediatop naprosyn naprosyn cheap cod no rx cheap naprosyn naproxen online drugs can i purchase naprosyn how to purchase naprosyn purchase naprosyn lansing buy naprosyn sleeping tablets naprosyn buy by the pill naprosyn pills cheap want to buy naprosyn cheapest naprosyn saturday delivery how to order naprosyn cheap naprosyn prescription online where can i buy naprosyn order naprosyn online without p naprosyn store no script buy naprosyn brand online prescription discount naprosyn generic naprosyn cod saturday delivery buy naprosyn online visa iowa want to purchase naprosyn no script naprosyn pharmacy purchase cheapest naprosyn in cardiff for sale naprosyn in columbus get naprosyn cheap overnight buy naprosyn priority mail montana buy naprosyn in united kingdom buy naprosyn 500 mg naprosyn cod sales can i buy naprosyn can i purchase naprosyn tablet discount drugs lowest price naprosyn lowest cost for veterinarian naprosyn purchase naprosyn tab no script purchase naprosyn without prescription cost naprosyn fast find buy naprosyn without consultation where to buy next naprosyn naproxen naprosyn online cod accepted want to order naprosyn pharmacy naprosyn in internet fast buy discount naprosyn free prescription can i order naprosyn naprosyn and no prescription where to order next naprosyn cod naprosyn no prescription naprosyn overnight delivery cod naprosyn cod orders buy naprosyn online pharmacy online discount or cheap naprosyn fedex licensed pharmacy naprosyn in louisville buy naprosyn using paypal naprosyn solution online pharmacy that means if you have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days think before going department of labor the employment of pharmacy technicians increase by 32 percent in the 201020 decade if you think that there is doubt in prescription details request proper identification something else to consider as a pharmacy technician may be the hours you want to work therefore online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account it is another good idea to apply for national school corporate online and local scholarships the national average beginning salary for any pharmacy tech is just somewhat over 26000 pay for pharmacy school using the help of federal student aid this rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist while there is a small chance you have access to laid off for example in the event the chain supermarket closes some stores you should not have much problem finding another job drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button most drugs need to get stored at exact temperatures so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations i provide an even deeper reaction to this newest pharmacy tragedy this triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes this is due on the fact that clients are not verified and minimize the risk they refuse the approval right away  ',0),(1085,'en','node_search',' question by tanay on 8152022 1944 question by tanay on 8152022 1944 tanay mon 8152022 1944 what is your analysis of the competitive landscape for such a tool to wit what is your unique value proposition  comments submitted by mihir on thu 8182022 800 permalink comment by mihir log in or register to post comments comment hey our unique value proposition is the ecosystem of tools which if i think about it our competitors can also build after the call i realized finding the moat is an important priority thanks for the call what is your analysis of the competitive landscape for such a tool to wit what is your unique value proposition submitted by mihir on thu 8182022 800 permalink comment by mihir log in or register to post comments comment hey our unique value proposition is the ecosystem of tools which if i think about it our competitors can also build after the call i realized finding the moat is an important priority thanks for the call  ',0),(1086,'en','node_search',' question by tanay on 8152022 2113 question by tanay on 8152022 2113 tanay mon 8152022 2113 can you please explain the utilities your token would serve will it be used as points of sorts or something else  comments submitted by dkmajumder on thu 8182022 249 permalink comment by dkmajumder log in or register to post comments comment the tokens will be used to reward and recognize contributions from the community also to redeem digital 2 physical goodies can you please explain the utilities your token would serve will it be used as points of sorts or something else submitted by dkmajumder on thu 8182022 249 permalink comment by dkmajumder log in or register to post comments comment the tokens will be used to reward and recognize contributions from the community also to redeem digital 2 physical goodies  ',0),(1087,'en','node_search',' question by tanay on 8152022 2116 question by tanay on 8152022 2116 tanay mon 8152022 2116 what is a hook that you have incorporated to drive traffic to your messaging platform  comments submitted by daschandan8333 on sun 8212022 513 permalink comment by daschandan83333 gmailcom log in or register to post comments comment sorry could you please elaborate submitted by daschandan8333 on fri 9302022 708 permalink comment by daschandan83333 gmailcom log in or register to post comments comment security and privacy https tezosorgua en blog quiltchatdecentralizedweb3tezosmessengerreview what is a hook that you have incorporated to drive traffic to your messaging platform submitted by daschandan8333 on sun 8212022 513 permalink comment by daschandan83333 gmailcom log in or register to post comments comment sorry could you please elaborate submitted by daschandan8333 on fri 9302022 708 permalink comment by daschandan83333 gmailcom log in or register to post comments comment security and privacy https tezosorgua en blog quiltchatdecentralizedweb3tezosmessengerreview  ',0);
INSERT INTO `bdta_search_dataset` VALUES (1088,'en','node_search',' question by tanay on 8152022 2118 question by tanay on 8152022 2118 tanay mon 8152022 2118 based on the recent customer feedback that you ve gathered what is one notion that you had you ve changed your mind about  comments submitted by timbresociety on thu 9082022 1120 permalink comment by timbresociety log in or register to post comments comment we thought that the ability for a fund to be open to other retailers who would invest in the fund will be a solid differentiation but some investment groups specifically the ones doing startup investments wanted their funds to be closed and private which meant ticket size isn t a problem for these investment clubs they just wanted a platform that can facilitate payments from multiple chains to their fund submitted by timbresociety on thu 9082022 1120 permalink comment by timbresociety log in or register to post comments comment we thought that the ability for a fund to be open to other retailers who would invest in the fund will be a solid differentiation but some investment groups specifically the ones doing startup investments wanted their funds to be closed and private which meant ticket size isn t a problem for these investment clubs they just wanted a platform that can facilitate payments from multiple chains to their fund based on the recent customer feedback that you ve gathered what is one notion that you had you ve changed your mind about submitted by timbresociety on thu 9082022 1120 permalink comment by timbresociety log in or register to post comments comment we thought that the ability for a fund to be open to other retailers who would invest in the fund will be a solid differentiation but some investment groups specifically the ones doing startup investments wanted their funds to be closed and private which meant ticket size isn t a problem for these investment clubs they just wanted a platform that can facilitate payments from multiple chains to their fund submitted by timbresociety on thu 9082022 1120 permalink comment by timbresociety log in or register to post comments comment we thought that the ability for a fund to be open to other retailers who would invest in the fund will be a solid differentiation but some investment groups specifically the ones doing startup investments wanted their funds to be closed and private which meant ticket size isn t a problem for these investment clubs they just wanted a platform that can facilitate payments from multiple chains to their fund  ',0),(1089,'en','node_search',' question by tanay on 8152022 2124 question by tanay on 8152022 2124 tanay mon 8152022 2124 with the numerous possible features for a shopify for nfts play what are the initial features you re piloting with and why  comments submitted by shachindra laz on tue 8232022 2248 permalink comment by shachindra lazarusnetwork log in or register to post comments comment we re working on a multichain nft marketplace that can be deployed and managed with very little configuration required our current aim is to 1 quickly allow sellers setup a storefront while getting to maintain ownership of the smart contracts 2 enable deployments across evm chains and cosmos network we recently got a grant full details here https myriadflowsubstackcom p announcingecosystempartnership 3 allow options for custodial wallet noncustodial wallets to onboard web2 sellers and users 4 support easy modifications to the ui to customize the frontend using nocode ui builder our mid term plans are to 1 have a cross platform mobile app for users to explore stores from all vendor s stores deployed from myriadflow 2 integrate on ramp services including upi for fiat crypto conversions 3 enable launching of airnfts code https githubcom myriadflow airex we ve also validated this use case in an earlier hackathon https devpostcom software ins 4 support launching subscription nfts where we enable new avenues for web2 merchants to enter the exciting world of web3 think saas but with nfts currently submitted to a hackathon where we await the results https devpostcom software ondrip with the numerous possible features for a shopify for nfts play what are the initial features you re piloting with and why submitted by shachindra laz on tue 8232022 2248 permalink comment by shachindra lazarusnetwork log in or register to post comments comment we re working on a multichain nft marketplace that can be deployed and managed with very little configuration required our current aim is to 1 quickly allow sellers setup a storefront while getting to maintain ownership of the smart contracts 2 enable deployments across evm chains and cosmos network we recently got a grant full details here https myriadflowsubstackcom p announcingecosystempartnership 3 allow options for custodial wallet noncustodial wallets to onboard web2 sellers and users 4 support easy modifications to the ui to customize the frontend using nocode ui builder our mid term plans are to 1 have a cross platform mobile app for users to explore stores from all vendor s stores deployed from myriadflow 2 integrate on ramp services including upi for fiat crypto conversions 3 enable launching of airnfts code https githubcom myriadflow airex we ve also validated this use case in an earlier hackathon https devpostcom software ins 4 support launching subscription nfts where we enable new avenues for web2 merchants to enter the exciting world of web3 think saas but with nfts currently submitted to a hackathon where we await the results https devpostcom software ondrip  ',0),(1090,'en','node_search',' question by tanay on 8152022 2127 question by tanay on 8152022 2127 tanay mon 8152022 2127 what is your target audience and what is your strategy to drive them to your platform what is your target audience and what is your strategy to drive them to your platform  ',0),(1091,'en','node_search',' question by tanay on 8152022 2129 question by tanay on 8152022 2129 tanay mon 8152022 2129 is getcertify a plugin like grammarly or is it some other form factor is getcertify a plugin like grammarly or is it some other form factor  ',0),(1092,'en','node_search',' question by tanay on 8152022 2133 question by tanay on 8152022 2133 tanay mon 8152022 2133 what is your read on the regulatory landscape to make creators investible what is your read on the regulatory landscape to make creators investible  ',0),(1093,'en','node_search',' question by tanay on 8152022 2135 question by tanay on 8152022 2135 tanay mon 8152022 2135 how are you quantifying trustworthiness and clout of these creators how are you quantifying trustworthiness and clout of these creators  ',0),(1094,'en','node_search',' question by tanay on 8152022 2137 question by tanay on 8152022 2137 tanay mon 8152022 2137 this looks really interesting can you please shed some light on your business development plan  comments submitted by sajan on tue 8162022 1737 permalink comment by sajan log in or register to post comments comment hi our revenue sources will be annual renewal of smart names just like domain names prices will range from rs800 per year to rs 3000 usd 10 40 per year depending on the tld 3 commission from secondary sales in the smart name marketplace revenue from paid tiers from the email service our high level gtm strategy in south asia is desh ka internet india s internet and the equivalent for other countries we will be emphasising on the vernacular aspect of our names however we expect the traction created by that to sell names in english and emojis in the urban areas initially and slowly catch up in rural areas via vernaculars since we have other languages as well such as arabic farsi russian hebrew and japanese we will evaluate the cultural context before deciding on a gtm strategy in those markets at a tactical level as we also want to develop the ecosystem we intent to spend time and resources on hackathons in engineering colleges in south asia to start with other usual fair like influencers discord social media and pr etc will also be leveraged to spread awareness if you have additional specific questions please reach out to me at s agaaminin warm regards this looks really interesting can you please shed some light on your business development plan submitted by sajan on tue 8162022 1737 permalink comment by sajan log in or register to post comments comment hi our revenue sources will be annual renewal of smart names just like domain names prices will range from rs800 per year to rs 3000 usd 10 40 per year depending on the tld 3 commission from secondary sales in the smart name marketplace revenue from paid tiers from the email service our high level gtm strategy in south asia is desh ka internet india s internet and the equivalent for other countries we will be emphasising on the vernacular aspect of our names however we expect the traction created by that to sell names in english and emojis in the urban areas initially and slowly catch up in rural areas via vernaculars since we have other languages as well such as arabic farsi russian hebrew and japanese we will evaluate the cultural context before deciding on a gtm strategy in those markets at a tactical level as we also want to develop the ecosystem we intent to spend time and resources on hackathons in engineering colleges in south asia to start with other usual fair like influencers discord social media and pr etc will also be leveraged to spread awareness if you have additional specific questions please reach out to me at s agaaminin warm regards  ',0),(1095,'en','node_search',' question by tanay on 8152022 2142 question by tanay on 8152022 2142 tanay mon 8152022 2142 the space for such tooling is seeing new entrants come in rapidly how are building defensibility what is your moat  comments submitted by cbscryptonaut on sat 8272022 601 permalink comment by cbscryptonaut log in or register to post comments comment hello tanay thank you so much for this question indeed the space for the tooling is seeing new entrants come in rapidly and this in itself validates the entire idea we are building we abide by a single statement that who doesn t need growth and with that in mind we have spent our sweet time trying to understand what actually the pain points are with regard to growth in the world of web 30 we have surveyed and collected feedback from many marketing individuals as to what would be better for them keeping intact the base of idea we had in mind once we had enough points collected only then the architecture was laid out for airlyft some of the unique selling points that airlyft has for it s defensibility with other competitors are 1 firstly the team is super experienced with each one having 10 years of experience in its own field and is now working full time to build airlyft we understand a problem from both the business and technical feasibility before jumping down into the building we gather as much data as possible and only then move forward with a researchbased decision 2 airlyft will be the first product that provides a decentralized rewards distribution mechanism please be informed that it is not just limited to erc 20 or any other native tokens but is also supported for erc721 tokens nft and codes too and that makes it the most secure 3 airlyft provides it s users with the certificate authority module that keeps us in the top of the competitors ecosystem which takes care of bots participation in the platform and ensures legitimate participations only 4 if compared to decentralized tools airlyft will have the capability to integrate smart contracts for rewarding users dynamically in smart contract integration organizations can simply create a learntoearn campaign at airlyft can be rewarded based on the activities users are performing at the organization s dapp so say there is an organization xyz that has created an action in airlyft that if any user connects a wallet on their dapp using our smart contract integration module they can get points awarded at airlyft 5 airlyft being multichain it acts as a platform which connects community of all other ecosystems in a single place all these separate silos will be a single combined environment where a community member of polkadot ecosystem and view the events going on in telos or avalanche ecosystem or viceversa we are building a very explorative platform that will act as a one stop platform and show growth in a real sense 6 airlyft will have also a content creation module where event participants can earn a reward for the different types of content blog one line memes images stickers they will be building during the competition this will be checked for spammy and vulgar content using our ai based content check module and only then will be made live as successful participation users don t need to worry anymore about getting rewards after winning an event another competitive advantage that only airlyft will provide to its users with a partner dashboard along with a public profile 7 airlyft will provide a unique user engagement and retention module for projects to create engaging events and keep their community active 8 as we build basing on research we have also provided an in depth analytical view of how participations are performing and basing on that projects can make informed decision on how their next campaigns should look like for a more conversion there are tons of touch points that are available and would love to have them explained but i have listed out few important ones that helps us grow in the market the space for such tooling is seeing new entrants come in rapidly how are building defensibility what is your moat submitted by cbscryptonaut on sat 8272022 601 permalink comment by cbscryptonaut log in or register to post comments comment hello tanay thank you so much for this question indeed the space for the tooling is seeing new entrants come in rapidly and this in itself validates the entire idea we are building we abide by a single statement that who doesn t need growth and with that in mind we have spent our sweet time trying to understand what actually the pain points are with regard to growth in the world of web 30 we have surveyed and collected feedback from many marketing individuals as to what would be better for them keeping intact the base of idea we had in mind once we had enough points collected only then the architecture was laid out for airlyft some of the unique selling points that airlyft has for it s defensibility with other competitors are 1 firstly the team is super experienced with each one having 10 years of experience in its own field and is now working full time to build airlyft we understand a problem from both the business and technical feasibility before jumping down into the building we gather as much data as possible and only then move forward with a researchbased decision 2 airlyft will be the first product that provides a decentralized rewards distribution mechanism please be informed that it is not just limited to erc 20 or any other native tokens but is also supported for erc721 tokens nft and codes too and that makes it the most secure 3 airlyft provides it s users with the certificate authority module that keeps us in the top of the competitors ecosystem which takes care of bots participation in the platform and ensures legitimate participations only 4 if compared to decentralized tools airlyft will have the capability to integrate smart contracts for rewarding users dynamically in smart contract integration organizations can simply create a learntoearn campaign at airlyft can be rewarded based on the activities users are performing at the organization s dapp so say there is an organization xyz that has created an action in airlyft that if any user connects a wallet on their dapp using our smart contract integration module they can get points awarded at airlyft 5 airlyft being multichain it acts as a platform which connects community of all other ecosystems in a single place all these separate silos will be a single combined environment where a community member of polkadot ecosystem and view the events going on in telos or avalanche ecosystem or viceversa we are building a very explorative platform that will act as a one stop platform and show growth in a real sense 6 airlyft will have also a content creation module where event participants can earn a reward for the different types of content blog one line memes images stickers they will be building during the competition this will be checked for spammy and vulgar content using our ai based content check module and only then will be made live as successful participation users don t need to worry anymore about getting rewards after winning an event another competitive advantage that only airlyft will provide to its users with a partner dashboard along with a public profile 7 airlyft will provide a unique user engagement and retention module for projects to create engaging events and keep their community active 8 as we build basing on research we have also provided an in depth analytical view of how participations are performing and basing on that projects can make informed decision on how their next campaigns should look like for a more conversion there are tons of touch points that are available and would love to have them explained but i have listed out few important ones that helps us grow in the market  ',0),(1096,'en','node_search',' question by tanay on 8152022 2145 question by tanay on 8152022 2145 tanay mon 8152022 2145 operationally speaking how are syncing this offchain data onchain  comments submitted by dipendub on tue 8162022 541 permalink comment by dipendub log in or register to post comments comment we use bridge to synchronize offchain data to onchain some offline transactions are replayed onchain using web3 api operationally speaking how are syncing this offchain data onchain submitted by dipendub on tue 8162022 541 permalink comment by dipendub log in or register to post comments comment we use bridge to synchronize offchain data to onchain some offline transactions are replayed onchain using web3 api  ',0),(1098,'en','node_search',' docsend docsend adminbuidler tue 8162022 307 partnership detail up to 90 off docsend up to 90 off docsend  ',0),(1099,'en','node_search',' dropbox dropbox adminbuidler tue 8162022 308 partnership detail 40 off annual subscription of dropbox business standard and advanced 40 off annual subscription of dropbox business standard and advanced  ',0),(1100,'en','node_search',' hellosign hellosign adminbuidler tue 8162022 310 partnership detail up to 50 off annual hellosign essentials or standard plans up to 50 off annual hellosign essentials or standard plans  ',0),(1101,'en','node_search',' hyperfyre hyperfyre adminbuidler tue 8162022 453 partnership detail 40 discount on all services 40 discount on all services  ',0),(1102,'en','node_search',' startup update by het interlynkspace on 8162022 538 startup update by het interlynkspace on 8162022 538 het interlynkspace tue 8162022 527 how was your morale this week 10 what were your highlights for this week we won the web3 conf hackathon we onboarded the community manager team researching on utility tokens to understand the dynamics traction updates got traction and certain following from the web3 conference audiences startup update date thu 8112022 1200 we won the web3 conf hackathon we onboarded the community manager team researching on utility tokens to understand the dynamics thu 8112022 1200 10 got traction and certain following from the web3 conference audiences  ',0),(1103,'en','node_search',' startup update by rajkaria67 gmailcom on 8162022 541 startup update by rajkaria67 gmailcom on 8162022 541 rajkaria67 gmailcom tue 8162022 539 how was your morale this week 8 what were your highlights for this week 1 partnering up with near ecosystem to list their communities and projects 2 partnerning up with bonfida and dialect on solana 3 truts 20 development going strong would be out by september first or second week startup update date tue 8162022 1200 1 partnering up with near ecosystem to list their communities and projects 2 partnerning up with bonfida and dialect on solana 3 truts 20 development going strong would be out by september first or second week tue 8162022 1200 8  ',0),(1104,'en','node_search',' startup update by dipendub on 8162022 544 startup update by dipendub on 8162022 544 dipendub tue 8162022 543 how was your morale this week 9 what were your highlights for this week presented to a bank for go to market partnership startup update date tue 8162022 1200 presented to a bank for go to market partnership tue 8162022 1200 9  ',0),(1105,'en','node_search',' startup update by het interlynkspace on 8162022 547 startup update by het interlynkspace on 8162022 547 het interlynkspace tue 8162022 539 how was your morale this week 10 what were your highlights for this week pitched to the builders tribe s panel at web3 conf got several people interested to join as contributors to the project got several soft commitments and vouches to join as vcs in the project startup update date tue 8162022 1200 pitched to the builders tribe s panel at web3 conf got several people interested to join as contributors to the project got several soft commitments and vouches to join as vcs in the project tue 8162022 1200 10  ',0),(1106,'en','node_search',' question by tanay on 8162022 800 question by tanay on 8162022 800 tanay tue 8162022 800 what is fractional reserve lending what is fractional reserve lending  ',0),(1107,'en','node_search',' question by tanay on 8162022 804 question by tanay on 8162022 804 tanay tue 8162022 804 why would i repay my loans if the loss due to my collateral liquidation is less than the gains i ll make by not giving back the principal  comments submitted by aris hash on fri 8192022 1906 permalink comment by aris hash log in or register to post comments comment you can t withdraw your loan outside the platform you can withdraw only up to 70 of your collateral which is the maximum you re getting as loan from overcollateralised platforms but with hashstack you have the rest to utilise it as inplatform trading capital for ex if you borrow 300 against 100 collateral you can withdraw upto 70 70 your collateral while still remain depth 230 to use it as you wish from our integrated third party dapps why would i repay my loans if the loss due to my collateral liquidation is less than the gains i ll make by not giving back the principal submitted by aris hash on fri 8192022 1906 permalink comment by aris hash log in or register to post comments comment you can t withdraw your loan outside the platform you can withdraw only up to 70 of your collateral which is the maximum you re getting as loan from overcollateralised platforms but with hashstack you have the rest to utilise it as inplatform trading capital for ex if you borrow 300 against 100 collateral you can withdraw upto 70 70 your collateral while still remain depth 230 to use it as you wish from our integrated third party dapps  ',0),(1108,'en','node_search',' sino global capital india sino global capital india yourstrulyvish tue 8162022 838 with 2021 clocking in record number of web3 developers we are excited to foster web3 development in the country sino global capital india demo day aims to focus on the potential behind the 58m strong developer community of india provide them opportunities to scale globally brings opportunities for builders to get funded from a 2m funding pool from sinoglobalcap upto 50k in grants from buidlerstribe track agnostic open to all web3 founders with efficient solutions expert mentorship ecosystem and marketing support apply now ',0),(1109,'en','node_search',' startup update by sarma crsquarefinance on 8162022 913 startup update by sarma crsquarefinance on 8162022 913 sarma crsquare tue 8162022 905 how was your morale this week 7 what were your highlights for this week we have been selected to speak in a panel at aibc summit belgrade on mass adoption how to use crypto for payments product updates our cto has been down with health issues for the past one week hence delay in planned timeline of product developement hopeful to catch up this plan week startup update date tue 8162022 1200 we have been selected to speak in a panel at aibc summit belgrade on mass adoption how to use crypto for payments tue 8162022 1200 7 our cto has been down with health issues for the past one week hence delay in planned timeline of product developement hopeful to catch up this plan week  ',0),(1110,'en','node_search',' startup update by krishna26 on 8162022 1311 startup update by krishna26 on 8162022 1311 krishna26 tue 8162022 1306 how was your morale this week 10 what were your highlights for this week acheived first 100 signups extended access to few early users product updates added sip feature startup update date tue 8162022 1200 acheived first 100 signups extended access to few early users tue 8162022 1200 10 added sip feature  ',0),(1111,'en','node_search',' fabwelt fabwelt bbspike tue 8162022 1309 followers vouches questions followers list  yes 2 28 sino global capital india arcana grants program no https discordcom invite acpstfwpzp gamefi blockchain gaming gaming web3 https twittercom fabwelttoken claim your nft ',0),(1112,'en','node_search',' buk technology buk technology arulprakash tue 8162022 1336 followers vouches questions followers list  no 7 sino global capital india arcana grants program no hospitality travel claim your nft ',0),(1113,'en','node_search',' descrypt descrypt raghuramat tue 8162022 1420 followers vouches questions followers list  yes 2 17 sino global capital india no analytics aggregation tracking cefi defi https twittercom descrypthq claim your nft ',0),(1114,'en','node_search',' round 1 raised by raghuramat on 8162022 1444 round 1 raised by raghuramat on 8162022 1444 raghuramat tue 8162022 1444 1140000 past round descrypt 1 sun 5012022 1200  ',0),(1115,'en','node_search',' round 2 raised by raghuramat on 8162022 1444 round 2 raised by raghuramat on 8162022 1444 raghuramat tue 8162022 1444 3250000 current round descrypt 2 mon 8012022 1200  ',0),(1116,'en','node_search',' startup update by eudotong on 8162022 1647 startup update by eudotong on 8162022 1647 eudotong tue 8162022 1636 what were your highlights for this week our first integration is functional transaction simulation for sunrisewtf still ironing out some customerspecific bugs but we re 8090 there met with 4 potential customers including ledger added each of them to crm and moving towards product testing product updates our first integration with sunrisewtf leveraging transaction simulation is functional still ironing out some customerspecific bugs but we re 8090 there mentoring updates helpful call with raghu and pareen to explore deployment of our technology as a contract protocol traction updates met with 4 potential customers last week ledger revoke cash chrome extension similar to our first customer strata protocol and coinswitch bored ape security dao committed to listing shield on their website as a recommended product for their 300 alumni ape holders who are deep in the web3 security ecosystem startup update date tue 8162022 1200 our first integration is functional transaction simulation for sunrisewtf still ironing out some customerspecific bugs but we re 8090 there met with 4 potential customers including ledger added each of them to crm and moving towards product testing tue 8162022 1200 helpful call with raghu and pareen to explore deployment of our technology as a contract protocol our first integration with sunrisewtf leveraging transaction simulation is functional still ironing out some customerspecific bugs but we re 8090 there met with 4 potential customers last week ledger revoke cash chrome extension similar to our first customer strata protocol and coinswitch bored ape security dao committed to listing shield on their website as a recommended product for their 300 alumni ape holders who are deep in the web3 security ecosystem  ',0),(1117,'en','node_search',' daolens daolens vikramaditya tue 8162022 1622 followers vouches questions followers list  no 9 sino global capital india arcana grants program no https appdaolenscom daolens new application layer https twittercom daolens claim your nft ',0),(1118,'en','node_search',' startup update by sajan on 8162022 1744 startup update by sajan on 8162022 1744 sajan tue 8162022 1742 how was your morale this week 10 what were your highlights for this week we have taken the marketplace for slds to alpha users in india will be able to trade in inr and the money will be credited directly to the users bank accounts overseas users will have to depend on the native token of handshake hns to trade on the platform startup update date tue 8162022 1200 we have taken the marketplace for slds to alpha users in india will be able to trade in inr and the money will be credited directly to the users bank accounts overseas users will have to depend on the native token of handshake hns to trade on the platform tue 8162022 1200 10  ',0),(1119,'en','node_search',' startup update by sajan on 8162022 1748 startup update by sajan on 8162022 1748 sajan tue 8162022 1744 how was your morale this week 10 what were your highlights for this week nothing can stop an idea whose time has come we have a big meeting with a significant entity next week fingers crossed ? startup update date wed 8172022 1200 nothing can stop an idea whose time has come we have a big meeting with a significant entity next week fingers crossed ? wed 8172022 1200 10  ',0),(1120,'en','node_search',' hatch web3 accelerator for hedera hatch web3 accelerator for hedera susanjoseph wed 8172022 608 through the the hatch web3 accelerator for hedera the hbar foundation and lumos labs are here to support founders with the right offerings and support to scale in the web3 space this accelerator is designed to enable startups with the commitment and grit to build their knowledge base make meaningful connections and reap the rewards from a hefty grant pool of us 150000 the hatch web3 accelerator will support you with expert mentorship web3 bootcamp grants and funding gotomarket support integration and technology support apply now ',0),(1121,'en','node_search',' startup update by abhikuch on 8172022 821 startup update by abhikuch on 8172022 821 abhikuch wed 8172022 816 how was your morale this week 10 what were your highlights for this week ideally i post every friday but this one development deserves its own update thus sharing it here sypto supports binance kraken kucoin ftx ftxus and alpaca these are all centralised exchanges which require kyc and go against the ethos of decentralisation for the crypto natives yesterday we were successfully able to run a basic programmatic order placement on a dex? ️ now very soon we would be able to run our strategies on a dex thus making us belong in the web3 space as a dapp not just a web25 crypto service i am still thinking about the implications on what this does to our plans for fundraising growth and execution in the coming months startup update date wed 8172022 1200 ideally i post every friday but this one development deserves its own update thus sharing it here sypto supports binance kraken kucoin ftx ftxus and alpaca these are all centralised exchanges which require kyc and go against the ethos of decentralisation for the crypto natives yesterday we were successfully able to run a basic programmatic order placement on a dex? ️ now very soon we would be able to run our strategies on a dex thus making us belong in the web3 space as a dapp not just a web25 crypto service i am still thinking about the implications on what this does to our plans for fundraising growth and execution in the coming months wed 8172022 1200 10  ',0),(1122,'en','node_search',' organic ledger organic ledger organicledger wed 8172022 550   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 24 sino global capital india arcana grants program beliefdao buidlerstribe no agritech ecommerce iot https twittercom organicledger https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1123,'en','node_search',' startup update by yugal on 8172022 1107 startup update by yugal on 8172022 1107 yugal wed 8172022 1103 what were your highlights for this week pitched for conquest and got selected for final demo day among 2 more web3 startups engaged with ui ux professional for platform revamping interviewed react freelance developer product updates completed version 2 development for solana sdk creation is in progress membership contract deployment on polygon test net in progress dynamic data fetching and ui flows for lender is done borrower is in progress startup update date wed 8172022 1200 pitched for conquest and got selected for final demo day among 2 more web3 startups engaged with ui ux professional for platform revamping interviewed react freelance developer wed 8172022 1200 completed version 2 development for solana sdk creation is in progress membership contract deployment on polygon test net in progress dynamic data fetching and ui flows for lender is done borrower is in progress  ',0),(1124,'en','node_search',' renderverse renderverse praneethnagu wed 8172022 802 followers vouches questions followers list  no 28 hatch web3 accelerator for hedera sino global capital india beliefdao buidlerstribe no ai ml nft infrastructure nft applications https twittercom teamrenderverse 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1125,'en','node_search',' startup update by praneethnagu on 8172022 1313 startup update by praneethnagu on 8172022 1313 praneethnagu wed 8172022 1312 how was your morale this week 10 what were your highlights for this week selected for near builder grant 35k final changes to mvp startup update date mon 8152022 1200 selected for near builder grant 35k final changes to mvp mon 8152022 1200 10  ',0),(1126,'en','node_search',' mailmodo mailmodo adminbuidler wed 8172022 1510 partnership detail up to 50 off on all plans up to 50 off on all plans  ',0),(1127,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 8172022 2305 startup update by rushikeshkardile9 gmailcom on 8172022 2305 rushikeshkardi wed 8172022 1728 how was your morale this week 10 what were your highlights for this week the team was at the web3conf india from 1116 august the event was a huge success for mintflick in terms of audience reach our marketing campaign worked out well the team connected with some good people in the industry got some important feedbacks learnt new methods for user acquisition the event has been a huge boost to our morales startup update date tue 8162022 1200 the team was at the web3conf india from 1116 august the event was a huge success for mintflick in terms of audience reach our marketing campaign worked out well the team connected with some good people in the industry got some important feedbacks learnt new methods for user acquisition the event has been a huge boost to our morales tue 8162022 1200 10  ',0),(1128,'en','node_search',' metaclub football metaclub football rohanmcf wed 8172022 1919 followers vouches questions followers list  no 32 hatch web3 accelerator for hedera sino global capital india arcana grants program no https discordgg mq6wc2xbmz sports web3 playtoearn education https twittercom metaclubf team claim your nft ',0),(1129,'en','node_search',' super capital super capital supercapital wed 8172022 2116 is this your fund profile or your angel profile fund profile web2 and web3 saas fintech marketplace wed 1012020 1200 fund profile on lp gp https wwwsupercapitalvc  410 https wwwlinkedincom company supercapitalvc  equity 100 https wwwsupercapitalvc portfolio 10millions seed unconditional network access access to portfolio companies go to market founder resilience traction execution first vision global ambition 30000300000 if there is a concrete use case there is a business  ',0),(1130,'en','node_search',' startup update by dkmajumder on 8182022 821 startup update by dkmajumder on 8182022 821 dkmajumder thu 8182022 250 how was your morale this week 10 what were your highlights for this week we are inviting select doctors to join the waitlist https medismoin fordoctors product updates we are inviteonly right now we are building our early super fans by giving the best possible experience startup update date thu 8182022 1200 we are inviting select doctors to join the waitlist https medismoin fordoctors thu 8182022 1200 10 we are inviteonly right now we are building our early super fans by giving the best possible experience  ',0),(1131,'en','node_search',' round 1 raised by dharmibdt on 8182022 1022 round 1 raised by dharmibdt on 8182022 1022 dharmibdt thu 8182022 452 10000 past round buidlso 1 mon 8012022 1200 10millions  ',0),(1132,'en','node_search',' round 2 raised by dharmibdt on 8182022 1023 round 2 raised by dharmibdt on 8182022 1023 dharmibdt thu 8182022 453 10000 current round buidlso 2 mon 8012022 1200 1millions  ',0),(1133,'en','node_search',' coindcx ventures coindcx ventures coindcx thu 8182022 551 web3 sat 1012022 1200 fund profile on cooperate venture arm https twittercom coindcxventures https coindcxcom ventures 13 token equity 10 10millions early stage private seed series a 100500  ',0),(1134,'en','node_search',' mapleblock capital mapleblock capital mapleblock capital thu 8182022 925 web3 fantom reef defi infrastructure for people to be on web3 gamefi fund profile on family office https twittercom mapleblock https mapleblockcapital  https wwwlinkedincom company mapleblockcapital  token 120 https mapleblockcapital portfoliohtml early stage private seed access to portfolio companies advisory business strategy team mvp business model product traction depends if product is launched public beta moat 2500005000000 web3 ecosystem is currently in its nascent stages each country specifying its stand on crypto and setting regulations is providing clarity on crypto tolerance across the globe as a technology web3 is here to stay no matter the regulations or ban on cryptocurrencies  ',0),(1135,'en','node_search',' salsh salsh claris07 thu 8182022 1020 followers vouches questions followers list  no 23 no https instagramcom salshgames igshid ymmymta2m2y 3d ar vr https twittercom salshgames s 11 t mljcdftkrlqygmr88mqwaq team claim your nft ',0),(1136,'en','node_search',' satyug satyug suveett thu 8182022 1028   error message to view full details of the startup please login or signup currently at minimum viable product product working since june 2022 https communiondaonotionsite communion1pageraeabe9d4348f4874ba791c16eff4  1 followers  vouches  questions followers list  prasad buidlerstribe sectors rgb 228232247 networking rgb 228232247 blockchain rgb 228232247 saas rgb 228232247 dao tooling rgb 228232247 b2b solution rgb 228232247 hr rgb 228232247 b2b2c your startup in one tweet communion uses web3 as infra for businesses to provide employee benefits which doubles as credential building for individuals yes 1 29 hatch web3 accelerator for hedera sino global capital india arcana grants program beliefdao buidlerstribe no adoption aggregation https twittercom satyuglife 2 https buidlso communion core blockchain use case yes token play yes building on avalanche tech stack nextjs solidity hardhat typescript react aws team zim hang  2 full time buidlers claim your nft ',0),(1137,'en','node_search',' round 1 raised by suveett on 8182022 1720 round 1 raised by suveett on 8182022 1720 suveett thu 8182022 1150 5 current round satyug 1 mon 8012022 1200 25millions  ',0),(1138,'en','node_search',' tessellation ventures tessellation ventures hsuthi thu 8182022 1844 metaverse defi blockchain gaming infrastructure angel profile on token equity 9 early stage private team timing tam 10000150000  ',0),(1139,'en','node_search',' hubspot hubspot adminbuidler fri 8192022 254 partnership detail upto 90 off on all tools upto 90 off on all tools  ',0),(1140,'en','node_search',' zendesk zendesk adminbuidler fri 8192022 255 partnership detail six months of access to zendesk suite and zendesk sales crm at no cost six months of access to zendesk suite and zendesk sales crm at no cost  ',0),(1141,'en','node_search',' startup update by amanintech on 8192022 543 startup update by amanintech on 8192022 543 amanintech fri 8192022 537 how was your morale this week 8 what were your highlights for this week we are seeing a rise in people s interest in the idea and product this is represented by the number of people who have mentioned us on social media and in person greetings product updates 1 starting to draft a product milestone and kpi plan 2 evaluating potential dao tools traction updates 1 talked with a customer around using research3 for cgiar community members 32 1 this week website visits 50 signups 1 collaboration 1 ptiches done 2 idea discussed 30 startup update date fri 8192022 1200 we are seeing a rise in people s interest in the idea and product this is represented by the number of people who have mentioned us on social media and in person greetings fri 8192022 1200 8 1 starting to draft a product milestone and kpi plan 2 evaluating potential dao tools 1 talked with a customer around using research3 for cgiar community members 32 1 this week website visits 50 signups 1 collaboration 1 ptiches done 2 idea discussed 30  ',0),(1142,'en','node_search',' startup update by nalndamktplace on 8192022 1115 startup update by nalndamktplace on 8192022 1115 nalndamktplace fri 8192022 538 how was your morale this week 8 what were your highlights for this week implementing nft20 to provide restricted access to nft stored on ipfs using another nft product updates we incorporated restricted access to nft content stored on ipfs using another nft this is a big win for us since not many project it experimenting with it currently nft20 has plethora of use cases not just in our ebook ecosystem but also in overall nft ecosystem startup update date tue 7192022 1200 implementing nft20 to provide restricted access to nft stored on ipfs using another nft tue 7192022 1200 8 we incorporated restricted access to nft content stored on ipfs using another nft this is a big win for us since not many project it experimenting with it currently nft20 has plethora of use cases not just in our ebook ecosystem but also in overall nft ecosystem  ',0),(1143,'en','node_search',' startup update by nalndamktplace on 8192022 1117 startup update by nalndamktplace on 8192022 1117 nalndamktplace fri 8192022 545 how was your morale this week 10 what were your highlights for this week launched testnet on 1st of july product updates we have launched our testnet for our community on 1st of july we are excited to see flawless working of our product so far traction updates in just two days of our testnet launch we saw 32k people coming on our platform to test our product we continue to received on avg 120 visits on our website daily startup update date fri 7012022 1200 launched testnet on 1st of july fri 7012022 1200 10 we have launched our testnet for our community on 1st of july we are excited to see flawless working of our product so far in just two days of our testnet launch we saw 32k people coming on our platform to test our product we continue to received on avg 120 visits on our website daily  ',0),(1144,'en','node_search',' startup update by nalndamktplace on 8192022 1120 startup update by nalndamktplace on 8192022 1120 nalndamktplace fri 8192022 548 how was your morale this week 8 what were your highlights for this week integrated decay algorithm product updates we have successfully integrated decay algorithm this is an important feat for us since it will help us differentiate b w new ebook and old ebook and pave the path for secondary market for ebooks startup update date mon 7252022 1200 integrated decay algorithm mon 7252022 1200 8 we have successfully integrated decay algorithm this is an important feat for us since it will help us differentiate b w new ebook and old ebook and pave the path for secondary market for ebooks  ',0),(1145,'en','node_search',' startup update by nalndamktplace on 8192022 1121 startup update by nalndamktplace on 8192022 1121 nalndamktplace fri 8192022 550 what were your highlights for this week selected in the final round of web3conf pitching competition fundraising updates we are super excited to share that we have been selected in web3conf pitching competition that is scheduled for 14th aug startup update date fri 8192022 1200 selected in the final round of web3conf pitching competition fri 8192022 1200 we are super excited to share that we have been selected in web3conf pitching competition that is scheduled for 14th aug  ',0),(1146,'en','node_search',' decrypt pitchfest 2022 decrypt pitchfest 2022 adminbuidler fri 8192022 708 ended ',0),(1147,'en','node_search',' startup update by abhikuch on 8192022 1508 startup update by abhikuch on 8192022 1508 abhikuch fri 8192022 935 how was your morale this week 10 what were your highlights for this week made good progress with dex integration with sypto strategy athena zeus strategy longshort is now live on internal test accounts on ftx possible collab with dydx dex in exploration dubai company setup process started product updates a new update is pushed to athena strategy which increases it s performance by 2x and reduces risk by 40 mentoring updates annkur agarwal gave his valuable time and suggested a few things we could do to double down on word of mouth traction updates we onboarded 3 new clients this week getting featured in alpaca is in progress startup update date fri 8192022 1200 made good progress with dex integration with sypto strategy athena zeus strategy longshort is now live on internal test accounts on ftx possible collab with dydx dex in exploration dubai company setup process started fri 8192022 1200 10 annkur agarwal gave his valuable time and suggested a few things we could do to double down on word of mouth a new update is pushed to athena strategy which increases it s performance by 2x and reduces risk by 40 we onboarded 3 new clients this week getting featured in alpaca is in progress  ',0),(1148,'en','node_search',' paxo finance paxo finance paxobuidl fri 8192022 903   error message to view full details of the startup please login or signup currently at minimum viable product product working since june 2022 https communiondaonotionsite communion1pageraeabe9d4348f4874ba791c16eff4  1 followers  vouches  questions followers list  prasad buidlerstribe sectors rgb 228232247 networking rgb 228232247 blockchain rgb 228232247 saas rgb 228232247 dao tooling rgb 228232247 b2b solution rgb 228232247 hr rgb 228232247 b2b2c your startup in one tweet communion uses web3 as infra for businesses to provide employee benefits which doubles as credential building for individuals no 9 sino global capital india no https discordgg jenaqcz4 finance defi https twittercom paxofinance https buidlso communion core blockchain use case yes token play yes building on avalanche tech stack nextjs solidity hardhat typescript react aws team zim hang  2 full time buidlers claim your nft ',0),(1149,'en','node_search',' startup update by abhikuch on 8192022 1554 startup update by abhikuch on 8192022 1554 abhikuch fri 8192022 1022 how was your morale this week 10 what were your highlights for this week some highlights of the new strategy athenav2 has on average 2x returns than v1 net profit v2 outperforms buy and hold by 3x on average the amount of money v2 makes for every 1 it lost is 4 v1 made 2 for every 1 it lost v2 does 15 less trades than v1 startup update date fri 8192022 1200 some highlights of the new strategy athenav2 has on average 2x returns than v1 net profit v2 outperforms buy and hold by 3x on average the amount of money v2 makes for every 1 it lost is 4 v1 made 2 for every 1 it lost v2 does 15 less trades than v1 fri 8192022 1200 10  ',0),(1150,'en','node_search',' startup update by cbscryptonaut on 8192022 1730 startup update by cbscryptonaut on 8192022 1730 cbscryptonaut fri 8192022 1159 how was your morale this week 10 what were your highlights for this week technical and business development increase in partnerships events hosted by partner product updates 1 the team is more than half way through for the rest to graphql upgrade of the systems this will not only make the platform easily scalable and faster it will also allow us to easily give api access to our partners to request live event data from the platform 2 we re adding new integrations to subsocial as shown here this will enable projects to create events with more interesting actions 3 we also integrated iotex and bnb chains so projects on the two ecosystems can now use airlyft for token distribution startup update date fri 8192022 1200 technical and business development increase in partnerships events hosted by partner fri 8192022 1200 10 1 the team is more than half way through for the rest to graphql upgrade of the systems this will not only make the platform easily scalable and faster it will also allow us to easily give api access to our partners to request live event data from the platform 2 we re adding new integrations to subsocial as shown here this will enable projects to create events with more interesting actions 3 we also integrated iotex and bnb chains so projects on the two ecosystems can now use airlyft for token distribution  ',0),(1151,'en','node_search',' startup update by rariko on 8192022 1740 startup update by rariko on 8192022 1740 rariko fri 8192022 1206 how was your morale this week 8 what were your highlights for this week partnered with two communities to onboard their members onto our platform during the beta testing phase product updates users can add all the wallets they won and display their nfts in their profile without having to reveal their wallet addresses mentoring updates have onboarded ashish sood product manager at polytrade as our product advisor he is an exfounder at baruncle and exproduct owner at payu startup update date mon 8012022 1200 partnered with two communities to onboard their members onto our platform during the beta testing phase mon 8012022 1200 8 have onboarded ashish sood product manager at polytrade as our product advisor he is an exfounder at baruncle and exproduct owner at payu users can add all the wallets they won and display their nfts in their profile without having to reveal their wallet addresses  ',0),(1152,'en','node_search',' struck crypto struck crypto rishav fri 8192022 2005 invests in invested in  projects fund structure  fund thesis looking for a hytrin not a problem enter site http newcenturyeracom med hytrin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags purchase cheapest hytrin in oregon http simplerxtop hytrin hytrin without prescription new orleans how to purchase hytrin terazosin hytrin online no script where can i buy hytrin discount hytrin shop free sample hytrin best buy buy hytrin counter pharmacy terazosin hytrin online overnight cheap hytrin free prescription hytrin cod cash delivery usa order safety hytrin in calgary hytrin money order where to purchase next hytrin how to buy hytrin online hytrin online cheap buying hytrin store fedex wisconsin low cost terazosin hytrin kirklees can i order hytrin discounted terazosin hytrin cheapest rx order hytrin little rock buy online generic hytrin hytrin cheap overnight terazosin cost knowsley hytrin 10mg buy hytrin boise order hytrin texas hytrin cheapest in us pillen buy hytrin online drug want to buy hytrin want to purchase hytrin purchase hytrin drug fast delivery order hytrin pharmacy us hytrin by money order lady hytrin to buy hytrin generic online prescriptions effect hytrin store priority mail cheap generic hytrin netherlands hytrin in internet without prescription buy cod terazosin hytrin hytrin purchase online no prescription want to order hytrin hytrin saturday delivery fedex pharmacy hytrin online without prescription cheapest place buy hytrin online buy hytrin online with mastercard hytrin buying online hytrin australia to buy can i buy hytrin buy hytrin online cheapest ballynameen how to order hytrin can i purchase hytrin without prescription hytrin usa bakersfield buy hytrin without script low cost hytrin discounts purchase terazosin hytrin shop tab us hytrin cheap overnight fedex buy hytrin no doctors australia delivery hytrin visa without prescription discounts on nonprescription hytrin store where to buy hytrin bph generic hytrin same find purchase hytrin for usa order hytrin new mexico buy brand hytrin ach where to order next hytrin hytrin from canada pharmacy hytrin 191 buy pack price hytrin titration hytrin cheap uk where to buy next hytrin complete an approved program for pharmacy technicians see sources they don t really need to pay for rent employee s fees and other miscellaneous fees since these pharmacies are online an impartial pharmacy close by accepts prescription and throughthecounter orders and delivers them discretely to office as these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there this is the reason why can med global partners with pharmacies all over the world to provide access for the highest quality of overthecounter generic and brand drugs discounted rates during the holidays meadow s stocks a range of beautiful holiday ornaments and home decor hence they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or canadian pharmacy while generally it is best to stick with one you could find yourself having accounts at multiple stores depending on the different needs in most states physician assistants can prescribe medication at the same time location and the kind of employer include the final factors in determining the amount pharmacists make the final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education cocci are sphereshaped bacteria and will include streptococci which are chains of cocci bacteria and staphylococci which are clusters of cocci bacteria1 however please be guided with the average hourly and annual salary data provided so if you might be looking to advance forward and embrace this new digital age and create your own e commerce pharmacy i suggest you have a look at you are capable of doing this with the ptcb website registration page or call 8002112754 to register for the icpt exam web3 sun 1012017 1200 fund profile on lp gp https twittercom struckcrypto https docsendcom view zfcaz87umgsre95p https wwwlinkedincom company struckcrypto  30 117millions early stage private seed 10000004000000 apply now investment horizon kept private  ',0),(1153,'en','node_search',' decrypt decrypt avig sat 8202022 526   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 5 no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1154,'en','node_search',' round 1 raised by rariko on 8202022 1408 round 1 raised by rariko on 8202022 1408 rariko sat 8202022 838 450000 current round rariko 1 mon 8012022 1200 5millions  ',0),(1155,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt sat 8202022 908  ',0),(1156,'en','node_search',' goofy pay goofy pay goofy pay sat 8202022 756   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 112 hatch web3 accelerator for hedera buidlerstribe polygon buidlers jam 2022 singapore office hours for buidl for web3 2 no fintech b2b payments web3 blockchain cryptocurrency 8 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1157,'en','node_search',' investor dashboard investor dashboard darshanchoudhary sat 8202022 938 access denied hey you don t have access to the investor dashboard if you are an investor and have already created an investor profile then hold tight we shall give you access to it soon  ',0),(1158,'en','node_search',' sample startup sample startup darshanchoudhary sat 8202022 1047 followers vouches questions struck crypto darshan investor profile 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1159,'en','node_search',' darshan investor profile darshan investor profile darshanchoudh sat 8202022 1058 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(1160,'en','node_search',' dealflow dashboard dealflow dashboard darshanchoudhary sat 8202022 1101  ',0),(1161,'en','node_search',' predict888 predict888 vishesh bhandari sat 8202022 1133   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 12 followers 1 vouches  questions followers list  lohitakshdutt buidlerstribe tanay nidhi soni adminbuidler builders tribe dharmink123 siddharth buidlerstribecom buidlerstribe pareen raghubuidl karananeja123 jacobbdt yash buidlers tribe karananeja 123 sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users yes 1 29 sino global capital india arcana grants program hatch web3 accelerator for hedera polygon buidlers jam 2022 singapore no blockchain gaming derivative industry futures option 2 https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft ',0),(1162,'en','node_search',' round 1 raised by vishesh bhandari on 8202022 1716 round 1 raised by vishesh bhandari on 8202022 1716 vishesh bhandari sat 8202022 1146 1500000 current round predict888 1 mon 8012022 1200 10millions  ',0),(1163,'en','node_search',' round 4 raised by bbspike on 8202022 2327 round 4 raised by bbspike on 8202022 2327 bbspike sat 8202022 2127 5000000 current round fabwelt 4 mon 8012022 1200 50000000millions  ',0),(1164,'en','node_search',' round 1 raised by bbspike on 8202022 2327 round 1 raised by bbspike on 8202022 2327 bbspike sat 8202022 2127 1200000 past round fabwelt 1 fri 10012021 1200 28000000millions  ',0),(1165,'en','node_search',' decrypt decrypt avig sun 8212022 331   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 2 no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1166,'en','node_search',' jezeropay jezeropay chaalpritam gm sun 8212022 1105 followers vouches questions followers list  no 9 sino global capital india no https discordgg mmprbq4b b2b payments https twittercom jezeropay claim your nft ',0),(1167,'en','node_search',' credore credore lmahanand sun 8212022 1447 followers vouches questions followers list  yes 2 35 beliefdao no fintech saas https twittercom trustlesscaphq claim your nft ',0),(1168,'en','node_search',' round 1 raised by lmahanand on 8212022 2057 round 1 raised by lmahanand on 8212022 2057 lmahanand sun 8212022 1508  past round credore 1 thu 12012022 1200  ',0),(1169,'en','node_search',' round 1 raised by lmahanand on 8212022 2039 round 1 raised by lmahanand on 8212022 2039 lmahanand sun 8212022 1509 150000 current round credore 1 thu 12012022 1200  ',0),(1170,'en','node_search',' padup ventures padup ventures lmahanand sun 8212022 1526 off  ',0),(1171,'en','node_search',' funding type 37000 by padup ventures funding type 37000 by padup ventures lmahanand sun 8212022 1526 37000 padup ventures commit round 1 raised by lmahanand on 8212022 2039 ',0),(1172,'en','node_search',' startup update by mihir on 8222022 1349 startup update by mihir on 8222022 1349 mihir mon 8222022 258 how was your morale this week 7 what were your highlights for this week i ll break down the highlights of last week into four distinct sections 1 overview 2 technical 3 community 4 roadmap overview last week was about onboarding new members to the team and understanding the problem statement we invested time in setting up the community management team our 4 1 work structure is helping the team be productive technical currently all the technical team power is concentrated on simplr collection v2 the development of the simplr collection is divided into 4 phases last week the designer started working on phase 2 after the handover of phase 1 designs to developers last week involved timeline negotiations and planning of phase 1 development community since onboarding new community managers last week we have structured our discord server and deployed a strategy of the early pass to add value to early joiners and adopters we have added 15 new members last week roadmap after having a call with tanay and team we have managed to list down major challenges and created a plan to tackle them last week we planned on making some changes to the roadmap by shuffling the next product to develop our focus has now moved to interacting with the industry and knowing the requirements for simplr collection as well as simplr tickets fundraising updates we are currently working on fundraising content that includes a whitepaper and pitch deck we were going to apply for sgcindia demo day but we missed the deadline because of the content not being ready so this week we are focusing on making the content ready for fundraising product updates simplr collection simplr collection v2 development is going strong according to the estimations made last week we will be able to launch simplr collection v2 by midoctober 2022 new features added to simplr collection 1 mint page which can be hosted on the user s domain 2 more control over smart contract parameters postlaunch 3 new improved user flows 4 royalties splitter 5 preventing bots from minting simplr tickets currently we are doing research on simplr tickets and conducting user interviews to understand the needs of the industry the product aims not to replace current infrastructure but to be a complementary tool to existing infrastructure last week we brainstormed around the potential architecture of simplr tickets and scheduled calls with industry experts startup update date mon 8222022 1200 i ll break down the highlights of last week into four distinct sections 1 overview 2 technical 3 community 4 roadmap overview last week was about onboarding new members to the team and understanding the problem statement we invested time in setting up the community management team our 4 1 work structure is helping the team be productive technical currently all the technical team power is concentrated on simplr collection v2 the development of the simplr collection is divided into 4 phases last week the designer started working on phase 2 after the handover of phase 1 designs to developers last week involved timeline negotiations and planning of phase 1 development community since onboarding new community managers last week we have structured our discord server and deployed a strategy of the early pass to add value to early joiners and adopters we have added 15 new members last week roadmap after having a call with tanay and team we have managed to list down major challenges and created a plan to tackle them last week we planned on making some changes to the roadmap by shuffling the next product to develop our focus has now moved to interacting with the industry and knowing the requirements for simplr collection as well as simplr tickets mon 8222022 1200 7 we are currently working on fundraising content that includes a whitepaper and pitch deck we were going to apply for sgcindia demo day but we missed the deadline because of the content not being ready so this week we are focusing on making the content ready for fundraising simplr collection simplr collection v2 development is going strong according to the estimations made last week we will be able to launch simplr collection v2 by midoctober 2022 new features added to simplr collection 1 mint page which can be hosted on the user s domain 2 more control over smart contract parameters postlaunch 3 new improved user flows 4 royalties splitter 5 preventing bots from minting simplr tickets currently we are doing research on simplr tickets and conducting user interviews to understand the needs of the industry the product aims not to replace current infrastructure but to be a complementary tool to existing infrastructure last week we brainstormed around the potential architecture of simplr tickets and scheduled calls with industry experts  ',0),(1173,'en','node_search',' startup update by yogeshpatgunan on 8222022 1103 startup update by yogeshpatgunan on 8222022 1103 yogeshpatgunan mon 8222022 529 how was your morale this week 6 what were your highlights for this week launched our metabins nfts on 16th august 2022 genesis drop size 75 limited to 4 per wallet 23 out of 75 have been sold so far traction updates our real bins deployment is in the pipeline need to wind up the sales as quickly as possible since we had reached few people through marketing need to improve our community building activity startup update date tue 8162022 1200 launched our metabins nfts on 16th august 2022 genesis drop size 75 limited to 4 per wallet 23 out of 75 have been sold so far tue 8162022 1200 6 our real bins deployment is in the pipeline need to wind up the sales as quickly as possible since we had reached few people through marketing need to improve our community building activity  ',0),(1174,'en','node_search',' question by pareen on 8222022 1158 question by pareen on 8222022 1158 pareen mon 8222022 628 what help do you need  comments submitted by goofy pay on mon 8222022 858 permalink comment by goofy pay log in or register to post comments comment i was recommended by parth chaturvedi coin switch to join your platform so that i could help from you to build mvp product to raise funding i also need a developer who could join as cto on equity basis so that we together could build next web3 project what help do you need submitted by goofy pay on mon 8222022 858 permalink comment by goofy pay log in or register to post comments comment i was recommended by parth chaturvedi coin switch to join your platform so that i could help from you to build mvp product to raise funding i also need a developer who could join as cto on equity basis so that we together could build next web3 project  ',0),(1175,'en','node_search',' question by pareen on 8222022 1158 question by pareen on 8222022 1158 pareen mon 8222022 628 why no product since two years  comments submitted by goofy pay on mon 8222022 905 permalink comment by goofy pay log in or register to post comments comment because i am not a web3 developer and there is no one i know who could join my startup secondly at first i was working on just crypto reward platform then covid19 came and i got some more time to think more in web 3 after sometime i got an idea to develop crypto payment gateway reward platform in india but the problem was indian govt does not recognize crypto as a currency but as a digital asset and second problem was double spending problem it took some more time to solve these problems when i submitted my poc to some accelerators vcs they appreciated my work but they want mvp product to raise funding for testing and working in the market so after mr parth recommendation i joined you why no product since two years submitted by goofy pay on mon 8222022 905 permalink comment by goofy pay log in or register to post comments comment because i am not a web3 developer and there is no one i know who could join my startup secondly at first i was working on just crypto reward platform then covid19 came and i got some more time to think more in web 3 after sometime i got an idea to develop crypto payment gateway reward platform in india but the problem was indian govt does not recognize crypto as a currency but as a digital asset and second problem was double spending problem it took some more time to solve these problems when i submitted my poc to some accelerators vcs they appreciated my work but they want mvp product to raise funding for testing and working in the market so after mr parth recommendation i joined you  ',0),(1176,'en','node_search',' startup update by abhijit on 8222022 1307 startup update by abhijit on 8222022 1307 abhijit mon 8222022 725 how was your morale this week 10 what were your highlights for this week we launched our beta version on friday with a new website multiplayer release parties marketplace including fiat onramp fully integrated and avatar customisation the launch went really well we had over 1000 people in a single room at the same time in our metaverse which crashed our servers but this is a great problem to have we ve sold out about 70 of the first drop over the weekend and should fully sell it out this week before the next drop we re launching a new song every friday saturday depending on time zone the release calendar is fully booked till the end of october at this point please go to the site to get notified alivehouse from a browser about each upcoming drop see you this friday for our next drop product updates launch of new website with multiple new features multiplayer release parties avatar customisation marketplace with fiat onramp globally including in india with upi traction updates first multiplayer release party with 1000 people in the room at the same time first monetization event 70 of first drop sold out in 2 days startup update date mon 8222022 1200 we launched our beta version on friday with a new website multiplayer release parties marketplace including fiat onramp fully integrated and avatar customisation the launch went really well we had over 1000 people in a single room at the same time in our metaverse which crashed our servers but this is a great problem to have we ve sold out about 70 of the first drop over the weekend and should fully sell it out this week before the next drop we re launching a new song every friday saturday depending on time zone the release calendar is fully booked till the end of october at this point please go to the site to get notified alivehouse from a browser about each upcoming drop see you this friday for our next drop mon 8222022 1200 10 launch of new website with multiple new features multiplayer release parties avatar customisation marketplace with fiat onramp globally including in india with upi first multiplayer release party with 1000 people in the room at the same time first monetization event 70 of first drop sold out in 2 days  ',0),(1178,'en','node_search',' startup update by yogeshpatgunan on 8222022 1552 startup update by yogeshpatgunan on 8222022 1552 yogeshpatgunan mon 8222022 1019 how was your morale this week 10 what were your highlights for this week deploying our real bins in coimbatore tamil nadu india as proof of concept traction updates upon deploying these bins we will be running a marketing campaign to give a maximum reach about our dapp and our company startup update date wed 8242022 1200 deploying our real bins in coimbatore tamil nadu india as proof of concept wed 8242022 1200 10 upon deploying these bins we will be running a marketing campaign to give a maximum reach about our dapp and our company  ',0),(1179,'en','node_search',' question by pareen on 8222022 1640 question by pareen on 8222022 1640 pareen mon 8222022 1110 if you raised 500eth for itsuki why do you need to raise 1mn again  comments submitted by vishnft on mon 8222022 1654 permalink comment by vishnft log in or register to post comments comment we didn t raise 500 eth we achieved a market cap of 500 eth total volume trade in a week from the primary sale we raised 120 eth also all 120 eth doesn t belong to us completely because it was a communityled project and we were a part of it at lync we have been bootstrapping since may and now we are raising 1mn if you raised 500eth for itsuki why do you need to raise 1mn again submitted by vishnft on mon 8222022 1654 permalink comment by vishnft log in or register to post comments comment we didn t raise 500 eth we achieved a market cap of 500 eth total volume trade in a week from the primary sale we raised 120 eth also all 120 eth doesn t belong to us completely because it was a communityled project and we were a part of it at lync we have been bootstrapping since may and now we are raising 1mn  ',0),(1180,'en','node_search',' dsi protocol dsi protocol anant procial mon 8222022 1406 followers vouches questions followers list  yes 2 28 hatch web3 accelerator for hedera no identity data protocol https twittercom dsinetwork 1 claim your nft ',0),(1181,'en','node_search',' round 1 raised by anant procialnetwork on 8222022 2052 round 1 raised by anant procialnetwork on 8222022 2052 anant procial mon 8222022 1522 30000 past round dsi protocol 1 fri 4012022 1200 2millions  ',0),(1183,'en','node_search',' round 1 raised by prateek yennatech on 8222022 2331 round 1 raised by prateek yennatech on 8222022 2331 prateek yennatech mon 8222022 1801 7500 past round yenna tech 1 tue 9012020 1200 2millions  ',0),(1184,'en','node_search',' round 1 raised by prateek yennatech on 8222022 2335 round 1 raised by prateek yennatech on 8222022 2335 prateek yennatech mon 8222022 1802 15000 past round yenna tech 1 mon 11012021 1200 5millions  ',0),(1185,'en','node_search',' round 1 raised by prateek yennatech on 8222022 2333 round 1 raised by prateek yennatech on 8222022 2333 prateek yennatech mon 8222022 1803 1 current round yenna tech 1 mon 8012022 1200 5millions  ',0),(1186,'en','node_search',' ah venture ah venture prateek yennatech mon 8222022 1811 off  ',0),(1187,'en','node_search',' funding type 262000 by ah venture funding type 262000 by ah venture prateek yennatech mon 8222022 1811 262000 ah venture commit round 1 raised by prateek yennatech on 8222022 2333 ',0),(1188,'en','node_search',' startup update by ntinkster on 8232022 1123 startup update by ntinkster on 8232022 1123 ntinkster tue 8232022 548 how was your morale this week 7 what were your highlights for this week released many product improvements bug fixes primarily to improve our ux after receiving some good user feedback from our early access program we re currently finishing up the final changes for our open beta launch planned for the mid of september product updates some feature releases add remove as many wallets as they want and view all their nfts in one place users can cast their nfts to smart tvs android app live in beta for users to carry their nfts wherever they go traction updates on track to hit our target for august of about 45 users on the early access program startup update date tue 8232022 1200 released many product improvements bug fixes primarily to improve our ux after receiving some good user feedback from our early access program we re currently finishing up the final changes for our open beta launch planned for the mid of september tue 8232022 1200 7 some feature releases add remove as many wallets as they want and view all their nfts in one place users can cast their nfts to smart tvs android app live in beta for users to carry their nfts wherever they go on track to hit our target for august of about 45 users on the early access program  ',0),(1189,'en','node_search',' startup update by theraushansharma gmailcom on 8232022 1241 startup update by theraushansharma gmailcom on 8232022 1241 theraushanshar tue 8232022 710 how was your morale this week 8 what were your highlights for this week successfully launched our mvp on testnet product updates list of current features crypto content creators can create profiles post content take crypto payments and run monthly memberships users can join exclusive communities hosted on decentralized servers ipfs all user data is stored in a decentralized manner with ipfs live on polygon testnet website https triklxyz https triklxyz ensure visiting via https or https triklv132eoyfspheronapp https triklv132eoyfspheronapp live product demo https youtube azwyzpvrx1i https youtube azwyzpvrx1i startup update date tue 8232022 1200 successfully launched our mvp on testnet tue 8232022 1200 8 list of current features crypto content creators can create profiles post content take crypto payments and run monthly memberships users can join exclusive communities hosted on decentralized servers ipfs all user data is stored in a decentralized manner with ipfs live on polygon testnet website https triklxyz https triklxyz ensure visiting via https or https triklv132eoyfspheronapp https triklv132eoyfspheronapp live product demo https youtube azwyzpvrx1i https youtube azwyzpvrx1i  ',0),(1190,'en','node_search',' startup update by goofy pay on 8232022 1835 startup update by goofy pay on 8232022 1835 goofy pay tue 8232022 1302 how was your morale this week 7 what were your highlights for this week is there any chances to make a platform which could be a hybrid form of defi and cefi a finance platform which is partially regulated by rbi regulations flow of rupee only and partially decentralized flow of crypto only startup update date tue 8232022 1200 is there any chances to make a platform which could be a hybrid form of defi and cefi a finance platform which is partially regulated by rbi regulations flow of rupee only and partially decentralized flow of crypto only tue 8232022 1200 7  ',0),(1191,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 8232022 1442  ',0),(1192,'en','node_search',' jaypigs jaypigs beeeyes tue 8232022 1435 followers vouches questions followers list  no 32 arcana grants program hatch web3 accelerator for hedera no nft applications https twittercom jaypigsf claim your nft ',0),(1193,'en','node_search',' coreg no prescription canada chtzu coreg no prescription canada chtzu conflagrationoffgrid tue 8232022 2202 what is the minimum no of vouches you want before the startup can reach out to you 2vouches fund profile on looking for a coreg not a problem enter site http newcenturyeracom med coreg discreet package low prices 247365 customer support 100 satisfaction guaranteed tags cheap coreg to buy generic coreg high can i order coreg order coreg cheap tabs legal buy coreg online cheap coreg pills 2014 delivery coreg in edinburgh buy real coreg no prescription cheap online drugstore coreg where to purchase next coreg coreg in internet store low price coreg pharmaceutical fedex availability of generic coreg coreg no prescription canada chtzu no script coreg tablets cleveland online no prescription coreg coreg money order buy coreg adhd medications want to buy coreg buy coreg all creditcard acce 40 purchase coreg 6 fedex coreg cod online buy coreg mexican pharmacy coreg generic purchase pharmaceutical can i purchase coreg where can i buy coreg coreg in australia buy online buy coreg online no prescriptin buy brand coreg internet buying cheap coreg price order coreg phone online drugstore coreg cheap how to buy coreg coreg without a perscription canadian buy coreg online mastercard fast in crp discount coreg 6 search tool coreg pharmacy nevada where to order next coreg can i buy coreg coreg price dxn 3 buying coreg overnight delivery coreg 25mg 48 hour delivery buy coreg xr fedex coreg 25 mg cost coreg comprar no script needed want to purchase coreg how to purchase coreg want to order coreg cod coreg 12 online dispensary coreg no prescription get coreg price buy coreg in us pharmacy where to buy next coreg http simplemedrxtop coreg buy generic coreg in miami coreg no script fedex how to order coreg there really are a variety of available methods for representing the pharmacokinetics of an drug they don t really need to pay for rent employee s fees as well as other miscellaneous fees since these pharmacies are online buying medicines from online drugs saves considerable time energy and funds taking one course at the same time allows students to focus on both family and education this is the reason can med global partners with pharmacies around the globe to provide access for the highest quality of overthecounter generic and manufacturer drugs at discount rates our pharmacy received an update weekly regarding new medications and new generics which are released generic medicine contains a similar active ingredients is employed in original formulation while generally it s best to stick with one you might find yourself having accounts at multiple stores depending on your own different needs the unsolicited email within this image contains a link to some pharmacy website while there can be a small chance you could get laid off for example in the event the chain supermarket closes some stores you shouldn t have much problem finding another job a good reaction to this isn t i m looking for a job in order to register using the gph c pharmacy technicians must obtain whether 3 level 3 qualifications as the year progresses pharmacists continue being given a lot more responsibilities within the health care system luckily you will find rx discount cards coupons and savings programs that may save you a great deal of money and most are relatively easy to find and manage success isn t just good luck it can be a combination of efforts good credit standing opportunity readiness and timing 2vouches looking for a coreg not a problem enter site http newcenturyeracom med coreg discreet package low prices 247365 customer support 100 satisfaction guaranteed tags cheap coreg to buy generic coreg high can i order coreg order coreg cheap tabs legal buy coreg online cheap coreg pills 2014 delivery coreg in edinburgh buy real coreg no prescription cheap online drugstore coreg where to purchase next coreg coreg in internet store low price coreg pharmaceutical fedex availability of generic coreg coreg no prescription canada chtzu no script coreg tablets cleveland online no prescription coreg coreg money order buy coreg adhd medications want to buy coreg buy coreg all creditcard acce 40 purchase coreg 6 fedex coreg cod online buy coreg mexican pharmacy coreg generic purchase pharmaceutical can i purchase coreg where can i buy coreg coreg in australia buy online buy coreg online no prescriptin buy brand coreg internet buying cheap coreg price order coreg phone online drugstore coreg cheap how to buy coreg coreg without a perscription canadian buy coreg online mastercard fast in crp discount coreg 6 search tool coreg pharmacy nevada where to order next coreg can i buy coreg coreg price dxn 3 buying coreg overnight delivery coreg 25mg 48 hour delivery buy coreg xr fedex coreg 25 mg cost coreg comprar no script needed want to purchase coreg how to purchase coreg want to order coreg cod coreg 12 online dispensary coreg no prescription get coreg price buy coreg in us pharmacy where to buy next coreg http simplemedrxtop coreg buy generic coreg in miami coreg no script fedex how to order coreg there really are a variety of available methods for representing the pharmacokinetics of an drug they don t really need to pay for rent employee s fees as well as other miscellaneous fees since these pharmacies are online buying medicines from online drugs saves considerable time energy and funds taking one course at the same time allows students to focus on both family and education this is the reason can med global partners with pharmacies around the globe to provide access for the highest quality of overthecounter generic and manufacturer drugs at discount rates our pharmacy received an update weekly regarding new medications and new generics which are released generic medicine contains a similar active ingredients is employed in original formulation while generally it s best to stick with one you might find yourself having accounts at multiple stores depending on your own different needs the unsolicited email within this image contains a link to some pharmacy website while there can be a small chance you could get laid off for example in the event the chain supermarket closes some stores you shouldn t have much problem finding another job a good reaction to this isn t i m looking for a job in order to register using the gph c pharmacy technicians must obtain whether 3 level 3 qualifications as the year progresses pharmacists continue being given a lot more responsibilities within the health care system luckily you will find rx discount cards coupons and savings programs that may save you a great deal of money and most are relatively easy to find and manage success isn t just good luck it can be a combination of efforts good credit standing opportunity readiness and timing  ',0),(1194,'en','node_search',' amitriptyline no rxs needed cod amitriptyline no rxs needed cod conflagrationoffgrid tue 8232022 2202 what is the minimum no of vouches you want before the startup can reach out to you 2vouches fund profile on looking for a amitriptyline not a problem buy amitriptyline online http availablemedstop amitriptyline guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags cheap amitriptyline overnight delivery generic discount amitriptyline 10mg find buy amitriptyline without prescription can i buy amitriptyline find amitriptyline cheap in us where can i buy amitriptyline amitriptyline going generic soon buy online amitriptyline without prescription discount generic amitriptyline pills online where to purchase amitriptyline a generic for amitriptyline medication http availablemedstop amitriptyline buy amitriptyline fast shipped usa search order amitriptyline amitriptyline no rxs needed cod generic amitriptyline price compare where to buy next amitriptyline can i order amitriptyline cheapest wisconsin amitriptyline want to order amitriptyline where to order next amitriptyline does amitriptyline have a generic amitriptyline price retail amitriptyline online now amitriptyline best buy can i purchase amitriptyline ingredients generic amitriptyline when does amitriptyline go generic buy amitriptyline in nanaimo purchase generic amitriptyline no rx discount prescription drugs amitriptyline get amitriptyline cheaply now how to order amitriptyline online mexican pharmacy amitriptyline mexico buy amitriptyline in alberta want to buy amitriptyline how to purchase amitriptyline order amitriptyline in usa want to purchase amitriptyline amitriptyline and order online buy cheap amitriptyline in carrollton cheap order prescription amitriptyline amitriptyline manufacturer discount program cheapest amitriptyline dosage weight amitriptyline for cheap best buy generic amitriptyline cheap amitriptyline over night cheapest amitriptyline prices order amitriptyline from canada buy amitriptyline mexico were can i buy amitriptyline how to buy amitriptyline cheapest generic drug for amitriptyline generic amitriptyline buy online usa cheap amitriptyline no prescription foreign where to purchase next amitriptyline this is very important for those of you with back problems i noticed and reported an increase in migraine headaches during many times ingestion of food allergen seasonal indoor and outdoor allergy reactions during emotional stress during physical stress following auto accidents and chronic back pain and before my period if you discover that your puppy s condition is chronic it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months and even throughout the remainder of your pet s life this drug is available in an oral tablet and a transdermal patch this delivers the drug over the skin some drugs are very expensive and not covered by insurance epidemiology during a given year 90 of people experience headaches the child cannot do anything to prevent or withhold it these disorders affect almost all organs and the body systems like the joints nerves and muscles as a result of gag storage and buildup these drugs relieve specific signs of multiple sclerosis specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing i submit for consideration that sometimes better medical care has actually contributed to the increase in overweight and obesity in america medical conditions for example depression anxiety or learning disorders ought to be rules out before establishing a diagnosis of adhd the opioid category when taken regularly causes physiologic dependence and the body forms the ability to metabolize these medications when taken daily they should be weaned off or could potentially cause withdrawal symptoms when stopped abruptly as steve and i were totally stressed trying to protect our daughter the felony stalking detective assigned to our case was doing several interviews of his own with no follow up it is fascinating to see how physical processes can produce such strong emotional states and reactions in humans highlighting the fact human beings are united in physical body and emotion and another medical problem is infection by the bacterium called pseudomonas medications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse additionally money was tighter back within the 50s 60s and 70s and it turned out considered wasteful not to finish every one of the food that has been prepared i don t know what i would do if i would not have a husband willing to stay at the job that gives excellent healthcare also steer clear of high sugar or sodium foods as these might cause your body to retain water 2vouches looking for a amitriptyline not a problem buy amitriptyline online http availablemedstop amitriptyline guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags cheap amitriptyline overnight delivery generic discount amitriptyline 10mg find buy amitriptyline without prescription can i buy amitriptyline find amitriptyline cheap in us where can i buy amitriptyline amitriptyline going generic soon buy online amitriptyline without prescription discount generic amitriptyline pills online where to purchase amitriptyline a generic for amitriptyline medication http availablemedstop amitriptyline buy amitriptyline fast shipped usa search order amitriptyline amitriptyline no rxs needed cod generic amitriptyline price compare where to buy next amitriptyline can i order amitriptyline cheapest wisconsin amitriptyline want to order amitriptyline where to order next amitriptyline does amitriptyline have a generic amitriptyline price retail amitriptyline online now amitriptyline best buy can i purchase amitriptyline ingredients generic amitriptyline when does amitriptyline go generic buy amitriptyline in nanaimo purchase generic amitriptyline no rx discount prescription drugs amitriptyline get amitriptyline cheaply now how to order amitriptyline online mexican pharmacy amitriptyline mexico buy amitriptyline in alberta want to buy amitriptyline how to purchase amitriptyline order amitriptyline in usa want to purchase amitriptyline amitriptyline and order online buy cheap amitriptyline in carrollton cheap order prescription amitriptyline amitriptyline manufacturer discount program cheapest amitriptyline dosage weight amitriptyline for cheap best buy generic amitriptyline cheap amitriptyline over night cheapest amitriptyline prices order amitriptyline from canada buy amitriptyline mexico were can i buy amitriptyline how to buy amitriptyline cheapest generic drug for amitriptyline generic amitriptyline buy online usa cheap amitriptyline no prescription foreign where to purchase next amitriptyline this is very important for those of you with back problems i noticed and reported an increase in migraine headaches during many times ingestion of food allergen seasonal indoor and outdoor allergy reactions during emotional stress during physical stress following auto accidents and chronic back pain and before my period if you discover that your puppy s condition is chronic it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months and even throughout the remainder of your pet s life this drug is available in an oral tablet and a transdermal patch this delivers the drug over the skin some drugs are very expensive and not covered by insurance epidemiology during a given year 90 of people experience headaches the child cannot do anything to prevent or withhold it these disorders affect almost all organs and the body systems like the joints nerves and muscles as a result of gag storage and buildup these drugs relieve specific signs of multiple sclerosis specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing i submit for consideration that sometimes better medical care has actually contributed to the increase in overweight and obesity in america medical conditions for example depression anxiety or learning disorders ought to be rules out before establishing a diagnosis of adhd the opioid category when taken regularly causes physiologic dependence and the body forms the ability to metabolize these medications when taken daily they should be weaned off or could potentially cause withdrawal symptoms when stopped abruptly as steve and i were totally stressed trying to protect our daughter the felony stalking detective assigned to our case was doing several interviews of his own with no follow up it is fascinating to see how physical processes can produce such strong emotional states and reactions in humans highlighting the fact human beings are united in physical body and emotion and another medical problem is infection by the bacterium called pseudomonas medications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse additionally money was tighter back within the 50s 60s and 70s and it turned out considered wasteful not to finish every one of the food that has been prepared i don t know what i would do if i would not have a husband willing to stay at the job that gives excellent healthcare also steer clear of high sugar or sodium foods as these might cause your body to retain water  ',0),(1195,'en','node_search',' dweb3 capital dweb3 capital dweb3capital wed 8242022 448 web3 fund profile on family office 4weekly progress 2vouches  ',0),(1196,'en','node_search',' startup update by shanzilx101 gmailcom on 8242022 1108 startup update by shanzilx101 gmailcom on 8242022 1108 shanzilx101 gm wed 8242022 538 how was your morale this week 10 what were your highlights for this week had a session with pareen raghu and other buidlerstribe members startup update date wed 8242022 1200 had a session with pareen raghu and other buidlerstribe members wed 8242022 1200 10  ',0),(1197,'en','node_search',' startup update by shanzilx101 gmailcom on 8242022 1109 startup update by shanzilx101 gmailcom on 8242022 1109 shanzilx101 gm wed 8242022 538 how was your morale this week 10 what were your highlights for this week shipping ratofyxyz this week startup update date wed 8242022 1200 shipping ratofyxyz this week wed 8242022 1200 10  ',0),(1198,'en','node_search',' startup update by shanzilx101 gmailcom on 8242022 1110 startup update by shanzilx101 gmailcom on 8242022 1110 shanzilx101 gm wed 8242022 539 how was your morale this week 10 what were your highlights for this week collaboration with theogclub capx and dapplist exchanged calls with huddle and tph startup update date wed 8242022 1200 collaboration with theogclub capx and dapplist exchanged calls with huddle and tph wed 8242022 1200 10  ',0),(1199,'en','node_search',' startup update by shanzilx101 gmailcom on 8242022 1111 startup update by shanzilx101 gmailcom on 8242022 1111 shanzilx101 gm wed 8242022 540 how was your morale this week 10 what were your highlights for this week had a discussion with biconomy internal team startup update date wed 8242022 1200 had a discussion with biconomy internal team wed 8242022 1200 10  ',0),(1200,'en','node_search',' startup update by goofy pay on 8242022 1238 startup update by goofy pay on 8242022 1238 goofy pay wed 8242022 704 how was your morale this week 8 what were your highlights for this week suppose we have a fungible token pos which is made for making transaction faster and secure on crypto payment gateway platform can also be used for defi platform for transaction completion startup update date wed 8242022 1200 suppose we have a fungible token pos which is made for making transaction faster and secure on crypto payment gateway platform can also be used for defi platform for transaction completion wed 8242022 1200 8  ',0),(1201,'en','node_search',' bhratakiller bhratakiller viman wed 8242022 728   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no jinwoofunds 9 buidlerstribe no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1202,'en','node_search',' jinwoofunds jinwoofunds jinwoo wed 8242022 735 ai ml angel profile on 4weekly progress 2vouches token equity 5 early stage 50000100000  ',0),(1203,'en','node_search',' plug network plug network plug wed 8242022 938 followers vouches questions followers list  no 42 beliefdao buidlerstribe arcana grants program no https tco n1oomypvay defi web3 https twittercom plugexchange 3 team claim your nft ',0),(1204,'en','node_search',' occupy occupy pavan tej wed 8242022 942   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 87 buidlerstribe beliefdao hatch web3 accelerator for hedera polygon buidlers jam 2022 singapore no metaverse on chain gaming ar vr playtoearn infrastructure https twittercom occupymeta 12 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1205,'en','node_search',' paysenger paysenger paysenger wed 8242022 1209 followers vouches questions followers list  no 36 no https discordcom invite nfkwrfkvpm nft marketplace socialfi social tokens https twittercom egopaysenger 1 team claim your nft ',0),(1207,'en','node_search',' fundsy fundsy cryptoandymail wed 8242022 1908   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 7 beliefdao buidlerstribe no fintech https twittercom impoweryworld https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1208,'en','node_search',' cropbytes cropbytes sandeep kumar wed 8242022 2320 followers vouches questions followers list  no 31 no https discordgg qkn7bxvp gaming https twittercom cropbytes claim your nft ',0),(1209,'en','node_search',' investor profiles on buidlso investor profiles on buidlso adminbuidler thu 8252022 321 struck crypto super capital axelar network satyanarayan sharma hillrise ventures growx 100xvc gbv capital foresight ventures delta blockchain fund coinbase ventures sino global capital iosg ventures 3one4 capital woodstock capital orios venture partners mamlayo fund prime venture partners hashed emergent kalaari capital eximius vc ',0),(1210,'en','node_search',' startup update by pavan tej on 8252022 1023 startup update by pavan tej on 8252022 1023 pavan tej thu 8252022 446 how was your morale this week 9 what were your highlights for this week build single player 3d virtual world a mars 3d virtual world to test single player code for nft gallary web3 games product updates platforms android windows features movie streaming from youtube single player startup update date sat 10232021 1200 build single player 3d virtual world a mars 3d virtual world to test single player code for nft gallary web3 games sat 10232021 1200 9 platforms android windows features movie streaming from youtube single player  ',0),(1211,'en','node_search',' startup update by pavan tej on 8252022 1032 startup update by pavan tej on 8252022 1032 pavan tej thu 8252022 453 how was your morale this week 7 what were your highlights for this week closed a partnership with omniflixnetwork to build a first ever metavserse in cosmos with the metaverse infrastructure we built building webgl exports are tough as browser can t handle high graphics product updates platform supports webgl android traction updates shipping the infra for omniflix a l1 chain nft marketplace in cosmos ecosystem https omniflixnetwork website https omniflixmarket nft marketplace startup update date thu 8252022 1200 closed a partnership with omniflixnetwork to build a first ever metavserse in cosmos with the metaverse infrastructure we built building webgl exports are tough as browser can t handle high graphics thu 8252022 1200 7 platform supports webgl android shipping the infra for omniflix a l1 chain nft marketplace in cosmos ecosystem https omniflixnetwork website https omniflixmarket nft marketplace  ',0),(1212,'en','node_search',' startup update by pavan tej on 8252022 1038 startup update by pavan tej on 8252022 1038 pavan tej thu 8252022 502 how was your morale this week 7 what were your highlights for this week achieved multiplayer system for 2d and 3d virtual worlds achieved voice chat on android platform product updates shipped multiplayer system for flixverse the metaverse for omniflix startup update date wed 1052022 1200 achieved multiplayer system for 2d and 3d virtual worlds achieved voice chat on android platform wed 1052022 1200 7 shipped multiplayer system for flixverse the metaverse for omniflix  ',0),(1213,'en','node_search',' startup update by pavan tej on 8252022 1045 startup update by pavan tej on 8252022 1045 pavan tej thu 8252022 508 how was your morale this week 9 what were your highlights for this week flixverse can t connect to keplr wallet cosmos doesn t have a unity plugin to interact with keplr wallet we are building a unitycosmos library to solve that product updates a unity library gets the wallet address shows balance in the wallet and supports 30 l1 chains in the cosmos ecosystem startup update date sat 2262022 1200 flixverse can t connect to keplr wallet cosmos doesn t have a unity plugin to interact with keplr wallet we are building a unitycosmos library to solve that sat 2262022 1200 9 a unity library gets the wallet address shows balance in the wallet and supports 30 l1 chains in the cosmos ecosystem  ',0),(1214,'en','node_search',' for investors for investors adminbuidler mon 8222022 1441  filtering machine for your dealflow   register as an angel vc ? get 3 hot startups every month on your dashboard shield https shieldxyz lighthouse https wwwlighthousestorage  alive https alivehouse automated 80 20 filtering based on progress   get a moving picture of the startup community curation at its best no longer managing those messy airtables your new investment dashboard follow interesting startups collaboration on deals know as soon as the startup gets hot be notified on their first cheque launch pitch competitions ask questions give feedback shortlisting a place for your reject pile register as an angel vc   filtering machine for your dealflow   register as an angel vc ? get 3 hot startups every month on your dashboard shield https shieldxyz lighthouse https wwwlighthousestorage  alive https alivehouse automated 80 20 filtering based on progress   get a moving picture of the startup community curation at its best no longer managing those messy airtables your new investment dashboard follow interesting startups collaboration on deals know as soon as the startup gets hot be notified on their first cheque launch pitch competitions ask questions give feedback shortlisting a place for your reject pile register as an angel vc ',0),(1215,'en','node_search',' startup update by pavan tej on 8252022 1051 startup update by pavan tej on 8252022 1051 pavan tej thu 8252022 516 how was your morale this week 10 what were your highlights for this week flixverse built a new world with a retro japanese game art look product updates platforms wegl features multiplayer nft marketplace community building startup update date sun 3202022 1200 flixverse built a new world with a retro japanese game art look sun 3202022 1200 10 platforms wegl features multiplayer nft marketplace community building  ',0),(1216,'en','node_search',' startup update by pavan tej on 8252022 1057 startup update by pavan tej on 8252022 1057 pavan tej thu 8252022 521 how was your morale this week 10 what were your highlights for this week flixverse unity keplr wallet integration library product updates built unity keplr wallet integration library to perform wallet interaction and functions supports 25 mainnet l1 chains in cosmos gets wallet addresses in unity backend working to integrate ics 20 ics 721 transaction modules startup update date mon 8012022 1200 flixverse unity keplr wallet integration library mon 8012022 1200 10 built unity keplr wallet integration library to perform wallet interaction and functions supports 25 mainnet l1 chains in cosmos gets wallet addresses in unity backend working to integrate ics 20 ics 721 transaction modules  ',0),(1217,'en','node_search',' startup update by pavan tej on 8252022 1102 startup update by pavan tej on 8252022 1102 pavan tej thu 8252022 527 how was your morale this week 7 what were your highlights for this week did a load test on the multiplayer system which peaked at 20 concurrent users product updates shipping this infra for flixverse working on scalability up to 50 ccu where more than 50 users can join the metaverse at the same time startup update date sat 8202022 1200 did a load test on the multiplayer system which peaked at 20 concurrent users sat 8202022 1200 7 shipping this infra for flixverse working on scalability up to 50 ccu where more than 50 users can join the metaverse at the same time  ',0),(1218,'en','node_search',' startup update by pavan tej on 8252022 1105 startup update by pavan tej on 8252022 1105 pavan tej thu 8252022 532 how was your morale this week 10 what were your highlights for this week flixverse built token gated room and building in the metaverse for nft collection and holders to have metaverse party product updates checks for nft in the keplr wallet and sends the user into rooms or allows users into buildings startup update date sat 8202022 1200 flixverse built token gated room and building in the metaverse for nft collection and holders to have metaverse party sat 8202022 1200 10 checks for nft in the keplr wallet and sends the user into rooms or allows users into buildings  ',0),(1219,'en','node_search',' startup update by pavan tej on 8252022 1106 startup update by pavan tej on 8252022 1106 pavan tej thu 8252022 535 how was your morale this week 10 what were your highlights for this week flixverse token gated chat based on nft product updates allows nft creators and nft holders to chat in the token gated rooms startup update date wed 8242022 1200 flixverse token gated chat based on nft wed 8242022 1200 10 allows nft creators and nft holders to chat in the token gated rooms  ',0),(1220,'en','node_search',' startup update by vishnft on 8252022 1122 startup update by vishnft on 8252022 1122 vishnft thu 8252022 547 how was your morale this week 9 what were your highlights for this week 1 new characters are in progress 2 tested ingame assets successfully 3 started testing the platform on avax subset startup update date thu 8252022 1200 1 new characters are in progress 2 tested ingame assets successfully 3 started testing the platform on avax subset thu 8252022 1200 9  ',0),(1221,'en','node_search',' defire defire firefly thu 8252022 1006 followers vouches questions followers list  yes 2 23 hatch web3 accelerator for hedera arcana grants program no https discordgg ygxnaheyrm defi protocols financial tech dao cryptocurrency b2b solution retail user https twittercom defireorg team claim your nft ',0),(1222,'en','node_search',' round 1 raised by firefly on 8252022 1402 round 1 raised by firefly on 8252022 1402 firefly thu 8252022 1202 78000 past round defire 1 fri 4012022 1200 8millions  ',0),(1223,'en','node_search',' round 2 raised by firefly on 8252022 1403 round 2 raised by firefly on 8252022 1403 firefly thu 8252022 1203 125000 current round defire 2 mon 8012022 1200 13millions  ',0),(1224,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 8252022 1544 startup update by zdravkodimitrov homeportnetwork on 8252022 1544 zdravkodimitr thu 8252022 1241 how was your morale this week 8 what were your highlights for this week meetings with regional administration representatives to design a data delivery solution based on our infrastructure primary focus use cases are agriculture land recultivation and carbon offsets traction updates finalizing cooperation with a major african space agency startup update date thu 8252022 1200 meetings with regional administration representatives to design a data delivery solution based on our infrastructure primary focus use cases are agriculture land recultivation and carbon offsets thu 8252022 1200 8 finalizing cooperation with a major african space agency  ',0),(1225,'en','node_search',' buddle buddle thisispalash thu 8252022 1345 followers vouches questions followers list  no 9 no https discordgg 8upsfnc5nb https twittercom buddleprotocol claim your nft ',0),(1226,'en','node_search',' chakshu chakshu chakshuchhabrra fri 8262022 611 ar vr adoption layer aggregation angel profile on 4weekly progress 2vouches token equity 1 https mozartxyz  early stage seed 1000050000  ',0),(1227,'en','node_search',' startup update by cbscryptonaut on 8262022 1146 startup update by cbscryptonaut on 8262022 1146 cbscryptonaut fri 8262022 554 how was your morale this week 10 what were your highlights for this week a leap towards better product experience and much more campaigns launched via airlyft feedback collection targeting the open sourced and both centralized and decentralized networks streamlining business development process for better and accurate reach product updates 1 we are almost towards our end of graphql implementation at airlyft each of our integrations are being migrated without any issues and is in process of testing 2 the integration of web 3 social network for projects to create a task on their campaign is now fully tested and is up for usage in production 3 trivial issues captured and tickets created on github for actioning a total of 7 issues has been resolved out of 10 reported 4 enhanced further from security perspective of token distribution methodologies in airlyft 5 buidling email functionality to target users on email marketing and send the subscribers timely update on events or campaigns being hosted at airlyft 6 designed a full proof landing page keeping user retention in mind and prepared timelines for its completion 7 currently figuring out a way to handle telegram api issues with regards to verification traction updates 1 partnered with 8 projects on bnb chain dotsama avalanche iotex ecosystem 2 few campaigns launched this week by our partner such as pangolin exchange heroes of nft rubic exchange alpha gambit flint money p2e analytics 3 increased our twitter engagement as part of our growth strategy by manually interacting with tweets of projects on multiple ecosystems 4 had an excellent discussion with web3 foundation team and planning towards open sourcing a certificate authority and subscription module 5 discussed with flare ecosystem team for a collaboration to use airlyft and make sure that all the dapps on flare ecosystem can use the flare network to host their campaigns 6 internally modified our marketing calendar to do much specific targeting on ecosystems we distributed these among 3 of our members to handle project base of their respective ecosystem 7 multiple calls with bnb chain ecosystem for a collaboration and will have calls with entire bnb chain regional community for using airlyft 8 introduced kyte gala week as a part of our community engagement process for users to complete tasks on and earn rewards 9 had a call with moonbeam foundation team to take forward our grant process 10 in process of achieving milestone 1 from grant approved by iotex ecosystem 11 joined an ama call with sino global capital organized by buidlerstribe startup update date fri 8262022 1200 a leap towards better product experience and much more campaigns launched via airlyft feedback collection targeting the open sourced and both centralized and decentralized networks streamlining business development process for better and accurate reach fri 8262022 1200 10 1 we are almost towards our end of graphql implementation at airlyft each of our integrations are being migrated without any issues and is in process of testing 2 the integration of web 3 social network for projects to create a task on their campaign is now fully tested and is up for usage in production 3 trivial issues captured and tickets created on github for actioning a total of 7 issues has been resolved out of 10 reported 4 enhanced further from security perspective of token distribution methodologies in airlyft 5 buidling email functionality to target users on email marketing and send the subscribers timely update on events or campaigns being hosted at airlyft 6 designed a full proof landing page keeping user retention in mind and prepared timelines for its completion 7 currently figuring out a way to handle telegram api issues with regards to verification 1 partnered with 8 projects on bnb chain dotsama avalanche iotex ecosystem 2 few campaigns launched this week by our partner such as pangolin exchange heroes of nft rubic exchange alpha gambit flint money p2e analytics 3 increased our twitter engagement as part of our growth strategy by manually interacting with tweets of projects on multiple ecosystems 4 had an excellent discussion with web3 foundation team and planning towards open sourcing a certificate authority and subscription module 5 discussed with flare ecosystem team for a collaboration to use airlyft and make sure that all the dapps on flare ecosystem can use the flare network to host their campaigns 6 internally modified our marketing calendar to do much specific targeting on ecosystems we distributed these among 3 of our members to handle project base of their respective ecosystem 7 multiple calls with bnb chain ecosystem for a collaboration and will have calls with entire bnb chain regional community for using airlyft 8 introduced kyte gala week as a part of our community engagement process for users to complete tasks on and earn rewards 9 had a call with moonbeam foundation team to take forward our grant process 10 in process of achieving milestone 1 from grant approved by iotex ecosystem 11 joined an ama call with sino global capital organized by buidlerstribe  ',0),(1228,'en','node_search',' sino global capital sino global capital ttx0x fri 8262022 618 web3 fund profile on lp gp no 4weekly progress 2vouche s 200millions  ',0),(1229,'en','node_search',' startup update by yugal on 8262022 1211 startup update by yugal on 8262022 1211 yugal fri 8262022 636 how was your morale this week 9 what were your highlights for this week done with v2 smart contract and web3 scripting onboarded react freelancer to wrap frontend work attended various sessions of conquest and pitch deck review product updates started working on script tests and publishing as an sdk blocker at react but html is done for all pages new ux ui is designed and figma is shared with the dev deployed membership contract on polygon but facing issues with tokenid startup update date wed 8242022 1200 done with v2 smart contract and web3 scripting onboarded react freelancer to wrap frontend work attended various sessions of conquest and pitch deck review wed 8242022 1200 9 started working on script tests and publishing as an sdk blocker at react but html is done for all pages new ux ui is designed and figma is shared with the dev deployed membership contract on polygon but facing issues with tokenid  ',0),(1230,'en','node_search',' bharat innovation fund bharat innovation fund somshubhro fri 8262022 703 web2 and web3 ai ml deep tech web3 digital infrastructure sun 1012017 1200 fund profile on lp gp http twittercom sompalchoudhury https wwwbharatfund no 10 4weekly progress 1vouche s  http linkedincom in somshubhro token equity 20 100millions early stage seed series a post series a 5000003000000 still learning  ',0),(1231,'en','node_search',' startup update by amanintech on 8262022 1239 startup update by amanintech on 8262022 1239 amanintech fri 8262022 607 how was your morale this week 8 what were your highlights for this week this week could be summarized as a revelation because we got some great feedback everyone agrees that it s an amazing problem to solve but we need to work a bit more on the product market fit 1 we had good calls with good folks in web 3 community including folks from buidler tribe 2 we could have intro a few more competitions but due to some technical glitches we could not happen 3 aman was at speaker panel for foundership web3 onboarding twitter spaces that brought some attention product updates 1 added product pitch video on the project page https research3xyz project 2 completed project page 3 introducing crm system for better interaction with potential customer and users 4 added vision mentoring updates we had a oneonone mentoring session from pareen and here is the tldr version of it 1 walked through the pitch 2 got feedback around reducing the complexity of the product removing the web3 private dao layers 3 starting pilots making products that don t scale 4 spending more time with customers and users we also got selected for 0xcamp from foundership so getting onboared on the ship its hip lets bip ? traction updates community members 37 5 this week website visits 62 signups 4 1 this week collaboration  ptiches done 1 idea discussed 5 startup update date fri 8262022 1200 this week could be summarized as a revelation because we got some great feedback everyone agrees that it s an amazing problem to solve but we need to work a bit more on the product market fit 1 we had good calls with good folks in web 3 community including folks from buidler tribe 2 we could have intro a few more competitions but due to some technical glitches we could not happen 3 aman was at speaker panel for foundership web3 onboarding twitter spaces that brought some attention fri 8262022 1200 8 we had a oneonone mentoring session from pareen and here is the tldr version of it 1 walked through the pitch 2 got feedback around reducing the complexity of the product removing the web3 private dao layers 3 starting pilots making products that don t scale 4 spending more time with customers and users we also got selected for 0xcamp from foundership so getting onboared on the ship its hip lets bip ? 1 added product pitch video on the project page https research3xyz project 2 completed project page 3 introducing crm system for better interaction with potential customer and users 4 added vision community members 37 5 this week website visits 62 signups 4 1 this week collaboration  ptiches done 1 idea discussed 5  ',0),(1232,'en','node_search',' question by yash on 8262022 1248 question by yash on 8262022 1248 yash fri 8262022 718 why not just use stablecoins for subcriptions don t you think your token is a distraction from your core use case which marketing stack for web3  comments submitted by cbscryptonaut on sat 8272022 623 permalink comment by cbscryptonaut log in or register to post comments comment hello yash thanks for this awesome question and we understand why you feel the stablecoins are best for subscriptions being said that please refer to the points below on how our token is not a distraction from the core use cases 1 the first point to note is that we are indeed taking our subscriptions in the form of stablecoins only and in the moving period we will also allow fiatbased subscriptions for more conversion targeting both web 2 and web 3 products to onboard at airlyft this is mainly being done so that neither we nor our paid customers are exposed to market volatility and that they have a fixed set of payments they need to do monthly or yearly 2 firstly the kte tokens which will power airlyft will act as escrow proof for other tokens it means that users can lock kte tokens as a mode of reward distribution if they are not launched now please note that airlyft is best suited for both the already existing projects and the new incoming projects newer projects who haven t launched and those whose tokens aren t live yet can use kte instead of their tokens and lock them instead for reward distribution to continue with campaigns they can also later on replace these with their original tokens and then distribute them making sure that kte is locked in the pay pool until then 3 as you are aware that airlyft is the first ever decentralizedbased reward distribution platform we would be building a settlement layer that will be decentralized in nature which means that we would move from a centralized system of reward distribution to communitybased decentralized system in near future we won t have control of approval towards the essence of decentralization this and anyone in web 3 can stake kte tokens and set up their nodes for approval towards these reward distributions just like it happens with the ecosystem and its validators and those who have set up nodes or the node owners will be rewarded in form of kte tokens only please note that these nodes will be chosen randomly making it further secure 4 we will also be using kte for community tokenization where we are building an ai based automated community management module that can check on how much the community is active based on these activeness our intelligent module will plan events and make it live automatically and reward the community for it this is just an example and there will be tons of use cases in this 5 now if we want to survive in the bear market it is of paramount importance to give a reason for our token holders to hold these tokens and with that in mind we have a unique token utility model in which make sure that our token holders who will be lending the kte tokens as a part of subscription with zero collateral will also be rewarded in stable coins for lending so more the subscriptions the more rewards our token holders get the token utility actually has multiple steps and users will just have to pay in stablecoins and the rest happens in the backend as soon as someone pays for subscription in stables the lease pool generates a tenancy agreement represented by the tkte erc721 token that has the time frame other details of the lease our engine mints ukte from the lease pool on the behalf of the user a corresponding amount of kte tokens get locked in the lease pool these remain locked till the ukte tokens don t expire the user subscribes to the platform services when the ukte expires the subscription ends the ukte token is burnt at this moment the kte tokens get unlocked in the lease pool the price is calculated based on a bonding curve when leasing these tokens the user pays two kinds of fees platform fee this is the service fee used in maintenance future development of the platform lease fee this is distributed to the liquidity providers over time for indepth details on utility please refer to the blog link below https blogkyteone howthektetokenwillpowerairlyftc2f5b86cba0f why not just use stablecoins for subcriptions don t you think your token is a distraction from your core use case which marketing stack for web3 submitted by cbscryptonaut on sat 8272022 623 permalink comment by cbscryptonaut log in or register to post comments comment hello yash thanks for this awesome question and we understand why you feel the stablecoins are best for subscriptions being said that please refer to the points below on how our token is not a distraction from the core use cases 1 the first point to note is that we are indeed taking our subscriptions in the form of stablecoins only and in the moving period we will also allow fiatbased subscriptions for more conversion targeting both web 2 and web 3 products to onboard at airlyft this is mainly being done so that neither we nor our paid customers are exposed to market volatility and that they have a fixed set of payments they need to do monthly or yearly 2 firstly the kte tokens which will power airlyft will act as escrow proof for other tokens it means that users can lock kte tokens as a mode of reward distribution if they are not launched now please note that airlyft is best suited for both the already existing projects and the new incoming projects newer projects who haven t launched and those whose tokens aren t live yet can use kte instead of their tokens and lock them instead for reward distribution to continue with campaigns they can also later on replace these with their original tokens and then distribute them making sure that kte is locked in the pay pool until then 3 as you are aware that airlyft is the first ever decentralizedbased reward distribution platform we would be building a settlement layer that will be decentralized in nature which means that we would move from a centralized system of reward distribution to communitybased decentralized system in near future we won t have control of approval towards the essence of decentralization this and anyone in web 3 can stake kte tokens and set up their nodes for approval towards these reward distributions just like it happens with the ecosystem and its validators and those who have set up nodes or the node owners will be rewarded in form of kte tokens only please note that these nodes will be chosen randomly making it further secure 4 we will also be using kte for community tokenization where we are building an ai based automated community management module that can check on how much the community is active based on these activeness our intelligent module will plan events and make it live automatically and reward the community for it this is just an example and there will be tons of use cases in this 5 now if we want to survive in the bear market it is of paramount importance to give a reason for our token holders to hold these tokens and with that in mind we have a unique token utility model in which make sure that our token holders who will be lending the kte tokens as a part of subscription with zero collateral will also be rewarded in stable coins for lending so more the subscriptions the more rewards our token holders get the token utility actually has multiple steps and users will just have to pay in stablecoins and the rest happens in the backend as soon as someone pays for subscription in stables the lease pool generates a tenancy agreement represented by the tkte erc721 token that has the time frame other details of the lease our engine mints ukte from the lease pool on the behalf of the user a corresponding amount of kte tokens get locked in the lease pool these remain locked till the ukte tokens don t expire the user subscribes to the platform services when the ukte expires the subscription ends the ukte token is burnt at this moment the kte tokens get unlocked in the lease pool the price is calculated based on a bonding curve when leasing these tokens the user pays two kinds of fees platform fee this is the service fee used in maintenance future development of the platform lease fee this is distributed to the liquidity providers over time for indepth details on utility please refer to the blog link below https blogkyteone howthektetokenwillpowerairlyftc2f5b86cba0f  ',0),(1233,'en','node_search',' startup update by timbresociety on 8262022 1634 startup update by timbresociety on 8262022 1634 timbresociety fri 8262022 1043 how was your morale this week 9 what were your highlights for this week had a weeklong inperson acceleration in blr and pitching at the conquest demo day with the presence of most vcs in the indian ecosystem including accel hashed woodstock and 20 others crossed 11k on twitter and 30k on wallets on our waitlist had an exploratory call with erika symmetrical dao a genz crowdfund vc to onboard them on fragments for their season 2 fund closing 2 successful hires 1 for tech and 1 for content mentoring updates had a great session with rachit from accel who helped me understand the venture maths and identify the right funds for our project spoke with eric bahn from hustle fund chat majorly explored about fragments their entry to sea and how they can set up an spv onchain with us traction updates 11k followers on twitter 500k impressions on twitter for the month of august 40k users landed on the waitlist page 30k wallets signed up on the waitlist saw over 14k users from nigeria over the last 2 weeks on our waitlist making it the country with the most users on our waitlist asks introductions to relevant angels syndicate leads and vcs for our preseed round which will start to raise from the first week of september startup update date fri 8262022 1200 introductions to relevant angels syndicate leads and vcs for our preseed round which will start to raise from the first week of september had a weeklong inperson acceleration in blr and pitching at the conquest demo day with the presence of most vcs in the indian ecosystem including accel hashed woodstock and 20 others crossed 11k on twitter and 30k on wallets on our waitlist had an exploratory call with erika symmetrical dao a genz crowdfund vc to onboard them on fragments for their season 2 fund closing 2 successful hires 1 for tech and 1 for content fri 8262022 1200 9 had a great session with rachit from accel who helped me understand the venture maths and identify the right funds for our project spoke with eric bahn from hustle fund chat majorly explored about fragments their entry to sea and how they can set up an spv onchain with us 11k followers on twitter 500k impressions on twitter for the month of august 40k users landed on the waitlist page 30k wallets signed up on the waitlist saw over 14k users from nigeria over the last 2 weeks on our waitlist making it the country with the most users on our waitlist  ',0),(1234,'en','node_search',' alphamint labs alphamint labs sandeeptelang fri 8262022 1350   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 19 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 10 no application layer https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(1235,'en','node_search',' proto proto akshay93aditya fri 8262022 1903 followers vouches questions followers list  no 10 beliefdao buidlerstribe no https discordgg rrftwg6e infrastructure for people to be on web3 nft infrastructure devtools https twittercom deplandao 1 claim your nft ',0),(1236,'en','node_search',' startup update by akshay93aditya on 8262022 1455 startup update by akshay93aditya on 8262022 1455 akshay93aditya fri 8262022 1955 how was your morale this week 4 what were your highlights for this week we reorganized our product development strategy to start rebuilding some of the core components product updates 1 reintegrated individual json fetch capabilities for the geonft mapping platform 2 identified and rectified library compatibility issues 3 identified map loading and map asset management bugs and rectified from source startup update date fri 8262022 1200 we reorganized our product development strategy to start rebuilding some of the core components fri 8262022 1200 4 1 reintegrated individual json fetch capabilities for the geonft mapping platform 2 identified and rectified library compatibility issues 3 identified map loading and map asset management bugs and rectified from source  ',0),(1237,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8272022 208 startup update by abhishekroushan2194 gmailcom on 8272022 208 abhishekrousha fri 8262022 2038 how was your morale this week 9 what were your highlights for this week finalist for web3 track of conquest selected for fis global hackathon connected with startups and ventures to explore collaboration and early traction aiverse team is participating in unfold hackathon startup update date fri 8262022 1200 finalist for web3 track of conquest selected for fis global hackathon connected with startups and ventures to explore collaboration and early traction aiverse team is participating in unfold hackathon fri 8262022 1200 9  ',0),(1238,'en','node_search',' startup update by abhikuch on 8272022 1202 startup update by abhikuch on 8272022 1202 abhikuch sat 8272022 632 how was your morale this week 7 what were your highlights for this week zeus the high risk long short strategy testing completed on one exchange we will now onboard some users for the same almost all the efforts to raise funds for the next phase of growth have failed for a variety of reasons so after a 2 month effort on it i have exhausted my personal resources thus now we ll be reducing the focus and figure out other ways to grow in a bootstrapped setting fundraising updates as said earlier some conversations are open but not very positive we ll try again at a later stage or might not even require external funds if we do the next 34 months right product updates zeus our new long short strategy is finally finished and now we ll be adding some accounts to that we have stopped adding new exchanges and now will only add a new exchange if we close a mutually beneficial partnership with the exchange first the focus now is making zeus available on all exchanges that we currently support and onboarding users to zeus who were in waitlist some fixes and improvements in the user flows while onboarding users are in progress along with it a lot of improvements in the current website in terms of performance and speed traction updates last 2 weeks i have spent talking to all of the users who are subscribed understanding their motivations etc helped me get a better clarity on what to build next startup update date fri 8262022 1200 zeus the high risk long short strategy testing completed on one exchange we will now onboard some users for the same almost all the efforts to raise funds for the next phase of growth have failed for a variety of reasons so after a 2 month effort on it i have exhausted my personal resources thus now we ll be reducing the focus and figure out other ways to grow in a bootstrapped setting fri 8262022 1200 7 as said earlier some conversations are open but not very positive we ll try again at a later stage or might not even require external funds if we do the next 34 months right zeus our new long short strategy is finally finished and now we ll be adding some accounts to that we have stopped adding new exchanges and now will only add a new exchange if we close a mutually beneficial partnership with the exchange first the focus now is making zeus available on all exchanges that we currently support and onboarding users to zeus who were in waitlist some fixes and improvements in the user flows while onboarding users are in progress along with it a lot of improvements in the current website in terms of performance and speed last 2 weeks i have spent talking to all of the users who are subscribed understanding their motivations etc helped me get a better clarity on what to build next  ',0),(1239,'en','node_search',' meta arrow meta arrow ravi metaarrowio sat 8272022 608 followers vouches questions followers list  yes 1 30 arcana grants program hatch web3 accelerator for hedera no https discordgg bhkdu7v7 metaverse https twittercom metaarrow 2 team claim your nft ',0),(1240,'en','node_search',' startup update by satyam on 8272022 1905 startup update by satyam on 8272022 1905 satyam sat 8272022 1335 how was your morale this week 10 what were your highlights for this week created video for product demo https drivegooglecom file d 1itzygophxqnjvjwuure9we0ipjkuoj view usp sharing product updates we finished our product demo for our bridgeless bridge we tested it on bsc testnet to polygon testnet we were able to swap usdt from bsc to polygon in under 40s of tx confirmation on bsc on average it took 20s40s for bridging funds and we are expecting it to increase slightly when we add dex in between trades for enabling any token to any token startup update date sat 8272022 1200 created video for product demo https drivegooglecom file d 1itzygophxqnjvjwuure9we0ipjkuoj view usp sharing sat 8272022 1200 10 we finished our product demo for our bridgeless bridge we tested it on bsc testnet to polygon testnet we were able to swap usdt from bsc to polygon in under 40s of tx confirmation on bsc on average it took 20s40s for bridging funds and we are expecting it to increase slightly when we add dex in between trades for enabling any token to any token  ',0),(1241,'en','node_search',' flashmates flashmates 0xastro98 sat 8272022 1347 followers vouches questions followers list  no 193 buidlerstribe no proptech https twittercom flashmateshq 1 claim your nft ',0),(1243,'en','node_search',' thecoincept thecoincept mahadeep sat 8272022 1957   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 19 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 23 beliefdao no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(1244,'en','node_search',' play3 club play3 club noahfromgoa sat 8272022 2130 followers vouches questions followers list  no 53 1 no gaming react nextjs wagmi tailwind hardhat ethers solidity unity react native https twittercom flappymusk 6 claim your nft ',0),(1245,'en','node_search',' startup update by noahfromgoa on 8282022 326 startup update by noahfromgoa on 8282022 326 noahfromgoa sat 8272022 2156 how was your morale this week 8 what were your highlights for this week 1 began beta testing our second game 2 took part in coindcx s unfold hackathon where we buidled and spoke to a lot of web3 natives about our game traction updates we ve been live for 3 weeks now so far we have received 17000 plays on flappymuskxyz with 500 playtoearns with zero spend on marketing we are seeing 2030 repeat users who come and play every single day 50 of which are new to web3 and created their first crypto wallet only to play flappy musk startup update date sat 8272022 1200 1 began beta testing our second game 2 took part in coindcx s unfold hackathon where we buidled and spoke to a lot of web3 natives about our game sat 8272022 1200 8 we ve been live for 3 weeks now so far we have received 17000 plays on flappymuskxyz with 500 playtoearns with zero spend on marketing we are seeing 2030 repeat users who come and play every single day 50 of which are new to web3 and created their first crypto wallet only to play flappy musk  ',0),(1246,'en','node_search',' etodolac australia buy online etodolac australia buy online monumentbrickhouse sun 8282022 555 looking for a etodolac not a problem enter site http newcenturyeracom med etodolac discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy no prescription etodolac fedex pharmacy no prescripition etodolac etodolac how to buy it can i purchase etodolac pharmacy etodolac utradol no prescription low price etodolac in internet want to buy etodolac where to order next etodolac can i order etodolac cheap etodolac genuine uk http drugmedsmediatop etodolac where to buy next etodolac buy cheap generic etodolac discount etodolac overseas where can i buy etodolac buy free overnight pharmacy etodolac etodolac 400mg buy uk buy etodolac online with ma buy cheap no etodolac prescription how to order etodolac where to purchase next etodolac etodolac order supply au us etodolac prescription etodolac pill fast delivery minnesota generic etodolac best buy branston how to buy etodolac order etodolac texas buy cod etodolac eccoxolac arizona etodolac canada overnight delivery etodolac online amex saturday delivery where buy etodolac want to order etodolac etodolac order online legal no script etodolac shop cost to buy etodolac pill buy etodolac name seven oaks etodolac from mexico order etodolac without a prescription canadian buy generic etodolac in canada etodolac er buy 8 mg etodolac cheap online direct how to purchase etodolac query lowest etodolac price online pharmacy etodolac pills fedex maine want to purchase etodolac etodolac australia buy online price etodolac 400mg purchase etodolac discount overseas no prescription etodolac utradol online cod accepted can you generic etodolac privately cost etodolac shop fast delivery etodolac london united kingdom pharmacy can i buy etodolac cost etodolac saturday shipping this kind of task needs a keen eye for details and careful hands to obtain the dosage right the top ten according for the 2008 ranking are listed below it will be required by law for patients with the idea to pay the copay or turndown the prescription as these online drugs are developing day by day almost all sorts of medicines available in medical stores can be found there when you are in the pharmacy counter whether it is to go away or get put your phone down during the holidays meadow s stocks a wide variety of beautiful holiday ornaments and home decor an electrician or possibly a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in the nursing program knowing these phrases could possibly be absolutely necessary this is when a great deal of problems are encountered yet it s important to remember it is almost always never the pharmacy s fault that the claim continues to be rejected the profession enjoys a rise rate of 16 percent through 2018 that is higher than the average for all occupations location and the kind of employer include the final factors in determining the amount pharmacists make the pharmacist technician should have the prepared prescription reviewed with a pharmacist before dispensing or submitting the completed order to some patient or customer you should find these details somewhere inside contact us section with the website the fda does not endorse having its logo any websites selling drugs online canadian or u this triggered various senior medical companies to create online pharmacy locators that enable older folks to receive their medications without the need to leave their homes this is due to the fact that customers are not verified also to minimize the danger they refuse the application form right away  ',0),(1247,'en','node_search',' minomycin cod pharmacy cod overnight minomycin cod pharmacy cod overnight monumentbrickhouse sun 8282022 555 looking for a minomycin not a problem enter site http newcenturyeracom med minomycin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags minomycin with same day delivery minomycin minocycline online cod accepted minomycin cod pharmacy cod overnight cheap minomycin west virginia order minomycin cash on delivery purchase cheapest minomycin in leicester purchase minomycin online rx massachusetts how to order minomycin where can i buy minomycin want to buy minomycin order minomycin in internet mexico i want minomycin overnight delivery cheap minomycin purchase pharmaceutical can i buy minomycin want to purchase minomycin cheapest minomycin pill no script pharmacy minomycin without prescription greece cheap minomycin without doctor rx can i purchase minomycin pharmacy discount minomycin solodyn how to buy minomycin cheap minomycin in internet maine buy minomycin no doctor http drugmedsgrouptop minomycin pharmacy minomycin pharmaceutical priority mail prescription minomycin 10 acheter minomycin discount minomycin brand name cheap minomycin online free shipping get minomycin 50mg without prescription minomycin without insurance buy cheap minomycin overnight buying minomycin drugs saturday shipping buy minomycin fast delivery order minomycin rx michigan buying minocycline minomycin south dakota buying minomycin 100mg virginia where to buy minomycin louisiana effect minomycin online without prescription buying solodyn minomycin online amex where to buy next minomycin minomycin 100mg buy minocycline 1 cheapest minomycin purchase delivery pharmaceutical order minomycin without script price purchase minomycin antibiotics tabs virginia order minomycin fast delivery beliz minomycin antibiotics online no rx low price minomycin ach iowa where to purchase next minomycin purchase minomycin medicine no prescription minomycin saturday delivery new jersey how to purchase minomycin can i purchase minomycin minomycin online no rx arkansas best price minomycin usa price without prescription minomycin fedex akron no script minomycin mastercard buying minomycin fedex want to order minomycin low price minomycin rx fedex i want minomycin online store purchase minomycin cynomycin fast delivery cynomycin minomycin cod accepted alaska purchase generic minomycin in cheyenne low cost minomycin antibiotic online where to order next minomycin pharmacy minomycin online oklahoma where to order minomycin c buy easy minomycin in netherlands minomycin 50mg buy akamin 100 low cost minomycin online pills need minomycin antibiotics no script buying minomycin online fedex spain minomycin shipped with no prescription where to buy minomycin pill lowest cost minomycin where to buy minomycin price can i order minomycin order minomycin online fedex minomycin 50mg akamin for cheap pharmacy solodyn minomycin discount stop by alison wilson s site to purchase out exactly about a number of sites which have been picked from top listings are poi factory and poi directory with a sizable aging baby boomer generation careers within the medical field are stable choices blows your brain really but this is correct to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website it is additionally a good idea eighteen you are national school corporate online and local scholarships you must also enter your personal details and payment details with unnecessary designs along with a stylish look the websites take a longer time to get accessed the varieties of medicine you obtain in canadian medications include the same you d receive if you purchased in your country there are two ways to become a pharmacist technician getting certified or registered because of your state the above image shows that a secure protocol has used from the fraudster they may also check with doctors to authorize refills and enter drug information in to the computer making a note from the prescriptions onto the computer they should also be acquainted with pharmaceutical terminology because they will have to know the names of assorted medications some pharmacies will shell out much a lot more than others  ',0),(1248,'en','node_search',' yieldchain yieldchain ofiryc sun 8282022 703 followers vouches questions followers list  yes 2 72 1 no https discordgg hmvjjug9 aggregation adoption layer application layer adoption https twittercom yieldchain 4 claim your nft ',0),(1249,'en','node_search',' round 1 raised by ofiryc on 8282022 1030 round 1 raised by ofiryc on 8282022 1030 ofiryc sun 8282022 730 10000 past round yieldchain 1 fri 4012022 1200 3millions  ',0),(1251,'en','node_search',' round 2 raised by ofiryc on 8282022 1031 round 2 raised by ofiryc on 8282022 1031 ofiryc sun 8282022 731 100000 current round yieldchain 2 mon 8012022 1200 10millions  ',0),(1252,'en','node_search',' taufeeqml taufeeqml taufeeq sun 8282022 1025 followers vouches questions followers list  no 7 no team claim your nft ',0),(1253,'en','node_search',' ascent advisors ascent advisors ascent2022 sun 8282022 1213 advisory angel profile on 4weekly progress 2vouches token 20 early stage private seed advisory team investors product adoption usecase 500025000  ',0),(1254,'en','node_search',' startup update by harsh on 8282022 1748 startup update by harsh on 8282022 1748 harsh sun 8282022 1218 how was your morale this week 10 what were your highlights for this week 1 the 10 testers per day regime has begun and we are meeting new people daily and getting them to try out the play test and give their honest feedback got a lot of good feedback implementing changes accordingly 2 working on the ftue in parallel 3 tokenomics v1 4 the game server v1 is ready we have begun the long process of finding and fixing problems optimising it for larger loads and have started integrating physics in the gameplay version while the playtest version is being used for tester feedback asks we are looking to hire a a senior backend php developer with experience in sql db security nodejs and php can write secure apis and can do basic pentesting location pune irl salary range 89 lpa startup update date sat 8202022 1200 we are looking to hire a a senior backend php developer with experience in sql db security nodejs and php can write secure apis and can do basic pentesting location pune irl salary range 89 lpa 1 the 10 testers per day regime has begun and we are meeting new people daily and getting them to try out the play test and give their honest feedback got a lot of good feedback implementing changes accordingly 2 working on the ftue in parallel 3 tokenomics v1 4 the game server v1 is ready we have begun the long process of finding and fixing problems optimising it for larger loads and have started integrating physics in the gameplay version while the playtest version is being used for tester feedback sat 8202022 1200 10  ',0),(1255,'en','node_search',' question by monumentbrickhouse on 8282022 829 question by monumentbrickhouse on 8282022 829 monumentbrickhouse sun 8282022 1529 looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags provigil pernottamento online pharmacy generic provigil online in usa provigil canadian rx canadian pharmacy for provigil compare cheap generic provigil pay pal order provigil buy provigil 80mg for cheap buy provigil mastercard no prescriptions how to order provigil buying provigil on line compare prices generic provigil otc where to purchase next provigil buy provigil no prescriptin needed discount pharmacy provigil provigil no prescription worldwide i need provigil cheap provigil for sale in uk med store provigil provigil buy in usa provigil generic replacment buy provigil south africa generic versions of provigil purchase provigil uk how to buy provigil buying provigil online without prescription next day delivery provigil provigil mg discount buy provigil fedex shipping can i buy provigil want to purchase provigil how to purchase provigil cheapest provigil online dosages provigil order provigil onlinestore can i order provigil buy provigil 10 mg provigil prescription cheap purchase provigil mexico want to order provigil provigil buy san francisco provigil rx purchase http drugmedsgrouptop provigil find provigil cheap in us no prescription next day provigil cheap provigil saturday delivery can i purchase provigil want to buy provigil where to order next provigil where can i buy provigil buy provigil mastercard free sample generic provigil pills cod provigil overnight delivery generic replacement for provigil order provigil with no presecription order provigil tablets provigil equivalent generic where to buy next provigil buy provigil online 30 mg buy provigil mastercard 80k provigil cheapest online prices buy provigil no script no online pharmacy prescription provigil it also includes data on cephalon inc s modafinil sold as provigil a narcolepsy drug which was rejected as an adhd treatment in children this is often a potentially serious complication that s unique to adrafinil and in many cases though it may be bought otc or rather online you won t still find it in just any drug store you need to know this and its particular other side effects this says social and economic inequalities are to be arranged so that they are both reasonably expected to be to everyone s advantage and mounted on positions and offices open to all rawls 629 in 2006 joseph biederman a prominent physician at massachusetts general hospital mgh published articles promoting the consideration of provigil generically named modafinil for use in children with adhd saying the pharmacologic profile and structure of modafinil are notably different from but also take other health measures to ensure that your sleep issue problem is resolved this is one area kids used to by drinking caffeinated beverages including coffee tea and drinks even though it will not be the healthiest choice parents are encouraging their children to adopt them in fear when they do not they might not be able to hold up using the best students in this school during my first summer back from school i begun to experience new and much more pervasive symptoms when using provigil unwanted side effects most commonly seen by patients include those related to stimulant use including nervousness nausea diarrhea anxiety and even insomnia or see my books how to safely tailor your foods medicines cosmetics to your genes 2003 or how to open dnadriven genealogy reporting interpreting businesses the shift work sleep difficulty often begins being a result with the misalignment of nonregular sleep pattern which is experienced by most shift workers as well as the natural time all people have which tells us when to fall asleep when to wake up feel absolve to occurrence for every single the mentioned medicines because our inner itemize is acquirable to vanish listlessness fatigue pains and hooligan aches from your embody forever however though this drug is effective it s still crucial that you follow the physician s advice while using medication meaning participants are not egoists they may be simply just bored with each other simply because they know nothing about one other or even themselves running a sound machine playing the sounds of an waterfall owning a small fan or turning the air on while using lowest setting for volume could help some people go to sleep children who will be given amphetamine sometimes develop facial tics and other uncontrollable muscle spasms looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags provigil pernottamento online pharmacy generic provigil online in usa provigil canadian rx canadian pharmacy for provigil compare cheap generic provigil pay pal order provigil buy provigil 80mg for cheap buy provigil mastercard no prescriptions how to order provigil buying provigil on line compare prices generic provigil otc where to purchase next provigil buy provigil no prescriptin needed discount pharmacy provigil provigil no prescription worldwide i need provigil cheap provigil for sale in uk med store provigil provigil buy in usa provigil generic replacment buy provigil south africa generic versions of provigil purchase provigil uk how to buy provigil buying provigil online without prescription next day delivery provigil provigil mg discount buy provigil fedex shipping can i buy provigil want to purchase provigil how to purchase provigil cheapest provigil online dosages provigil order provigil onlinestore can i order provigil buy provigil 10 mg provigil prescription cheap purchase provigil mexico want to order provigil provigil buy san francisco provigil rx purchase http drugmedsgrouptop provigil find provigil cheap in us no prescription next day provigil cheap provigil saturday delivery can i purchase provigil want to buy provigil where to order next provigil where can i buy provigil buy provigil mastercard free sample generic provigil pills cod provigil overnight delivery generic replacement for provigil order provigil with no presecription order provigil tablets provigil equivalent generic where to buy next provigil buy provigil online 30 mg buy provigil mastercard 80k provigil cheapest online prices buy provigil no script no online pharmacy prescription provigil it also includes data on cephalon inc s modafinil sold as provigil a narcolepsy drug which was rejected as an adhd treatment in children this is often a potentially serious complication that s unique to adrafinil and in many cases though it may be bought otc or rather online you won t still find it in just any drug store you need to know this and its particular other side effects this says social and economic inequalities are to be arranged so that they are both reasonably expected to be to everyone s advantage and mounted on positions and offices open to all rawls 629 in 2006 joseph biederman a prominent physician at massachusetts general hospital mgh published articles promoting the consideration of provigil generically named modafinil for use in children with adhd saying the pharmacologic profile and structure of modafinil are notably different from but also take other health measures to ensure that your sleep issue problem is resolved this is one area kids used to by drinking caffeinated beverages including coffee tea and drinks even though it will not be the healthiest choice parents are encouraging their children to adopt them in fear when they do not they might not be able to hold up using the best students in this school during my first summer back from school i begun to experience new and much more pervasive symptoms when using provigil unwanted side effects most commonly seen by patients include those related to stimulant use including nervousness nausea diarrhea anxiety and even insomnia or see my books how to safely tailor your foods medicines cosmetics to your genes 2003 or how to open dnadriven genealogy reporting interpreting businesses the shift work sleep difficulty often begins being a result with the misalignment of nonregular sleep pattern which is experienced by most shift workers as well as the natural time all people have which tells us when to fall asleep when to wake up feel absolve to occurrence for every single the mentioned medicines because our inner itemize is acquirable to vanish listlessness fatigue pains and hooligan aches from your embody forever however though this drug is effective it s still crucial that you follow the physician s advice while using medication meaning participants are not egoists they may be simply just bored with each other simply because they know nothing about one other or even themselves running a sound machine playing the sounds of an waterfall owning a small fan or turning the air on while using lowest setting for volume could help some people go to sleep children who will be given amphetamine sometimes develop facial tics and other uncontrollable muscle spasms  ',0),(1256,'en','node_search',' startup update by monumentbrickhouse on 8282022 829 startup update by monumentbrickhouse on 8282022 829 monumentbrickhouse sun 8282022 1529 what were your highlights for this week looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep fundraising updates looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep product updates looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep mentoring updates looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep traction updates looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep pivot update looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep vouches update looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep asks looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep startup update date sun 8282022 1200 looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep sun 8282022 1200 looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags next day delivery provigil med store provigil buy provigil no prescriptin needed no online pharmacy prescription provigil buy provigil mastercard 80k provigil cheapest online prices can i purchase provigil provigil mg discount generic provigil online in usa where to purchase next provigil buy provigil no script provigil prescription cheap buying provigil on line generic replacement for provigil provigil generic replacment order provigil tablets want to purchase provigil buy provigil 80mg for cheap want to order provigil where to buy next provigil buying provigil online without prescription how to buy provigil dosages provigil order i need provigil cheap provigil buy in usa provigil canadian rx provigil buy san francisco provigil pernottamento online pharmacy provigil onlinestore provigil for sale in uk purchase provigil mexico find provigil cheap in us cheapest provigil online cheap provigil saturday delivery free sample generic provigil pills purchase provigil uk cod provigil overnight delivery where to order next provigil where can i buy provigil can i order provigil provigil rx purchase no prescription next day provigil how to order provigil provigil equivalent generic buy provigil fedex shipping buy provigil mastercard discount pharmacy provigil generic versions of provigil buy provigil online 30 mg want to buy provigil buy provigil mastercard no prescriptions buy provigil 10 mg buy provigil south africa pay pal order provigil how to purchase provigil http drugmedsgrouptop provigil canadian pharmacy for provigil provigil no prescription worldwide compare prices generic provigil otc order provigil with no presecription can i buy provigil compare cheap generic provigil cognitive enhancers usually are not the solution to what it takes to be the best it defintely won t be much longer before cfs sufferers may have their lives back the new provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash once medication dosages are actually evened out consider lifestyle choices buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds modafinil is chemically distinct from amphetamines and caffeine which may have traditionally been used and abused by anyone desperate to be awake estrogel a lowdose estrogen therapy gel providing you with perimenopausal symptom relief to active women that s administered and absorbed with the skin there is not an absolute with regards to prescription medication experimentally modafinil may be prescribed to take care of everything from alzheimer s disease adhd and depression immediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction that being said it is a great treatment for individuals with sleep disorders plus it s worth a go for anyone with serious daily alertness problems the fish for example salmon contains some dha on your brain you probably feel guilty for planning to fall asleep and take naps in the day the online facility provides you the rattling possible ness to purchase xanax online it s challenging to explain but it is easy to view why it is not addictive it s really a great feeling nevertheless you don t really need to feel like that all enough time within a few days i found it challenging to climb the ladder whatsoever and my legs hips and back began to hurt so i couldn t sleep  ',0),(1257,'en','node_search',' provigil can i purchase provigil can i purchase monumentbrickhouse sun 8282022 1529 looking for a provigil not a problem enter site http newcenturyeracom med provigil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags want to buy provigil provigil mg discount free sample generic provigil pills provigil rx purchase buy provigil mastercard no prescriptions dosages provigil order want to order provigil discount pharmacy provigil provigil no prescription worldwide buying provigil online without prescription no prescription next day provigil how to order provigil provigil for sale in uk provigil onlinestore buy provigil 10 mg provigil generic replacment generic versions of provigil buy provigil no prescriptin needed canadian pharmacy for provigil generic replacement for provigil provigil prescription cheap provigil pernottamento online pharmacy provigil equivalent generic where to order next provigil no online pharmacy prescription provigil how to purchase provigil purchase provigil uk provigil buy san francisco purchase provigil mexico find provigil cheap in us compare cheap generic provigil where to buy next provigil next day delivery provigil provigil canadian rx buy provigil 80mg for cheap can i buy provigil compare prices generic provigil otc order provigil with no presecription buy provigil no script order provigil tablets want to purchase provigil med store provigil i need provigil cheap buy provigil south africa can i order provigil cheapest provigil online provigil buy in usa where to purchase next provigil buy provigil mastercard buy provigil online 30 mg where can i buy provigil buy provigil fedex shipping provigil cheapest online prices generic provigil online in usa how to buy provigil can i purchase provigil buy provigil mastercard 80k buying provigil on line cheap provigil saturday delivery http drugmedsgrouptop provigil cod provigil overnight delivery pay pal order provigil the concern is how are teenagers and college students getting the prescription drug for recreational use whenever you need to visit a doctor to get the prescription for any specific disorder doctors have discovered that fibromyalgia sufferers also make use of provigil i was sleeping a complete of maybe 2 hours out of 24 knowning that only a few minutes in a time a generalized itching started spreading over my figure and when i went to a mirror i saw that the large area on my back was covered with red welts you can study the prices with some another take store s toll index the common unwanted effects are headache nervousness anxiety sleep disorders nausea and dizziness the online meds are hooligan relaxants discompose relievers tedium removers you need to include some another benefits which you strength have searched or you might have due of meds of these kind this isn t a sudden rediscovery of caffeine pills however doctors the best way to convey more energy would be to just acquire more sleep unfortunately highschool and university students are checking out a narcolepsy drug whose longterm negative effects have not been studied for safety this includes exercising because exercise is a tried and true method prescriptions for modafinil are said to become hard to obtain ostensibly because physicians fear the drug will be abused and lead to further illnesses for that patient from sleep deprivation in actuality the brain is requiring a kind of stimulus to increase focus recent studies have found that some children taking novartis ag s ritalin and focalin xr shire plc s adderall xr and daytrana patch johnson johnson s concerta eli lilly and co s strattera and celltech pharmaceuticals inc s metadate cd while there certainly are a few adverse effects they re usually mild and shortlived and are strongly overshadowed through the relief that provigil provides this disorder has two symptoms as mentioned previously mentioned are sleeplessness and excessive drowsiness  ',0),(1258,'en','node_search',' vgel forte price philippines vgel forte price philippines monumentbrickhouse sun 8282022 1529 looking for a vgel not a problem enter site http newcenturyeracom med vgel discreet package low prices 247365 customer support 100 satisfaction guaranteed tags i want vgel cheapest want to order vgel online prescription for vgel where can i buy vgel buying vgel online drugs low price vgel saturday shipping price vgel tablets generic vgel no doctors can i order vgel want to purchase vgel vgel paypal without prescription vgel purchase jcb chelmsford cheap vgel online tab fast vgel 30g price mercury drug effect vgel pharmacy cheap brand vgel 1 vgel money order generic name where to purchase next vgel cheapest vgel uk how to purchase vgel buy cod vgel 30g tyneside generic vgel in internet rx vgel online amex fast delivery can i purchase vgel generic vgel 30g cheap can i buy vgel discount vgel uk want to buy vgel buy brand vgel new hampshire no prescription vgel walsall vgel shop want to buy pharmacy vgel leukorrhea churna divya pharmacy vgel 30g order vgel no script australia buy now vgel 30g low price vgel cheapest legally purchase vgel sale discounted vgel generic buy vgel online buy fedex vgel cod accepted fast vgel cheap no rx how to buy vgel generic buy brand vgel drug delivery price malaysia vgel 5mg how to get vgel discount how to buy vgel vgel forte price philippines pharmacy vgel 30g medicine vgel discount no doctors buy cod vgel internet check vgel legally cost vgel cod accepted hawaii cheap vgel online tablets california find vgel discount low cost vgel vaginitis tabs how to order vgel where to buy next vgel buy cod vgel pharmaceutical uk buy brand vgel mexico can i buy vgel cheap vgel xatral price gel nonprescription vgel order shop need vgel medicine purchase vs vgel 30g cost uloric where to order next vgel no prescription vgel no rx withoutprescription vgel buy best price vgel legally cheap cheapest india generic vgel vgel for sale generic name fastest delivery vgel target price 2 purchase vgel http simplerxtop vgel buy brand vgel cost fast vgel online buy vgel cheapest buy vgel antipsychotic order limerick first things first i just want to pay off up a few myths about working in a pharmacy department of labor the employment of pharmacy technicians increases by 32 percent inside the 201020 decade last night she was rummaging through bottles of pills and tablets and when i asked her what she was searching for she casually said she s ran from amlodipine this includes receiving prescription requests counting and weighting prescriptions to make sure that they are accurate preparing prescription labels filing and organizing prescription orders taking good care of customer transactions and insurance related issues and much more how much sure you are to take an exam it is betterto benefit yourself from preparing over ready to allow the very best so that you can pass the examination terms may change once in a while so it helps you to doublecheck together with your provider with this matter just before treatment hence these are constantly seeking ways and means to control putting on weight from birth control pills purchased from any discount pharmacy or canadian pharmacy education jobs for teachers and school administrators are reflected in august and september newspapers everywhere the unsolicited email with this image includes a link to a pharmacy website it can be used by fraudsters to gain access to your accounts at a variety of financial institutions fear not eventually you will know just how to handle different varieties of problems that can come about you should find this info somewhere within the contact us section of the website this kind of offerings is shown with the second site the poi directory those considering exploring pharmacy technician careers will start by contacting the american society of healthsystem pharmacists in bethesda maryland for a list of accredited pharmacy technician programs in addition to stopping you moving forward hydrated you are able to use h2o for other things  ',0),(1259,'en','node_search',' d d keshavsaraogi sun 8282022 1800   error message to view full details of the startup please login or signup currently at early traction working since may 2021 https wwwangelprotocolio  1 followers  vouches  questions followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 financial tech rgb 228232247 social entrepreneurship rgb 228232247 philanthropy rgb 228232247 impact investing your startup in one tweet angel protocol provides impact stakeholders with the tools to fundraise coordinate and invest capital simple organization setup powerful investment vehicles are directly integrated with a marketplace connecting donors impact investors with nonprofits social enterprises no 4 polygon buidlers jam 2022 singapore no https buidlso angelprotocol core blockchain use case yes token play yes building on polygon cosmos juno tech stack aws rust team chauncey st john  10 full time buidlers claim your nft ',0),(1261,'en','node_search',' startup update by jadeemperor on 8292022 1419 startup update by jadeemperor on 8292022 1419 jadeemperor mon 8292022 849 how was your morale this week 10 what were your highlights for this week the website has been built check it out zodiacethcom 900 twitter followers product updates nft production done smart contract done fp a legal done startup update date mon 8292022 1200 the website has been built check it out zodiacethcom 900 twitter followers mon 8292022 1200 10 nft production done smart contract done fp a legal done  ',0),(1262,'en','node_search',' startup update by vyom on 8292022 1419 startup update by vyom on 8292022 1419 vyom mon 8292022 849 how was your morale this week 10 what were your highlights for this week product thesis product docs product updates we have published our product thesis on medium https mediumcom syndr syndrproductthesishowcandefiderivativeswine95c715b we have published our technical docs https docssyndrcom syndroverview welcome startup update date fri 7222022 1200 product thesis product docs fri 7222022 1200 10 we have published our product thesis on medium https mediumcom syndr syndrproductthesishowcandefiderivativeswine95c715b we have published our technical docs https docssyndrcom syndroverview welcome  ',0),(1263,'en','node_search',' startup update by vyom on 8292022 1543 startup update by vyom on 8292022 1543 vyom mon 8292022 1013 how was your morale this week 9 what were your highlights for this week partnership update product updates for a better user onboarding experience we have partnered with socket collaboration with pyth to get low latency price feeds startup update date fri 7292022 1200 partnership update fri 7292022 1200 9 for a better user onboarding experience we have partnered with socket collaboration with pyth to get low latency price feeds  ',0),(1264,'en','node_search',' dzap dzap rajatseth03 mon 8292022 1009 followers vouches questions followers list  no 18 arcana grants program hatch web3 accelerator for hedera no https discordcom invite arhesjb9md defi defi protocols https twittercom dzapio team claim your nft ',0),(1265,'en','node_search',' zklabs zklabs geekypanda mon 8292022 1233 followers vouches questions followers list  no 32 no adoption layer application layer https twittercom zklabshq 2 team claim your nft ',0),(1266,'en','node_search',' startup update by suveett on 8292022 1119 startup update by suveett on 8292022 1119 suveett mon 8292022 1419 how was your morale this week 10 what were your highlights for this week 1 additions changes made to the pitch deck also incorporating rts 2 started to work on ui ux character modelling startup update date mon 8292022 1200 1 additions changes made to the pitch deck also incorporating rts 2 started to work on ui ux character modelling mon 8292022 1200 10  ',0),(1267,'en','node_search',' startup update by sarma crsquarefinance on 8292022 1954 startup update by sarma crsquarefinance on 8292022 1954 sarma crsquare mon 8292022 1424 how was your morale this week 8 what were your highlights for this week rated 5th of the 100 startups applied for aibc pitch belgrade serbia 2022 startup update date wed 8242022 1200 rated 5th of the 100 startups applied for aibc pitch belgrade serbia 2022 wed 8242022 1200 8  ',0),(1268,'en','node_search',' startup update by dipendub on 8292022 2006 startup update by dipendub on 8292022 2006 dipendub mon 8292022 1436 how was your morale this week 9 what were your highlights for this week created build and test plan for merge to ethereum pos consensus with ropsten testnet startup update date wed 8242022 1200 created build and test plan for merge to ethereum pos consensus with ropsten testnet wed 8242022 1200 9  ',0),(1269,'en','node_search',' startup update by satyam on 8292022 2307 startup update by satyam on 8292022 2307 satyam mon 8292022 1737 how was your morale this week 10 what were your highlights for this week shipped a ton of code for bridge id product updates id app finished id sdk major changes incoming support for eth json rpc we will open up our waitlist on tuesday tomorrow and start shilling our product like its no tomorrow startup update date mon 8292022 1200 shipped a ton of code for bridge id mon 8292022 1200 10 id app finished id sdk major changes incoming support for eth json rpc we will open up our waitlist on tuesday tomorrow and start shilling our product like its no tomorrow  ',0),(1270,'en','node_search',' 4thidea 4thidea alisyed mon 8292022 1801   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 3 no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1271,'en','node_search',' incysion incysion nikhilkashyapio mon 8292022 1912 followers vouches questions followers list  no 5 beliefdao no iot blockchain claim your nft ',0),(1272,'en','node_search',' startup update by yogeshpatgunan on 8302022 1106 startup update by yogeshpatgunan on 8302022 1106 yogeshpatgunan tue 8302022 536 how was your morale this week 10 what were your highlights for this week we have deployed the first 10 real bins in a prime location within coimbatore india also we have discussed with the municipal corporation digitizing the doortodoor waste collection both wet waste and solid waste startup update date wed 8242022 1200 we have deployed the first 10 real bins in a prime location within coimbatore india also we have discussed with the municipal corporation digitizing the doortodoor waste collection both wet waste and solid waste wed 8242022 1200 10  ',0),(1276,'en','node_search',' dygnify dygnify nishant tue 8302022 709   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 98 4 no fintech blockchain web3 real world use cases real world assets zero knowledge proofs infrastructure for people to be on web3 alchemy spheron react solidity ipfs web3storage filecoin https twittercom dygnify 12 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1277,'en','node_search',' cryptogrillz cryptogrillz dangreen tue 8302022 805 followers vouches questions followers list  no 5 hatch web3 accelerator for hedera arcana grants program no health claim your nft ',0),(1278,'en','node_search',' goodgame nation goodgame nation abhinandan tue 8302022 843 followers vouches questions followers list  yes 2 56 no gaming gamefi 2 claim your nft ',0),(1279,'en','node_search',' startup update by mihir on 8302022 1813 startup update by mihir on 8302022 1813 mihir tue 8302022 959 how was your morale this week 9 what were your highlights for this week last week was all about experimenting i ll divide the highlights into 4 different parts 1 overview 2 technical 3 community 4 roadmap overview last week was good overall we had some friction in community side and we will be focusing on improving our community this week our team participated in unfold 2022 hackathon to build simplr tickets mvp more about it in technical highlight we had layed off 2 members last week from marketing team due to no productivity technical last week our focus was to complete planning of simplr collection v2 phase 3 but we weren t able to undertake it due to hackathon and members unavailability due to travels in short last week technical progress was not up to the mark we have completed the design of phase 2 that is redesign of admin dashboard and development of phase 1 is going strong community last week we have crossed total 90 members in our discord server the community is active as well most of the community members are from american continent though last week s progress was bad due to experimentation we have finalised the seat simplr early access token roll out and moving ahead with pushing it to the community this week our focus is more on partnership and educating the community roadmap last week i have focused on simplr paper and how we will move ahead with simplr tickets community i have scheduled calls with users to take their interviews meanwhile we have received inquiry botminds on using simplr collection for distributing certificates as nfts fundraising updates we are in talks with web3bharat for incubation and supporting us for fundraising though no clear agreement is reached till now we are also applying in multiple accelerator programs for support product updates we are doing research on building a paywall plugin to utilise simplr collection contracts as accesscontrol tokens and badges traction updates we have received an inquiry from botminds to help distribute certificates as nfts and my focus this week it to convert it currently we have to still schedule a call to gather requirements asks we are looking for mentors to help us in marketing and community building startup update date mon 8292022 1200 we are looking for mentors to help us in marketing and community building last week was all about experimenting i ll divide the highlights into 4 different parts 1 overview 2 technical 3 community 4 roadmap overview last week was good overall we had some friction in community side and we will be focusing on improving our community this week our team participated in unfold 2022 hackathon to build simplr tickets mvp more about it in technical highlight we had layed off 2 members last week from marketing team due to no productivity technical last week our focus was to complete planning of simplr collection v2 phase 3 but we weren t able to undertake it due to hackathon and members unavailability due to travels in short last week technical progress was not up to the mark we have completed the design of phase 2 that is redesign of admin dashboard and development of phase 1 is going strong community last week we have crossed total 90 members in our discord server the community is active as well most of the community members are from american continent though last week s progress was bad due to experimentation we have finalised the seat simplr early access token roll out and moving ahead with pushing it to the community this week our focus is more on partnership and educating the community roadmap last week i have focused on simplr paper and how we will move ahead with simplr tickets community i have scheduled calls with users to take their interviews meanwhile we have received inquiry botminds on using simplr collection for distributing certificates as nfts mon 8292022 1200 9 we are in talks with web3bharat for incubation and supporting us for fundraising though no clear agreement is reached till now we are also applying in multiple accelerator programs for support we are doing research on building a paywall plugin to utilise simplr collection contracts as accesscontrol tokens and badges we have received an inquiry from botminds to help distribute certificates as nfts and my focus this week it to convert it currently we have to still schedule a call to gather requirements  ',0),(1280,'en','node_search',' round 1 raised by abhinandan on 8302022 1631 round 1 raised by abhinandan on 8302022 1631 abhinandan tue 8302022 1101 1000000 past round goodgame nation 1 fri 10012021 1200 5000000millions  ',0),(1281,'en','node_search',' round 2 raised by abhinandan on 8302022 1631 round 2 raised by abhinandan on 8302022 1631 abhinandan tue 8302022 1101 2000000 current round goodgame nation 2 mon 8012022 1200 20000000millions  ',0),(1282,'en','node_search',' startup update by abhinandan on 8302022 1633 startup update by abhinandan on 8302022 1633 abhinandan tue 8302022 1102 how was your morale this week 1 what were your highlights for this week termsheet with lead signed fundraising updates 175m committed startup update date tue 8302022 1200 termsheet with lead signed tue 8302022 1200 1 175m committed  ',0),(1283,'en','node_search',' startup update by abhinandan on 8302022 1634 startup update by abhinandan on 8302022 1634 abhinandan tue 8302022 1103 what were your highlights for this week partnered with india s biggest private university group vit traction updates access to 150k students 1m alumni just with 1 group startup update date tue 8302022 1200 partnered with india s biggest private university group vit tue 8302022 1200 access to 150k students 1m alumni just with 1 group  ',0),(1284,'en','node_search',' hashkey capital hashkey capital abhinandan tue 8302022 1104 fund profile on no 4weekly progress 2vouche s  ',0),(1285,'en','node_search',' funding type 500000 by hashkey capital funding type 500000 by hashkey capital abhinandan tue 8302022 1104 500000 hashkey capital commit round 2 raised by abhinandan on 8302022 1631 ',0),(1286,'en','node_search',' arcanum capital arcanum capital abhinandan tue 8302022 1105 fund profile on no 4weekly progress 2vouche s  ',0),(1287,'en','node_search',' funding type 250000 by arcanum capital funding type 250000 by arcanum capital abhinandan tue 8302022 1105 250000 arcanum capital commit round 2 raised by abhinandan on 8302022 1631 ',0),(1288,'en','node_search',' ava labs ava labs abhinandan tue 8302022 1105 fund profile on no 4weekly progress 2vouche s  ',0),(1289,'en','node_search',' funding type 200000 by ava labs funding type 200000 by ava labs abhinandan tue 8302022 1105 200000 ava labs commit round 2 raised by abhinandan on 8302022 1631 ',0),(1290,'en','node_search',' snz capital snz capital abhinandan tue 8302022 1105 off 4weekly progress 2vouches  ',0),(1291,'en','node_search',' funding type 100000 by snz capital funding type 100000 by snz capital abhinandan tue 8302022 1105 100000 snz capital commit round 2 raised by abhinandan on 8302022 1631 ',0),(1292,'en','node_search',' kartik garg kartik garg abhinandan tue 8302022 1105 off 4weekly progress 2vouches  ',0),(1293,'en','node_search',' funding type 50000 by kartik garg funding type 50000 by kartik garg abhinandan tue 8302022 1105 50000 kartik garg commit round 2 raised by abhinandan on 8302022 1631 ',0),(1294,'en','node_search',' air capital syndicating air capital syndicating abhinandan tue 8302022 1106 off 4weekly progress 2vouches  ',0),(1295,'en','node_search',' funding type 200000 by air capital syndicating funding type 200000 by air capital syndicating abhinandan tue 8302022 1106 200000 air capital syndicating commit round 2 raised by abhinandan on 8302022 1631 ',0),(1296,'en','node_search',' prorata prorata abhinandan tue 8302022 1106 off 4weekly progress 2vouches  ',0),(1297,'en','node_search',' funding type 200000 by prorata funding type 200000 by prorata abhinandan tue 8302022 1106 200000 prorata commit round 2 raised by abhinandan on 8302022 1631 ',0),(1298,'en','node_search',' startup update by nishant on 8302022 1803 startup update by nishant on 8302022 1803 nishant tue 8302022 1225 how was your morale this week 8 what were your highlights for this week 1 participating and reaching top10 finalists in the unfold2022 hackathon organized by coindcx and devfolio 2 winning bounties in covalent and spheron tracks 3 completing investor withdrawal module product updates completed the investor withdrawal module traction updates spoke with a fintech and have an inprinciple agreement to partner startup update date tue 8302022 1200 1 participating and reaching top10 finalists in the unfold2022 hackathon organized by coindcx and devfolio 2 winning bounties in covalent and spheron tracks 3 completing investor withdrawal module tue 8302022 1200 8 completed the investor withdrawal module spoke with a fintech and have an inprinciple agreement to partner  ',0),(1299,'en','node_search',' startup update by shryas bhurat on 8302022 1859 startup update by shryas bhurat on 8302022 1859 shryas bhurat tue 8302022 1329 what were your highlights for this week we have raised a grant from near protocol startup update date tue 8302022 1200 we have raised a grant from near protocol tue 8302022 1200  ',0),(1300,'en','node_search',' startup update by goofy pay on 8302022 1928 startup update by goofy pay on 8302022 1928 goofy pay tue 8302022 1355 how was your morale this week 8 what were your highlights for this week hedera accelerator program details and support asks how and when hedera will help me to launch my product is hedera accelerator program going to be online or in person startup update date tue 8302022 1200 how and when hedera will help me to launch my product is hedera accelerator program going to be online or in person hedera accelerator program details and support tue 8302022 1200 8  ',0),(1301,'en','node_search',' startup update by quantumstrange on 8302022 947 startup update by quantumstrange on 8302022 947 quantumstrange tue 8302022 1447 what were your highlights for this week looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers fundraising updates looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers product updates looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers mentoring updates looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers traction updates looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers pivot update looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers vouches update looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers asks looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers startup update date tue 8302022 1200 looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers tue 8302022 1200 looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need vpxl drugs no prescription sat delivery for vpxl can i buy vpxl find vpxl usa cheap purchase can i purchase vpxl cheapest price vpxl purchase vpxl pierre low cost vpxl fedex france buy cod vpxl in phoenix find vpxl cost otc generic vpxl penis enlarger overnight vpxl mail order at idaho want to purchase vpxl online comprar vpxl low cost where to purchase next vpxl where to buy next vpxl purchase vpxl erection no rx vpxl buy philippines buy vpxl overnight discounts store prescription buy now vpxl pill best buy vpxl internet boston how to order vpxl can i order vpxl vpxl mastercard without prescription http availablemedstop vpxl low cost vpxl fast california online vpxl discount find pills want to buy vpxl purchase vpxl drug ohio get vpxl fast cheapest generic vpxl check vermont otc vpxl discount store mail order vpxl samples where to order next vpxl need vpxl saturday delivery montana vpxl onlinerezept wakefield tablet pharmacy buy generic vpxl online 40 mg price vpxl purchase vpxl fast delivery buying cheapest vpxl brand name cheapest vpxl from vpxl shop without prescription kentucky cheap vpxl visa fedex arkansas vpxl purchase macclesfield pharmacy vpxl online massachusetts pharmacy vpxl online fedex hawaii effect vpxl tablet no rx no rx vpxl cod delivery where can i buy vpxl low cost vpxl mastercard store buy vpxl in alabama how to buy vpxl vpxl 30g price vpxl made buy vpxl overnight cod no script online pharmacy vpxl prices usa no script vpxl online cheapest vpxl pill drug sale how to purchase vpxl discount vpxl canadian pharmacy order easy vpxl in italy get vpxl generic hereford want to order vpxl vpxl mastercard fast delivery vermont vpxl no rx needed the nature of remote consultations and prescription medicines ordered by consumers should also be kept private unfortunately generic medicine is more difficult to recognize online given that they come from multiple manufacturer here at reliable canadian pharmacy you ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally the last two years usually need a lot of clinical work oregon accepts certification from each one of these organizations a pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone s self to get best specialist louis university props up belief in educating the whole person mind body heart and spirit with a strong commitment to ensuring students become leaders with sound ethical and moral values there have become a number of good pharmacy tech schools each on the internet and at campuses which will give you the instruction you are going to need in a very short amount of time typically from four months to 2 many years nonetheless this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget remember the golden rule as hard as it can be some times you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter when all factors are considered however i would have to say the prices charged at cvs pharmacy and rite aid pharmacy are quite comparable make certain that you take the time to ask about a cheaper version so that they will look at the list although american express is recognized for offering credit card services to individuals around the globe their vision statement says that they need their company being the world s esteemed service brand after deciding best places to purchase the medicine that has been prescribed by your physician you only need to fill out a tiny form with basic information such as your name address type of medication and it is quantity some pharmacies try to find technicians that are self motivated and action takers  ',0),(1302,'en','node_search',' question by quantumstrange on 8302022 947 question by quantumstrange on 8302022 947 quantumstrange tue 8302022 1447 looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags purchase vpxl pierre order easy vpxl in italy low cost vpxl fedex france buy generic vpxl online generic vpxl penis enlarger overnight http availablemedstop vpxl otc vpxl discount store cheapest price vpxl online vpxl discount find pills how to buy vpxl vpxl mastercard fast delivery vermont mail order vpxl samples how to order vpxl vpxl buy philippines need vpxl saturday delivery montana pharmacy vpxl online fedex hawaii want to order vpxl vpxl mastercard without prescription where can i buy vpxl cheapest vpxl from buy vpxl in alabama want to buy vpxl need vpxl drugs no prescription 40 mg price vpxl find vpxl cost otc can i buy vpxl low cost vpxl mastercard store where to purchase next vpxl vpxl purchase macclesfield get vpxl fast cheapest low cost vpxl fast california where to buy next vpxl cheap vpxl visa fedex arkansas how to purchase vpxl purchase vpxl fast delivery effect vpxl tablet no rx purchase vpxl drug ohio purchase vpxl erection no rx online pharmacy vpxl prices usa vpxl no rx needed can i order vpxl vpxl shop without prescription kentucky best buy vpxl internet boston buying cheapest vpxl brand name online comprar vpxl low cost pharmacy vpxl online massachusetts vpxl mail order at idaho buy cod vpxl in phoenix get vpxl generic hereford vpxl overnight cod no script no rx vpxl cod delivery buy vpxl overnight discounts store vpxl 30g price vpxl made buy discount vpxl canadian pharmacy cheapest vpxl pill drug sale where to order next vpxl sat delivery for vpxl want to purchase vpxl can i purchase vpxl prescription buy now vpxl pill vpxl onlinerezept wakefield tablet pharmacy generic vpxl check vermont find vpxl usa cheap purchase no script vpxl online the nature of remote consultations and prescription medicines ordered by consumers should also be kept private a physician s job ranks among the top health care jobs because of the status with the job and also the high pay so you ve been within the job market or want to hit it soon and are looking for promising professions to join in this article we intend to discuss about some of the benefits of the same and how it makes medications much easier to use get certified over the pharmacy technician certification board be patient while using new replacement you would like her to take a look forward to assisting you rather then pondering you as that demanding old goat that comes in every one of the time you also need to enter your own details and payment details you should boost your written and verbal communication skills several years back cincinnati pharmacist chad worz figured out one small piece of the complicated medical care puzzle most patients were paying good money for their insurance and were often upset when their prescriptions required a 50 copay or they had not met their 4000 deductable and must spend the money for entire cost outofpocket as a tiny entrepreneur when is it time to boost prices like netflix after you filled out the account you are going to now pick a payment scheme the popular email god s pharmacy presents a listing of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine has been around for a lot of years looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags purchase vpxl pierre order easy vpxl in italy low cost vpxl fedex france buy generic vpxl online generic vpxl penis enlarger overnight http availablemedstop vpxl otc vpxl discount store cheapest price vpxl online vpxl discount find pills how to buy vpxl vpxl mastercard fast delivery vermont mail order vpxl samples how to order vpxl vpxl buy philippines need vpxl saturday delivery montana pharmacy vpxl online fedex hawaii want to order vpxl vpxl mastercard without prescription where can i buy vpxl cheapest vpxl from buy vpxl in alabama want to buy vpxl need vpxl drugs no prescription 40 mg price vpxl find vpxl cost otc can i buy vpxl low cost vpxl mastercard store where to purchase next vpxl vpxl purchase macclesfield get vpxl fast cheapest low cost vpxl fast california where to buy next vpxl cheap vpxl visa fedex arkansas how to purchase vpxl purchase vpxl fast delivery effect vpxl tablet no rx purchase vpxl drug ohio purchase vpxl erection no rx online pharmacy vpxl prices usa vpxl no rx needed can i order vpxl vpxl shop without prescription kentucky best buy vpxl internet boston buying cheapest vpxl brand name online comprar vpxl low cost pharmacy vpxl online massachusetts vpxl mail order at idaho buy cod vpxl in phoenix get vpxl generic hereford vpxl overnight cod no script no rx vpxl cod delivery buy vpxl overnight discounts store vpxl 30g price vpxl made buy discount vpxl canadian pharmacy cheapest vpxl pill drug sale where to order next vpxl sat delivery for vpxl want to purchase vpxl can i purchase vpxl prescription buy now vpxl pill vpxl onlinerezept wakefield tablet pharmacy generic vpxl check vermont find vpxl usa cheap purchase no script vpxl online the nature of remote consultations and prescription medicines ordered by consumers should also be kept private a physician s job ranks among the top health care jobs because of the status with the job and also the high pay so you ve been within the job market or want to hit it soon and are looking for promising professions to join in this article we intend to discuss about some of the benefits of the same and how it makes medications much easier to use get certified over the pharmacy technician certification board be patient while using new replacement you would like her to take a look forward to assisting you rather then pondering you as that demanding old goat that comes in every one of the time you also need to enter your own details and payment details you should boost your written and verbal communication skills several years back cincinnati pharmacist chad worz figured out one small piece of the complicated medical care puzzle most patients were paying good money for their insurance and were often upset when their prescriptions required a 50 copay or they had not met their 4000 deductable and must spend the money for entire cost outofpocket as a tiny entrepreneur when is it time to boost prices like netflix after you filled out the account you are going to now pick a payment scheme the popular email god s pharmacy presents a listing of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine has been around for a lot of years  ',0),(1303,'en','node_search',' vpxl shop without prescription kentucky vpxl shop without prescription kentucky quantumstrange tue 8302022 1447 looking for a vpxl not a problem buy vpxl online http availablemedstop vpxl guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed tags vpxl 30g price buy cod vpxl in phoenix online pharmacy vpxl prices usa vpxl overnight cod no script where to order next vpxl where can i buy vpxl vpxl onlinerezept wakefield tablet pharmacy get vpxl fast cheapest vpxl made buy buy vpxl overnight discounts store vpxl shop without prescription kentucky need vpxl saturday delivery montana order easy vpxl in italy can i buy vpxl can i order vpxl effect vpxl tablet no rx generic vpxl check vermont online vpxl discount find pills cheap vpxl visa fedex arkansas how to buy vpxl low cost vpxl mastercard store where to purchase next vpxl no rx vpxl cod delivery vpxl mail order at idaho sat delivery for vpxl pharmacy vpxl online fedex hawaii find vpxl usa cheap purchase no script vpxl online how to order vpxl pharmacy vpxl online massachusetts prescription buy now vpxl pill vpxl buy philippines find vpxl cost otc otc vpxl discount store want to buy vpxl get vpxl generic hereford vpxl mastercard without prescription low cost vpxl fedex france mail order vpxl samples purchase vpxl erection no rx purchase vpxl drug ohio generic vpxl penis enlarger overnight http availablemedstop vpxl 40 mg price vpxl want to purchase vpxl can i purchase vpxl purchase vpxl fast delivery vpxl no rx needed want to order vpxl how to purchase vpxl cheapest vpxl from vpxl mastercard fast delivery vermont purchase vpxl pierre vpxl purchase macclesfield online comprar vpxl low cost low cost vpxl fast california buy vpxl in alabama cheapest price vpxl discount vpxl canadian pharmacy buy generic vpxl online buying cheapest vpxl brand name best buy vpxl internet boston cheapest vpxl pill drug sale need vpxl drugs no prescription where to buy next vpxl first things first i just want in order to up a few myths about working inside a pharmacy now a number of people get angry about a very important factor or another whenever they go to a pharmacy be it the wait time insurance problems or even a medication is soldout and has to become ordered last night she was rummaging through bottles of pills and tablets when i asked her what she was trying to find she casually said she s ran from amlodipine as these online drugs are developing daytoday almost all types of medicines available in medical stores are offered also there when you are on the pharmacy counter be it to drop off or get put your phone down during the holidays meadow s stocks a range of beautiful holiday ornaments and home decor the restrictions were placed with the governments and also the other medical related agencies each herb has several optimum methods of preparation each method extracting different properties from your herb aspiring techs should look at the array of possible online pharmacy technician training opportunities prior to the important decisions about education being a pharmacy technician most physiologists required a ph d degree and licensing the holding the transfers the brand new rules as well as the mailorder requirements strong customer service skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department people should know about its benefits as well as the one thing they need to do first before giving their plastic card details is always to close the deal you can access the ashp training directory at accred with certification salaries can begin at 9 per hour in entrylevel retail positions having a range up to as high as 15 each hour depending for the retail employer experience and position the more specialized jobs tend to start over 11 by the hour for entrylevel  ',0),(1304,'en','node_search',' nizoral where to buy next nizoral where to buy next quantumstrange tue 8302022 1447 looking for a nizoral not a problem enter site http newcenturyeracom med nizoral discreet package low prices 247365 customer support 100 satisfaction guaranteed tags otc ketoconazolecream nizoral discount paypal online ketoconazolecream nizoral no rx buy nizoral boston no script nizoral for pets otc ketoconazolecream nizoral paypal price generic for nizoral prices cheap nizoral witho order nizoral discounts shampoo toddlers nizoral dandruff review want to purchase nizoral where to purchase next nizoral real nizoral to buy nizoral money cheap pharmacy ketoconazole cream nizoral cheap real nizoral cheap uk nextday nizoral non prescription where to buy nizoral canada buy nizoral 15 mg capsules to buy nizoral tablet colorado buy best place nizoral 2 generic ketoconazolecream nizoral colorado springs ketoconazolecream nizoral canadian pharmacy can i purchase nizoral ketoconazolecream nizoral store want to order nizoral generic nizoral ingredients where can i buy nizoral how to order nizoral generic ketoconazolecream nizoral free shipping nizoral consors order dauer nizoral licensed store selling drugs cheapest ketoconazolecream nizoral fast nizoral buy paypal zfpo3 i want nizoral pharmacy atlanta buy online nizoral tabs louisville order nizoral 200 mg online can i buy nizoral nizoral saturday shipping fast cheap order nizoral without rx canada nizoral without prescription p buy nizoral online en espana overnight delivery nizoral buy generic nizoral in brisbane no prescription nizoral western union price nizoral coccidioides nizoral amex price kentucky buy nizoral edinburgh elitenetpharmacy buy nizoral cheap wholesale nizoral online purchase canada nizoral neb dosagenizoral for sale want to buy nizoral how to purchase nizoral price nizoral purchase http simplemedrxtop nizoral to buy nizoral candiduria preston cheap overnight nizoral delivery purchase how to buy nizoral order ketoconazolecream nizoral ach norfolk nizoral sr prescriptions buy can i order nizoral purchase nizoral cod where to order next nizoral buy cheap nizoral generic uae buy ketoconazolecream nizoral pharmaceutical where to buy next nizoral nizoral purchase worldwide sales during checkout your canadian pharmacy ask you to log in or build your account with them another reason pharmacy tech career is booming is the fact that people in the us you live longer causing an increasing interest in health care services choose cloth napkins at home and bring your personal reusable water and occasional cups to function you must submit fingerprints and pass a criminal background check to work as a new jersey pharmacy technician get certified through the pharmacy technician certification board efficacy of the drug was determined with the number of patients being forced to seek bone radiation hence these are constantly seeking options to control putting on weight from birth control pills bought from any discount pharmacy or canadian pharmacy as a pharmacy technician it is possible to expect to do routine tasks to help prepare medication for patients they are managing the resources efficiently in the organizations like hospital or clinics also evaluate medicines and be sure that they are safe to use if you happen to be disabled based on federal government standards and receive government disability payments then you definitely generally can have your student loans discharged ask the managers with the places that you enjoy shopping if they feature these types of programs in the event you aren t already frequenting cvs and winndixie according to the bureau of labor statistics bls pharmacists perform a lot more than provide prescription drugs to patients pharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside the dispensing of medication so if you might be looking to go forward and embrace this new digital age and create your own e commerce pharmacy i suggest you please take a look at you notice the drug name and strength and go grab the medication  ',0),(1305,'en','node_search',' round 2 raised by sarma crsquarefinance on 8302022 2106 round 2 raised by sarma crsquarefinance on 8302022 2106 sarma crsquare tue 8302022 1536 1000000 current round cr square finance 2 mon 8012022 1200 15millions  ',0),(1306,'en','node_search',' m31 capital m31 capital nathanmontone tue 8302022 1624 team members  nathanmontone web3 defi web3 antiauthoritarian technologies wed 1012020 1200 fund profile on lp gp https twittercom m31capital https wwwm31capital  110 4weekly progress 2vouches token 15 https wwwm31capital portfolio 50millions early stage private seed series a post series a active network participation tokenomic design 1000005000000  nathanmontone web3 is decentralized silicon valley it is the suite of protocols rearchitecting sv products services onchain disempowering the tech oligopoly and reallocating that power value to the users now that much of the necessary backend infrastructure has been built battletested decentralized video transcoding wireless networking file storage rendering services etc fully decentralized consumerfacing applications can now build on top web3 is therefore very close to achieving full stack decentralization censorshipresistance allowing permissionless userowned networks to compete with incumbent tech behemoths  ',0),(1307,'en','node_search',' startup update by theraushansharma gmailcom on 8302022 2211 startup update by theraushansharma gmailcom on 8302022 2211 theraushanshar tue 8302022 1639 how was your morale this week 6 what were your highlights for this week smart contract audited basic and dapp deployed on both polygon mainnet and testnet product updates integrated with web3storage http web3storage to store images and profile data on ipfs update ux paid and public feeds twitter feed better descriptions and ability to switch between testnet and mainnet traction updates onboarded our first two creators on testnet getting feedback improving and onboarding them to mainnet won 2 bounties in unfold 2022 hackathon startup update date tue 8302022 1200 smart contract audited basic and dapp deployed on both polygon mainnet and testnet tue 8302022 1200 6 integrated with web3storage http web3storage to store images and profile data on ipfs update ux paid and public feeds twitter feed better descriptions and ability to switch between testnet and mainnet onboarded our first two creators on testnet getting feedback improving and onboarding them to mainnet won 2 bounties in unfold 2022 hackathon  ',0),(1308,'en','node_search',' web3 discovery fund web3 discovery fund parth4vedi wed 8312022 902 web3 web3 consumer crypto layer india sat 1012022 1200 fund profile on cooperate venture arm 410 4weekly progress 1vouches token equity 2 10millions early stage seed team target market 25000250000  ',0),(1309,'en','node_search',' propertyblocs propertyblocs propertyblocs wed 8312022 945 followers vouches questions followers list  no 5 hatch web3 accelerator for hedera no fintech real estate team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1310,'en','node_search',' options finance options finance mahesh6685 wed 8312022 1053   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 2 no defi nft applications blockchain https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1311,'en','node_search',' startup update by harsh on 8312022 1638 startup update by harsh on 8312022 1638 harsh wed 8312022 1053 how was your morale this week 10 what were your highlights for this week 1 pitched at the unfold 2022 demo day and got to connect with raj cofounder solana 2 ftue v1 part a and part b is ready and will start a b testing from next week with testers 3 onboarding new testers is going on but not with the rate we anticipated 10 testers per day we are facing scaling issues as we do not want to distribute the app to people on their phones and are getting them to test on our devices 4 buidling ongoing the game keeps getting better every day? product updates 1 we re testing and optimising apis our app needs 2 game server is ready it s being tested thoroughly and problems are being addressed 3 more stable we made it robust while we continue private tests and validation sessions 4 analytics the playtest itself records several parameters users test it out traction updates some stats from testers feedback https drivegooglecom file d 11vshz1sdbxnm92nn4zm3jyaudtb6 view usp sharing asks we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes startup update date sat 8272022 1200 we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes 1 pitched at the unfold 2022 demo day and got to connect with raj cofounder solana 2 ftue v1 part a and part b is ready and will start a b testing from next week with testers 3 onboarding new testers is going on but not with the rate we anticipated 10 testers per day we are facing scaling issues as we do not want to distribute the app to people on their phones and are getting them to test on our devices 4 buidling ongoing the game keeps getting better every day? sat 8272022 1200 10 1 we re testing and optimising apis our app needs 2 game server is ready it s being tested thoroughly and problems are being addressed 3 more stable we made it robust while we continue private tests and validation sessions 4 analytics the playtest itself records several parameters users test it out some stats from testers feedback https drivegooglecom file d 11vshz1sdbxnm92nn4zm3jyaudtb6 view usp sharing  ',0),(1312,'en','node_search',' hyrverse hyrverse timconnelly wed 8312022 1720 followers vouches questions followers list  yes 1 12 no https wwwlinkedincom company accuchain ai ml hr blockchain https twittercom accuchain claim your nft ',0),(1313,'en','node_search',' round 1 raised by timconnelly on 8312022 1116 round 1 raised by timconnelly on 8312022 1116 timconnelly wed 8312022 1816 500000 current round hyrverse 1 mon 8012022 1200 2000000millions  ',0),(1314,'en','node_search',' doggtalk doggtalk gangstersandlovers wed 8312022 1736   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 18 2 no https discordgg tn5gjwhd aggregation https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1315,'en','node_search',' startup update by satyam on 9012022 108 startup update by satyam on 9012022 108 satyam wed 8312022 1931 how was your morale this week 10 what were your highlights for this week partnered with the biggest bridge aggregator right now talks in last stage for integrating fetcchx id in 2 wallets with collective userbase of 2m product updates completed wallet demo for fetcchx id buidling an exciting tool for syncing database with decentralized storage solution like ipfs arweave open sourcing soon traction updates partnered with the biggest bridge aggregator right now talks in last stage for integrating fetcchx id in 2 wallets with collective userbase of 2m startup update date wed 8312022 1200 partnered with the biggest bridge aggregator right now talks in last stage for integrating fetcchx id in 2 wallets with collective userbase of 2m wed 8312022 1200 10 completed wallet demo for fetcchx id buidling an exciting tool for syncing database with decentralized storage solution like ipfs arweave open sourcing soon partnered with the biggest bridge aggregator right now talks in last stage for integrating fetcchx id in 2 wallets with collective userbase of 2m  ',0),(1316,'en','node_search',' test startup test startup agargpolygon2 wed 8312022 1949   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 2 no devtools https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1317,'en','node_search',' internal note by dharmink123 on 9012022 1110 internal note by dharmink123 on 9012022 1110 dharmink123 thu 9012022 540 trial 1st note to see whats getting stored  ',0),(1318,'en','node_search',' startup update by geekypanda on 9012022 1137 startup update by geekypanda on 9012022 1137 geekypanda thu 9012022 604 how was your morale this week 10 what were your highlights for this week we launched our new website dashboard and our twitter page this week product updates website latest version released on https zklabsxyz dashboard sent our updated dashboard to few customers for review marketting created our twitter profile sharing regular updated about how devsecops can help developers move fast and why it is needed in the first place startup update date thu 9012022 1200 we launched our new website dashboard and our twitter page this week thu 9012022 1200 10 website latest version released on https zklabsxyz dashboard sent our updated dashboard to few customers for review marketting created our twitter profile sharing regular updated about how devsecops can help developers move fast and why it is needed in the first place  ',0),(1319,'en','node_search',' startup update by nanditmehra on 9012022 1230 startup update by nanditmehra on 9012022 1230 nanditmehra thu 9012022 656 how was your morale this week 10 what were your highlights for this week talked to various users onboarded bunch of them showed demo sponsoring a hackathon potentially getting all our features testing hired a bd intern fundraising updates demo ed at unfold 2022 by coindcx preparing for sino global capital demo day product updates tech team focused on making systems resilient past week traction updates talked to 6 users past week to integrate lighthouse most of them committed to use in coming weeks 2 of them already started to use startup update date thu 9012022 1200 talked to various users onboarded bunch of them showed demo sponsoring a hackathon potentially getting all our features testing hired a bd intern thu 9012022 1200 10 demo ed at unfold 2022 by coindcx preparing for sino global capital demo day tech team focused on making systems resilient past week talked to 6 users past week to integrate lighthouse most of them committed to use in coming weeks 2 of them already started to use  ',0),(1320,'en','node_search',' trial3 trial3 dharmibdt thu 9012022 813 followers vouches questions followers list  no 109 no 4 claim your nft ',0),(1321,'en','node_search',' startup update by eudotong on 9012022 511 startup update by eudotong on 9012022 511 eudotong thu 9012022 837 how was your morale this week 7 what were your highlights for this week spoke with 3 potential customers who all are interested in testing crossmint moonpay for nfts that raised series a recently castle wallet nft collector wallet sunrisewtf security chrome extension follow up conversation prototyped publicfacing smart contract scanner tool as a better method of demoing with potential customers to go live next week 13k landed in bank from committed angel fundraising updates 13k landed in bank from committed angel product updates prototyped publicfacing smart contract scanner tool as a better method of demoing with potential customers to go live next week traction updates spoke with 3 potential customers who all are interested in testing crossmint moonpay for nfts that raised series a recently castle wallet nft collector wallet sunrisewtf security chrome extension follow up conversation continuing to schedule more conversations especially with wallets startup update date thu 9012022 1200 spoke with 3 potential customers who all are interested in testing crossmint moonpay for nfts that raised series a recently castle wallet nft collector wallet sunrisewtf security chrome extension follow up conversation prototyped publicfacing smart contract scanner tool as a better method of demoing with potential customers to go live next week 13k landed in bank from committed angel thu 9012022 1200 7 13k landed in bank from committed angel prototyped publicfacing smart contract scanner tool as a better method of demoing with potential customers to go live next week spoke with 3 potential customers who all are interested in testing crossmint moonpay for nfts that raised series a recently castle wallet nft collector wallet sunrisewtf security chrome extension follow up conversation continuing to schedule more conversations especially with wallets  ',0),(1322,'en','node_search',' phygitalize phygitalize shawncrypto thu 9012022 915 followers vouches questions followers list  no 15 1 no claim your nft ',0),(1323,'en','node_search',' village wonders village wonders avigupta thu 9012022 1004 web3 fund profile on dao 4weekly progress 1vouches  ',0),(1324,'en','node_search',' my3dmeta pvt ltd my3dmeta pvt ltd harsha thu 9012022 822 followers vouches questions followers list  yes 5 38 buidlerstribe hatch web3 accelerator for hedera polygon buidlers jam 2022 singapore polygon buidler s jam san francisco no metaverse gaming nft infrastructure web3 tooling claim your nft ',0),(1325,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 9012022 1354 startup update by zdravkodimitrov homeportnetwork on 9012022 1354 zdravkodimitr thu 9012022 1053 how was your morale this week 10 what were your highlights for this week major milestone on human spaceflight efforts product updates finalized r d on initial data products to be delivered through the service startup update date thu 9012022 1200 major milestone on human spaceflight efforts thu 9012022 1200 10 finalized r d on initial data products to be delivered through the service  ',0),(1326,'en','node_search',' startup update by nishuprasad75 gmailcom on 9012022 1823 startup update by nishuprasad75 gmailcom on 9012022 1823 nishuprasad75 thu 9012022 1250 how was your morale this week 8 what were your highlights for this week we have launched version 1 of the products that includes dao discovery dao profiles enriched data of 50 daos 100 followers on discord and twitter product updates dao discovery page dao profiles containing summary financials community and proposals of dao enriched data of 50 daos startup update date thu 9012022 1200 we have launched version 1 of the products that includes dao discovery dao profiles enriched data of 50 daos 100 followers on discord and twitter thu 9012022 1200 8 dao discovery page dao profiles containing summary financials community and proposals of dao enriched data of 50 daos  ',0),(1327,'en','node_search',' internal note by adminbuidler on 9012022 2208 internal note by adminbuidler on 9012022 2208 adminbuidler thu 9012022 1638 test notes  ',0),(1328,'en','node_search',' internal note by adminbuidler on 9012022 2210 internal note by adminbuidler on 9012022 2210 adminbuidler thu 9012022 1640 trial2 test222  ',0),(1329,'en','node_search',' internal note by adminbuidler on 9012022 2213 internal note by adminbuidler on 9012022 2213 adminbuidler thu 9012022 1643 trial2 test again  ',0),(1330,'en','node_search',' internal note by adminbuidler on 9012022 2216 internal note by adminbuidler on 9012022 2216 adminbuidler thu 9012022 1646 trial2 test with destination  ',0),(1331,'en','node_search',' nestfi nestfi nestfi thu 9012022 1633 followers vouches questions followers list  yes 1 22 hatch web3 accelerator for hedera arcana grants program 1 no gamefi education https twittercom nestficlub team claim your nft ',0),(1332,'en','node_search',' round 1 raised by nestfi on 9012022 2220 round 1 raised by nestfi on 9012022 2220 nestfi thu 9012022 1650 750000 current round nestfi 1 thu 9012022 1200 4millions  ',0),(1333,'en','node_search',' internal note by dharmink123 on 9012022 2328 internal note by dharmink123 on 9012022 2328 dharmink123 thu 9012022 1656 trial2 added by dharmi for startup profile trial2 a team member of investor profile test 123 node 168  ',0),(1334,'en','node_search',' internal note by pareen on 9012022 2327 internal note by pareen on 9012022 2327 pareen thu 9012022 1757 trial2 added by pareen for startup profile trial2 a team member of investor profile test 123 node 168  ',0),(1335,'en','node_search',' internal note by harshalpradhan krushna53com on 9022022 53 internal note by harshalpradhan krushna53com on 9022022 53 harshalpradha thu 9012022 1923 trial2 test internal notes by harshal on trial startup profile 471 who is a team member of 168 investor profile  ',0),(1338,'en','node_search',' fourpi fourpi chandraprakash fri 9022022 533 followers vouches questions followers list  yes 1 6 buidlerstribe beliefdao arcana grants program hatch web3 accelerator for hedera office hours for buidl for web3 no defi team claim your nft ',0),(1339,'en','node_search',' solproperty solproperty geekysrm fri 9022022 542   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 9 no proptech https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1340,'en','node_search',' round 1 raised by chandraprakashyadav543 gmailcom on 9022022 1120 round 1 raised by chandraprakashyadav543 gmailcom on 9022022 1120 chandraprakash fri 9022022 550 250000 current round fourpi 1 thu 9012022 1200 2millions  ',0),(1341,'en','node_search',' bhaskar dey bhaskar dey bhaskardey fri 9022022 636 ethereum web3 defi nft angel profile on https twittercom bhaskardey https solidefico 4weekly progress 1vouches https wwwlinkedincom in bhaskardey  token 4 early stage private seed business strategy advisory unique differentiator quality of team 100010000 web3 is the new decentralized web and is the future of ownership and selfsovereignty  ',0),(1342,'en','node_search',' question by tanay on 9022022 1230 question by tanay on 9022022 1230 tanay fri 9022022 700 how many defi degens you ve spoken to and what have you learnt from them  comments submitted by ofiryc on fri 9022022 921 permalink comment by ofiryc log in or register to post comments comment no number on top of my head was not formal meetings or anything just a lot of chatting to a bunch of community members i would say it mostly just emphasized the scale of the general problem most users to some extent participate in some form of yield strategies execution yield utilization in a very manual inconsistent manner in an attempt to optimize yields mitigate risks how many defi degens you ve spoken to and what have you learnt from them submitted by ofiryc on fri 9022022 921 permalink comment by ofiryc log in or register to post comments comment no number on top of my head was not formal meetings or anything just a lot of chatting to a bunch of community members i would say it mostly just emphasized the scale of the general problem most users to some extent participate in some form of yield strategies execution yield utilization in a very manual inconsistent manner in an attempt to optimize yields mitigate risks  ',0),(1343,'en','node_search',' mh ventures mh ventures lincoln11 fri 9022022 711 web2 and web3 aurora binance avalanche polygon kucoin community chain fri 1012021 1200 fund profile on lp gp https twittercom mhventures https wwwmhventuresio  37 4weekly progress 1vouches https wwwlinkedincom in lincolngomes9b27111a9  token 50 https wwwcrunchbasecom organization mhventures recentinvestments 30000000millions early stage private seed active network participation access to portfolio companies create a thriving entrepreneurial community teams previous experience determine whether the cryptocurrency has a utility application building stage analyze the project team and partnerships information and presentation of the deck website and whitepaper 100000750000 a primary driver of the web3 investment opportunity set is the fact that consumers are spending more time and money online with that the credibility of digital assets such as nonfungible tokens nfts is rising as is the relevance of the metaverse  ',0),(1344,'en','node_search',' lootmogul lootmogul lootmogul fri 9022022 721 followers vouches questions followers list  no 31 hatch web3 accelerator for hedera no https tme lootmogulchat blockchain gaming metaverse playtoearn https twittercom lootmogul claim your nft ',0),(1345,'en','node_search',' round 3 raised by harsha on 9022022 1625 round 3 raised by harsha on 9022022 1625 harsha fri 9022022 1044 3 past round my3dmeta pvt ltd 3 thu 9012022 1200  ',0),(1346,'en','node_search',' round 1 raised by harsha on 9022022 1620 round 1 raised by harsha on 9022022 1620 harsha fri 9022022 1050 650000 past round my3dmeta pvt ltd 1 wed 9012021 1200  ',0),(1347,'en','node_search',' round 2 raised by harsha on 9022022 1623 round 2 raised by harsha on 9022022 1623 harsha fri 9022022 1050 125000 past round my3dmeta pvt ltd 2 sat 1012022 1200  ',0),(1348,'en','node_search',' round 3 raised by harsha on 9022022 1624 round 3 raised by harsha on 9022022 1624 harsha fri 9022022 1051 1320000 past round my3dmeta pvt ltd 3 thu 9012022 1200  ',0),(1349,'en','node_search',' round 4 raised by harsha on 9022022 1624 round 4 raised by harsha on 9022022 1624 harsha fri 9022022 1054 3000000 current round my3dmeta pvt ltd 4 thu 9012022 1200  ',0),(1351,'en','node_search',' question by tanay on 9022022 2016 question by tanay on 9022022 2016 tanay fri 9022022 1446 what was the primary channel of acquisition to onboard 18k users to your waitlist what was the primary channel of acquisition to onboard 18k users to your waitlist  ',0),(1352,'en','node_search',' question by tanay on 9022022 2018 question by tanay on 9022022 2018 tanay fri 9022022 1448 what is the problem you re trying to solve what is the problem you re trying to solve  ',0),(1353,'en','node_search',' question by tanay on 9022022 2021 question by tanay on 9022022 2021 tanay fri 9022022 1451 this looks interesting what your primary roadblocks bottlenecks right now this looks interesting what your primary roadblocks bottlenecks right now  ',0),(1354,'en','node_search',' question by tanay on 9022022 2022 question by tanay on 9022022 2022 tanay fri 9022022 1452 how are you currently funding operations how are you currently funding operations  ',0),(1355,'en','node_search',' question by tanay on 9022022 2025 question by tanay on 9022022 2025 tanay fri 9022022 1455 how are you overcoming the awareness education problem for the average joe who isn t familiar with wallets  comments submitted by noahfromgoa on tue 9132022 1207 permalink comment by noahfromgoa log in or register to post comments comment to be honest we haven t spent much time on this yet other than 1 creating an faqs doc 2 providing a create wallet link in the connect wallet flow 3 providing links to tutorials but solving for this education gap is most definitely a part of the plan this is one of our biggest bottlenecks for p2e user acquisition most of the web2 people playing the game so far are personal connections and we had to explain how wallets work and how to create them how are you overcoming the awareness education problem for the average joe who isn t familiar with wallets submitted by noahfromgoa on tue 9132022 1207 permalink comment by noahfromgoa log in or register to post comments comment to be honest we haven t spent much time on this yet other than 1 creating an faqs doc 2 providing a create wallet link in the connect wallet flow 3 providing links to tutorials but solving for this education gap is most definitely a part of the plan this is one of our biggest bottlenecks for p2e user acquisition most of the web2 people playing the game so far are personal connections and we had to explain how wallets work and how to create them  ',0),(1356,'en','node_search',' statio statio serarty fri 9022022 1631 followers vouches questions followers list  no 16 hatch web3 accelerator for hedera arcana grants program no infrastructure team claim your nft ',0),(1358,'en','node_search',' meclizine buy store amex meclizine buy store amex unlimitedgrumbling sat 9032022 247 fund profile on looking for a meclizine not a problem enter site http newcenturyeracom med meclizine discreet package low prices 247365 customer support 100 satisfaction guaranteed tags meclizine worldwide mail order purchase meclizine find fast generic meclizine legally order meclizine cheapest order store discount meclizine without prescription mastercard discount meclizine cheap pharmacy kaufen meclizine ct solostar cost want to order meclizine generic meclizine dramamine purchase low price meclizine dizziness amex cheap meclizine blackpool best price meclizine bonamine prescription on line meclizine effect meclizine want to buy discount meclizine saturday delivery cheapest can i order meclizine meclizine free overnight fedex delivery purchase meclizine in kentucky how to order meclizine get meclizine overnight no prescription purchase meclizine 25mg sale no script meclizine cheapest ach meclizine alternatives cheaper buy c generic meclizine overnight tablet to buy meclizine tampa meclizine overnight review very cheap meclizine meclizine generic cheapest rx meclizine tablets without prescription merck meclizine cheap meclizine canada buy meclizine 180 pills how to buy meclizine buy online meclizine pharmaceutical fresno price meclizine check canadian pharmacy pharmacy meclizine store usa buy cod meclizine 25mg indiana want meclizine australia free delivery can i buy meclizine meclizine cheap online buy mcewensville femminile online price meclizine  where to buy next meclizine purchase meclizine jcb usa meclizine cheapest canadaian where to order next meclizine purchase meclizine dramine baton rouge buy 25mg meclizine weight loss meclizine discount net tampa meclizine mastercard no rx meclizine overnight no prescription required buy meclizine store amex want to buy meclizine http drugmedsgrouptop meclizine can i purchase meclizine no script meclizine pill tabs price meclizine vertin32 middlesbrough man meclizine buy iron psychoactive buy meclizine online cod accepted cheapest meclizine online from mexico where to purchase next meclizine buy meclizine online us pharmacy meclizine generic buy it want to purchase meclizine order meclizine amex meclizine 25mg magnesium cheap buy how to purchase meclizine meclizine river pharmacy get meclizine now order phone number meclizine meclizine money order uk buy meclizine hydrochloride meclizine mail order in usa where can i buy meclizine in mexico meclizine price purchase meclizine fedex tabs cost meclizine dizziness overnight delivery cheap generic meclizine 25mg dvert the poi factory features a rating system based on popularity plus it lists these categories these employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder the big databases make sure you get different questions another time you undertake the sample pharmacy technician exam getting training through your specific employing pharmacist contains the advantage of handstraining get certified from the pharmacy technician certification board check the business s frequently asked questions to view whether they charge separately with this service make sure before you leave the doctor s office you understand all in the directions keep at heart many chain pharmacies and hospitals won t hire you unless you re a certified technician phishers may also send emails to free webbased email accounts such as hotmail yahoo or gmail the pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device it could be a pill or possibly a syringe to find degree programs that train you for any career like a pharmacy technician you are able to check out the directory of schools website at directoryofschools they can also check with doctors to authorize refills and enter drug information in the computer although american express is known for offering bank card services to individuals worldwide their vision statement says that they desire their company to become the world s respected service brand patients will likely exhibit unknown symptoms difficult to diagnose and treat the very thankful parent would come over to collect their now happy child 4weekly progress 1vouches looking for a meclizine not a problem enter site http newcenturyeracom med meclizine discreet package low prices 247365 customer support 100 satisfaction guaranteed tags meclizine worldwide mail order purchase meclizine find fast generic meclizine legally order meclizine cheapest order store discount meclizine without prescription mastercard discount meclizine cheap pharmacy kaufen meclizine ct solostar cost want to order meclizine generic meclizine dramamine purchase low price meclizine dizziness amex cheap meclizine blackpool best price meclizine bonamine prescription on line meclizine effect meclizine want to buy discount meclizine saturday delivery cheapest can i order meclizine meclizine free overnight fedex delivery purchase meclizine in kentucky how to order meclizine get meclizine overnight no prescription purchase meclizine 25mg sale no script meclizine cheapest ach meclizine alternatives cheaper buy c generic meclizine overnight tablet to buy meclizine tampa meclizine overnight review very cheap meclizine meclizine generic cheapest rx meclizine tablets without prescription merck meclizine cheap meclizine canada buy meclizine 180 pills how to buy meclizine buy online meclizine pharmaceutical fresno price meclizine check canadian pharmacy pharmacy meclizine store usa buy cod meclizine 25mg indiana want meclizine australia free delivery can i buy meclizine meclizine cheap online buy mcewensville femminile online price meclizine  where to buy next meclizine purchase meclizine jcb usa meclizine cheapest canadaian where to order next meclizine purchase meclizine dramine baton rouge buy 25mg meclizine weight loss meclizine discount net tampa meclizine mastercard no rx meclizine overnight no prescription required buy meclizine store amex want to buy meclizine http drugmedsgrouptop meclizine can i purchase meclizine no script meclizine pill tabs price meclizine vertin32 middlesbrough man meclizine buy iron psychoactive buy meclizine online cod accepted cheapest meclizine online from mexico where to purchase next meclizine buy meclizine online us pharmacy meclizine generic buy it want to purchase meclizine order meclizine amex meclizine 25mg magnesium cheap buy how to purchase meclizine meclizine river pharmacy get meclizine now order phone number meclizine meclizine money order uk buy meclizine hydrochloride meclizine mail order in usa where can i buy meclizine in mexico meclizine price purchase meclizine fedex tabs cost meclizine dizziness overnight delivery cheap generic meclizine 25mg dvert the poi factory features a rating system based on popularity plus it lists these categories these employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder the big databases make sure you get different questions another time you undertake the sample pharmacy technician exam getting training through your specific employing pharmacist contains the advantage of handstraining get certified from the pharmacy technician certification board check the business s frequently asked questions to view whether they charge separately with this service make sure before you leave the doctor s office you understand all in the directions keep at heart many chain pharmacies and hospitals won t hire you unless you re a certified technician phishers may also send emails to free webbased email accounts such as hotmail yahoo or gmail the pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device it could be a pill or possibly a syringe to find degree programs that train you for any career like a pharmacy technician you are able to check out the directory of schools website at directoryofschools they can also check with doctors to authorize refills and enter drug information in the computer although american express is known for offering bank card services to individuals worldwide their vision statement says that they desire their company to become the world s respected service brand patients will likely exhibit unknown symptoms difficult to diagnose and treat the very thankful parent would come over to collect their now happy child  ',0),(1359,'en','node_search',' mentat generic pharmacy google group mentat generic pharmacy google group unlimitedgrumbling sat 9032022 247 fund profile on looking for a mentat not a problem enter site http newcenturyeracom med mentat discreet package low prices 247365 customer support 100 satisfaction guaranteed tags effect mentat fast delivery order mentat pills overnight louisiana buy mentat american express mentat generics best price mentat er to buy online buy mentat prescription mentat pills amex fast delivery order mentat pharmacy online buy mentat with credit card mentat cheap want to purchase mentat can i buy mentat mail order mentat prijzen pills to buy mentat pills pharmaceutical purchase mentat canadian pharmacy where to order next mentat mentat pills no rx washington mentat legally best buy cheapest generic mentat in california mentat purchase next day delivery of mentat mentat fast delivery mentat cod overnight delivery no script required for mentat no prescription mentat no script can i purchase mentat cheap mentat pills online ach buy mentat money order price mentat overnight tab paypal price mentat no prescription need best buy mentat australia buy mentat overnight cheap generic mentat order desiccated mentat buy australia order mentat paypal without rx want to order mentat purchase mentat in derby buy mentat pills uk order mentat arkansas pharmacy mentat pills rx overnight mentat no prescription no rx how to purchase mentat pharmacy mentat pills cod accepted i want mentat usa cheap buy cod mentat pill rx order mentat overnight need mentat overnight delivery need mentat cheapest in internet where can i buy mentat price mentat uk online how to order mentat buy mentat online bluelight cheap mentat 300ct 50mg buying mentat buy mentat c o d where to purchase next mentat generic mentat toledo mentat money order can i order mentat order mentat pills cod accepted generic mentat pharmacy google group where to buy next mentat buy mentat without prescript how to buy mentat mentat cognitive enhancement buy now want to buy mentat buy mentat adhd medications http simplerxtop mentat on line mentat for sale alternative mentat order legit accepted cod mentat mentat pills no rx colorado no script mentat pharmacy this form of task wants a keen eye for details and careful hands to have the dosage right now one can possibly sit at his place searching and ordering any medicine and there s completely no need of searching it in multiple stores like other professional degrees financing the right path to a pharm you could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities if a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a doctor or even in general deemed safe for the general public from the fda they are within the wrong field it s no secret that healthcare costs are from control pharmacists tend to be pressured to make out prescriptions in a very fast pace as a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician location and the sort of employer will be the final factors in determining just how much pharmacists make when i asked the tech about it new action she stated that yes it is a brand new policy understanding that it can be a law that every pharmacies must adhere to if you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information this refers to almost everything beginning with your ordering of treatment all of the way to delivery today since this profession is becoming quite demanding and one in the most soughtafter careers a pharmacy technician needs to have certain skills and qualifications their mission is to find solutions to improve their patient s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience 4weekly progress 1vouches looking for a mentat not a problem enter site http newcenturyeracom med mentat discreet package low prices 247365 customer support 100 satisfaction guaranteed tags effect mentat fast delivery order mentat pills overnight louisiana buy mentat american express mentat generics best price mentat er to buy online buy mentat prescription mentat pills amex fast delivery order mentat pharmacy online buy mentat with credit card mentat cheap want to purchase mentat can i buy mentat mail order mentat prijzen pills to buy mentat pills pharmaceutical purchase mentat canadian pharmacy where to order next mentat mentat pills no rx washington mentat legally best buy cheapest generic mentat in california mentat purchase next day delivery of mentat mentat fast delivery mentat cod overnight delivery no script required for mentat no prescription mentat no script can i purchase mentat cheap mentat pills online ach buy mentat money order price mentat overnight tab paypal price mentat no prescription need best buy mentat australia buy mentat overnight cheap generic mentat order desiccated mentat buy australia order mentat paypal without rx want to order mentat purchase mentat in derby buy mentat pills uk order mentat arkansas pharmacy mentat pills rx overnight mentat no prescription no rx how to purchase mentat pharmacy mentat pills cod accepted i want mentat usa cheap buy cod mentat pill rx order mentat overnight need mentat overnight delivery need mentat cheapest in internet where can i buy mentat price mentat uk online how to order mentat buy mentat online bluelight cheap mentat 300ct 50mg buying mentat buy mentat c o d where to purchase next mentat generic mentat toledo mentat money order can i order mentat order mentat pills cod accepted generic mentat pharmacy google group where to buy next mentat buy mentat without prescript how to buy mentat mentat cognitive enhancement buy now want to buy mentat buy mentat adhd medications http simplerxtop mentat on line mentat for sale alternative mentat order legit accepted cod mentat mentat pills no rx colorado no script mentat pharmacy this form of task wants a keen eye for details and careful hands to have the dosage right now one can possibly sit at his place searching and ordering any medicine and there s completely no need of searching it in multiple stores like other professional degrees financing the right path to a pharm you could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities if a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a doctor or even in general deemed safe for the general public from the fda they are within the wrong field it s no secret that healthcare costs are from control pharmacists tend to be pressured to make out prescriptions in a very fast pace as a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician location and the sort of employer will be the final factors in determining just how much pharmacists make when i asked the tech about it new action she stated that yes it is a brand new policy understanding that it can be a law that every pharmacies must adhere to if you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information this refers to almost everything beginning with your ordering of treatment all of the way to delivery today since this profession is becoming quite demanding and one in the most soughtafter careers a pharmacy technician needs to have certain skills and qualifications their mission is to find solutions to improve their patient s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience  ',0),(1362,'en','node_search',' bytekode bytekode shlokmange ou sat 9032022 438 followers vouches questions followers list  no 68 arcana grants program no devtools infrastructure on off chain data analytics https twittercom bytekodehq 5 team claim your nft ',0),(1363,'en','node_search',' doingcrypto doingcrypto aswinlals sat 9032022 817   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 2 no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1364,'en','node_search',' doingcrypto doingcrypto aswinlals sat 9032022 820   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 2 no https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1365,'en','node_search',' startup update by geekypanda on 9032022 2035 startup update by geekypanda on 9032022 2035 geekypanda sat 9032022 1503 how was your morale this week 10 what were your highlights for this week added thesis for mvs and automated property generation product updates 1 updated the dashboard 2 shared the updated dashboard with the first few beta users startup update date sat 9032022 1200 added thesis for mvs and automated property generation sat 9032022 1200 10 1 updated the dashboard 2 shared the updated dashboard with the first few beta users  ',0),(1366,'en','node_search',' startup update by proactivepickup on 9042022 929 startup update by proactivepickup on 9042022 929 proactivepickup sun 9042022 1129 what were your highlights for this week looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years fundraising updates looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years product updates looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years mentoring updates looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years traction updates looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years pivot update looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years vouches update looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years asks looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years startup update date sun 9042022 1200 looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years sun 9042022 1200 looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy cod cheap zyprexa zyprexa tablets for sale buy zyprexa canada mastercard can i order zyprexa zyprexa shipped cod rrril canadian cheap zyprexa pills buying zyprexa online from australia http simplerxtop zyprexa want to order zyprexa purchase zyprexa overnight canada price zyprexa legally get zyprexa online delivery cash cheap zyprexa schizophrenia overnight oklahoma zyprexa 500 mg purchase find cheap zyprexa dose determined buy generic zyprexa in canada generic zyprexa west virginia where to purchase next zyprexa cheap zyprexa in missouri zyprexa without prescription hxzgt without prescription zyprexa pharmacy i2rap buying zyprexa for zyprexa cod accepted minnesota how to buy zyprexa buying online zyprexa easily 3vcry cheapest zyprexa pill tab delivery zyprexa 10 mg discount presciptions day buy zyprexa once a discount zyprexa united kingdom cheap online order zyprexa cheap zyprexa online uk zyprexa cheapest price online online free buy zyprexa zyprexa 2 purchase zyprexa cheapest want to purchase zyprexa pharmacy zyprexa buy visa how to order zyprexa oral jelly cheapest zyprexa zyprexa review canada discount zyprexa zyprexa online medicine no rx economical price for purchasing zyprexa zyprexa cash on delivery where to order next zyprexa buy cod zyprexa discounts buy furosedon usbuy zyprexa accepted cheap zyprexa prescriptins best price zyprexa canadian pharmacy how to purchase zyprexa buying zyprexa purchase online from where to buy next zyprexa can i purchase zyprexa where can i buy zyprexa can i purchase zyprexa missouri no prescription cheap zyprexa 7 can i buy zyprexa i can i buy zyprexa want to buy zyprexa buy zyprexa for sale buy zyprexa locally buy zyprexa toronto buy zyprexa in queensland wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs it can probably be said as the easiest way of buying medicine blows the mind really but this is to some extent a report on approved undergraduate course work specific to the kind of school you attended is available at the university s website just like manufacturer products these medicine is thoroughly reviewed through the fda the national average beginning salary for a pharmacy tech is just a bit over 26000 with the recommendations of acclimation online system the decree and non decree anesthetic and drugs are cautiously delivered to customers if you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice the pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device it could be a pill or a syringe the above image shows which a secure protocol has been used by the fraudster there is really no difference between ordering drugs from the drugstore within the united states than through a canada pharmacy except for the price the popular email god s pharmacy presents a list of twelve items detailing certain fruits and vegetables i was paying 10 to get a thirty day supply through my dog s vet s office homeopathy medicine continues to be around for many years  ',0),(1367,'en','node_search',' question by proactivepickup on 9042022 929 question by proactivepickup on 9042022 929 proactivepickup sun 9042022 1129 looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags zyprexa cash on delivery zyprexa 10 mg discount presciptions buying zyprexa online from australia can i buy zyprexa cheap zyprexa in missouri find cheap zyprexa dose determined want to purchase zyprexa oral jelly cheapest zyprexa economical price for purchasing zyprexa buying online zyprexa easily 3vcry buy furosedon usbuy zyprexa accepted buy cod zyprexa discounts discount zyprexa united kingdom zyprexa cheapest price online online buy zyprexa locally zyprexa online medicine no rx no prescription cheap zyprexa 7 best price zyprexa canadian pharmacy buy zyprexa in queensland day buy zyprexa once a can i buy zyprexa i buy zyprexa canada mastercard how to order zyprexa can i order zyprexa how to buy zyprexa free buy zyprexa zyprexa 2 zyprexa review where to purchase next zyprexa get zyprexa online delivery cash cheap zyprexa online uk want to order zyprexa pharmacy zyprexa buy visa without prescription zyprexa pharmacy i2rap buying zyprexa for how to purchase zyprexa zyprexa shipped cod rrril canada discount zyprexa purchase zyprexa cheapest buy generic zyprexa in canada purchase zyprexa overnight canada zyprexa 500 mg purchase zyprexa cod accepted minnesota buy cod cheap zyprexa cheap zyprexa schizophrenia overnight oklahoma where to buy next zyprexa generic zyprexa west virginia can i purchase zyprexa buying zyprexa purchase online from where to order next zyprexa where can i buy zyprexa buy zyprexa for sale cheapest zyprexa pill tab delivery canadian cheap zyprexa pills can i purchase zyprexa missouri zyprexa tablets for sale zyprexa without prescription hxzgt want to buy zyprexa cheap zyprexa prescriptins price zyprexa legally http simplerxtop zyprexa cheap online order zyprexa buy zyprexa toronto now that you ve chosen a new pharmacist pay attention to interactions does the pharmacist take time to explain each new medication when an taking it just what it does and possible unwanted effects you can confirm the details of the company name form of drug price expiry date and the dosages it goes as the fastest way of buying medicine we use a team of professional pharmacists who are on the service all of the time techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations fresh herbs are best for that tinctures and oils recommended on this book if you possess a 5 copay for generic preferred drugs as well as a 20 copurchase brandname preferred drugs plus your doctor will give you 3 months price of ciprofloxacin a generic preferred drug in this example your copay might be 15 5 for each and every 30day supply listed below are a summary of just some in the medical goods that axis medicare ltd want to supply you with at discount prices given by this specific uk online chemists children s well being products including bepanthen calpol as well as biooil meadow s pharmacy is also a great shopping spot yearround this online pharmacy is absolutely very helpful for old ailing patients and physically disabled persons ask the managers with the places in which you enjoy shopping if they have these varieties of programs if you aren t already frequenting cvs and winndixie after you done the account you are going to now pick a payment scheme whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you re after the financial gains then hospital pharmacy is when you will see the financial benefits in addition to stopping you moving forward hydrated you ll be able to use h2o for other things looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags zyprexa cash on delivery zyprexa 10 mg discount presciptions buying zyprexa online from australia can i buy zyprexa cheap zyprexa in missouri find cheap zyprexa dose determined want to purchase zyprexa oral jelly cheapest zyprexa economical price for purchasing zyprexa buying online zyprexa easily 3vcry buy furosedon usbuy zyprexa accepted buy cod zyprexa discounts discount zyprexa united kingdom zyprexa cheapest price online online buy zyprexa locally zyprexa online medicine no rx no prescription cheap zyprexa 7 best price zyprexa canadian pharmacy buy zyprexa in queensland day buy zyprexa once a can i buy zyprexa i buy zyprexa canada mastercard how to order zyprexa can i order zyprexa how to buy zyprexa free buy zyprexa zyprexa 2 zyprexa review where to purchase next zyprexa get zyprexa online delivery cash cheap zyprexa online uk want to order zyprexa pharmacy zyprexa buy visa without prescription zyprexa pharmacy i2rap buying zyprexa for how to purchase zyprexa zyprexa shipped cod rrril canada discount zyprexa purchase zyprexa cheapest buy generic zyprexa in canada purchase zyprexa overnight canada zyprexa 500 mg purchase zyprexa cod accepted minnesota buy cod cheap zyprexa cheap zyprexa schizophrenia overnight oklahoma where to buy next zyprexa generic zyprexa west virginia can i purchase zyprexa buying zyprexa purchase online from where to order next zyprexa where can i buy zyprexa buy zyprexa for sale cheapest zyprexa pill tab delivery canadian cheap zyprexa pills can i purchase zyprexa missouri zyprexa tablets for sale zyprexa without prescription hxzgt want to buy zyprexa cheap zyprexa prescriptins price zyprexa legally http simplerxtop zyprexa cheap online order zyprexa buy zyprexa toronto now that you ve chosen a new pharmacist pay attention to interactions does the pharmacist take time to explain each new medication when an taking it just what it does and possible unwanted effects you can confirm the details of the company name form of drug price expiry date and the dosages it goes as the fastest way of buying medicine we use a team of professional pharmacists who are on the service all of the time techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations fresh herbs are best for that tinctures and oils recommended on this book if you possess a 5 copay for generic preferred drugs as well as a 20 copurchase brandname preferred drugs plus your doctor will give you 3 months price of ciprofloxacin a generic preferred drug in this example your copay might be 15 5 for each and every 30day supply listed below are a summary of just some in the medical goods that axis medicare ltd want to supply you with at discount prices given by this specific uk online chemists children s well being products including bepanthen calpol as well as biooil meadow s pharmacy is also a great shopping spot yearround this online pharmacy is absolutely very helpful for old ailing patients and physically disabled persons ask the managers with the places in which you enjoy shopping if they have these varieties of programs if you aren t already frequenting cvs and winndixie after you done the account you are going to now pick a payment scheme whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you re after the financial gains then hospital pharmacy is when you will see the financial benefits in addition to stopping you moving forward hydrated you ll be able to use h2o for other things  ',0),(1368,'en','node_search',' zyprexa canada discount zyprexa canada discount proactivepickup sun 9042022 1129 looking for a zyprexa not a problem enter site http newcenturyeracom med zyprexa discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy zyprexa canada mastercard zyprexa 500 mg purchase purchase zyprexa overnight canada buy zyprexa for sale cheap zyprexa prescriptins no prescription cheap zyprexa 7 http simplerxtop zyprexa want to purchase zyprexa how to order zyprexa zyprexa without prescription hxzgt canadian cheap zyprexa pills cheap online order zyprexa cheap zyprexa schizophrenia overnight oklahoma zyprexa cod accepted minnesota cheapest zyprexa pill tab delivery day buy zyprexa once a find cheap zyprexa dose determined oral jelly cheapest zyprexa zyprexa 10 mg discount presciptions canada discount zyprexa discount zyprexa united kingdom how to purchase zyprexa best price zyprexa canadian pharmacy where to buy next zyprexa where can i buy zyprexa where to order next zyprexa zyprexa online medicine no rx buy zyprexa in queensland price zyprexa legally want to buy zyprexa can i buy zyprexa i zyprexa shipped cod rrril cheap zyprexa in missouri zyprexa cheapest price online online where to purchase next zyprexa can i purchase zyprexa can i purchase zyprexa missouri buy zyprexa toronto buying zyprexa online from australia buy cod cheap zyprexa buy furosedon usbuy zyprexa accepted buying online zyprexa easily 3vcry buying zyprexa for free buy zyprexa zyprexa 2 can i buy zyprexa without prescription zyprexa pharmacy i2rap how to buy zyprexa zyprexa cash on delivery buying zyprexa purchase online from buy cod zyprexa discounts pharmacy zyprexa buy visa get zyprexa online delivery cash buy zyprexa locally can i order zyprexa zyprexa tablets for sale zyprexa review economical price for purchasing zyprexa purchase zyprexa cheapest buy generic zyprexa in canada want to order zyprexa generic zyprexa west virginia cheap zyprexa online uk many small entrepreneurs hire consultants to accomplish this market research however you can easily do this on your own for free unfortunately generic medicine is more difficult to identify online simply because they come from several manufacturer it can be stated as the simplest way of buying medicine certification is reasonably easy in principle while you really just need to pass a ptcb pharmacy technician certification exam to obtain certified leading pharmacies are licensed and certified so you get less expensive costs privacy medical information and convenience when you shop part with this improvement in national health arises from conscious changes in lifestyle however many is also attributable on the availability of health enhancing medications the national average beginning salary to get a pharmacy tech is just somewhat over 26000 this plastic card processing is something that allows customer to purchase products using their credit cards phishers will even send emails to free webbased email accounts including hotmail yahoo or gmail the pharmaceutical industry especially can t afford to allow its practitioners to delay or refuse management of clients due on the perceived using any medical device maybe it s a pill or a syringe these are the pharmacist who works being a professor or lecture in different medical college they spend around 50 per cent of these time inside the other areas of pharmacy if possible try to use the identical pharmacy around possible a reputable company like canada drug center will never divulge your personal information to anyone else progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc their recommendations about medicines and dosages needs being adopted on which they need to be acquainted with medicines and that is consequences  ',0),(1369,'en','node_search',' lunesta ups shipping cod lunesta ups shipping cod proactivepickup sun 9042022 1129 looking for a lunesta not a problem enter site http newcenturyeracom med lunesta discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy lunesta online bestellen buy lunesta in south africa order lunesta without prescription purchase lunesta online seho1p how to order lunesta cod lunesta 120 lunesta order overnight shipping where to purchase next lunesta can i order lunesta lunesta generic discount cheap lunesta on line http drugmedsapptop lunesta buy lunesta es lunesta 2 days delivery doctors in blantyre buy lunesta cheap lunesta prescriptions generic lunesta arizona order lunesta online without prescription how to buy lunesta generic lunesta bars buy lunesta 50mg online want to order lunesta buy lunesta prescriptions buy lunesta usa fedex lunesta online cod buy lunesta order cod lunesta overnight delivery cheap us pharmacy lunesta overnight ursosan best buy in luton buy lunesta online australia buy lunesta fast shipping how to purchase lunesta price lunesta sleeping pills lunesta ups shipping cod lunesta without prescription or membership buy cheap lunesta pills buy lunesta overnight free delivery buy lunesta apap easiest way to buy lunesta lunesta to buy buy lunesta legal want to purchase lunesta lunesta retail cost lunesta purchased online without prescription want to buy lunesta buy lunesta online buy no prior perscription lunesta cod order prescription lunesta buy lunesta in toronto cod overnight lunesta where to order next lunesta where to buy next lunesta buy lunesta no membership can i purchase lunesta price for lunesta sleeping pills 20 mg lunesta without prescription buy lunesta direct buy lunesta with no prescription cheap lunesta next day shipping best buy lunesta discount save when will lunesta become generic where can i buy lunesta pharma q buy lunesta online lunesta fedex delivery only buycheapcitratesildenafilfamvirlunestamyonlinemeds lunesta no prescription overnight can i buy lunesta buy lunesta with credit card purchase lunesta cod delivery cheap lunesta with no prescription buy online rx lunesta without generic lunesta fedex this kind of task needs a keen eye for details and careful hands to find the dosage right you will see a straightforward website with relevant information being given to you it is then required by law for patients with the idea to pay the copay or turndown the prescription truste is yet another must have alternative party endorsement from the website s persistence for protecting your important information more importantly detecting earlystage nsclc has now become easier with the help of malignancyrisk gene signatures a pharmacy specialist certification permits that you cultivate social abilities and mindset in shaping your self being best specialist the national average beginning salary to get a pharmacy tech is just just a little over 26000 keep at heart many chain pharmacies and hospitals will not likely hire you unless you re a certified technician if you re looking for a new career because you have recently become unemployed and therefore are fed up together with your current career then becoming a pharmacy technician could certainly be a really good choice the answering services company company later changed its name to e telecare global soltions in 2004 before taking any exams required by their state they should pass the foreign pharmacy graduate equivalency examination fpgee test of english as being a foreign language toefl and test of spoken english tse exams the massive increase in people using the web for many with their shopping and day by day needs has led to many pharmacies having an internet site built where they provide numerous services which may help you avoid making unnecessary trips to the local pharmacy a reputable company for example canada drug center will never divulge your private data to anyone else progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc this is due for the fact that company is not verified and also to minimize danger they refuse the approval right away  ',0),(1370,'en','node_search',' startup update by goofy pay on 9042022 1841 startup update by goofy pay on 9042022 1841 goofy pay sun 9042022 1311 how was your morale this week 7 what were your highlights for this week asking about crypto to people they just know only about crypto word and they think it is a private currency but don t know its utility but excited about indian govt tendered central digital currency launch startup update date sun 9042022 1200 asking about crypto to people they just know only about crypto word and they think it is a private currency but don t know its utility but excited about indian govt tendered central digital currency launch sun 9042022 1200 7  ',0),(1371,'en','node_search',' startup update by satyam on 9042022 1844 startup update by satyam on 9042022 1844 satyam sun 9042022 1314 how was your morale this week 9 what were your highlights for this week built mobile app for id same chain cross chain transaction are working have meeting scheduled with lifi few wallets to show them id demo overall was a stressful week and team did a fantastic job handling that product updates built mobile app for id same chain cross chain transaction are working traction updates have meeting scheduled with lifi few wallets to show them id demo got reached out by guys from solana as they were interested in what we are building startup update date sun 9042022 1200 built mobile app for id same chain cross chain transaction are working have meeting scheduled with lifi few wallets to show them id demo overall was a stressful week and team did a fantastic job handling that sun 9042022 1200 9 built mobile app for id same chain cross chain transaction are working have meeting scheduled with lifi few wallets to show them id demo got reached out by guys from solana as they were interested in what we are building  ',0),(1372,'en','node_search',' bitscrunch bitscrunch saravanan mon 9052022 229 followers vouches questions followers list  yes 3 15 no https discordcom invite exth6cpstt  nft nft applications nft infrastructure nft marketplace https twittercom bitscrunch  claim your nft ',0),(1373,'en','node_search',' fracton ventures fracton ventures sidpillai mon 9052022 246 web3 fund profile on lp gp no 14 4weekly progress 1vouche s token 9 10millions early stage private seed 1000001000000  ',0),(1374,'en','node_search',' round 1 raised by saravanan on 9052022 816 round 1 raised by saravanan on 9052022 816 saravanan mon 9052022 246 750000 past round bitscrunch 1 fri 5012020 1200 8millions  ',0),(1375,'en','node_search',' round 2 raised by saravanan on 9052022 817 round 2 raised by saravanan on 9052022 817 saravanan mon 9052022 247 3600000 past round bitscrunch 2 tue 2012022 1200 42millions  ',0),(1376,'en','node_search',' round 3 raised by saravanan on 9052022 818 round 3 raised by saravanan on 9052022 818 saravanan mon 9052022 248 2100000 current round bitscrunch 3 thu 9012022 1200 80millions  ',0),(1377,'en','node_search',' drex drex areyan1412 gmailcom mon 9052022 408 followers vouches questions followers list  no 40 no https discordgg gx8cay2pzq defi protocols solidity cairo nextjs react typescript biconomy spheron https twittercom drexprotocol 2 claim your nft ',0),(1378,'en','node_search',' startup update by amanintech on 9052022 1130 startup update by amanintech on 9052022 1130 amanintech mon 9052022 600 how was your morale this week 5 what were your highlights for this week we are still internalizing what could be a better way to go out in the market so not much updates on the highlights of the project one of the things that we will start next week is customer outreach we have been doing that for a while but now we will take a more structured approach also we need to segment what market we are going after traction updates community members 29  this week website visits 25 signups 6 1 this week collaboration  ptiches done  idea discussed 2 startup update date mon 9052022 1200 we are still internalizing what could be a better way to go out in the market so not much updates on the highlights of the project one of the things that we will start next week is customer outreach we have been doing that for a while but now we will take a more structured approach also we need to segment what market we are going after mon 9052022 1200 5 community members 29  this week website visits 25 signups 6 1 this week collaboration  ptiches done  idea discussed 2  ',0),(1379,'en','node_search',' startup update by yugal on 9052022 1332 startup update by yugal on 9052022 1332 yugal mon 9052022 802 how was your morale this week 10 what were your highlights for this week 1 won web3 track of conquest sponsored by solrazr 2 selected for sgc demo day 3 discussed with raj gokal regarding deeper penetration in solana ecosystem 4 started interviewing frontend developer product updates 1 debugging error in scripting for solana contract 2 debugging while deploying contract on polygon testnet 3 html and css for the new marketplace landing are completed startup update date wed 8312022 1200 1 won web3 track of conquest sponsored by solrazr 2 selected for sgc demo day 3 discussed with raj gokal regarding deeper penetration in solana ecosystem 4 started interviewing frontend developer wed 8312022 1200 10 1 debugging error in scripting for solana contract 2 debugging while deploying contract on polygon testnet 3 html and css for the new marketplace landing are completed  ',0),(1380,'en','node_search',' startup update by nishant on 9052022 1443 startup update by nishant on 9052022 1443 nishant mon 9052022 913 how was your morale this week 9 what were your highlights for this week participated in rbi s swanari techsprint hackathon product updates 1 market research on global defi landscape competitive landscape 2 use case definition target customer segment operating model definition 3 2 developers onboarded 1 front end and 1 back end startup update date sat 4302022 1200 participated in rbi s swanari techsprint hackathon sat 4302022 1200 9 1 market research on global defi landscape competitive landscape 2 use case definition target customer segment operating model definition 3 2 developers onboarded 1 front end and 1 back end  ',0),(1381,'en','node_search',' startup update by nishant on 9052022 1452 startup update by nishant on 9052022 1452 nishant mon 9052022 922 how was your morale this week 9 what were your highlights for this week mvp v1 scope definition finalization modules data entities smart contracts flows calculations etc product updates 1 tech stack finalization 2 identification of potential partners for 3rd party tech integrations for kyc aml cft 3 ui ux requirements detailing traction updates 1 discussion with a potential borrower startup update date tue 5312022 1200 mvp v1 scope definition finalization modules data entities smart contracts flows calculations etc tue 5312022 1200 9 1 tech stack finalization 2 identification of potential partners for 3rd party tech integrations for kyc aml cft 3 ui ux requirements detailing 1 discussion with a potential borrower  ',0),(1382,'en','node_search',' startup update by nishant on 9052022 1502 startup update by nishant on 9052022 1502 nishant mon 9052022 932 how was your morale this week 10 what were your highlights for this week starting with sprint structuring for product development website launch pitch deck draft creation fundraising updates 1 created the first draft of a professional pitch deck product updates 1 legal counsel opinion on potential structure 2 published first article on medium topic building deficefi rails for bridging the msme credit gap 3 ui ux designer onboarded 4 tech development sprint structure defined traction updates 1 discussion with another potential borrower 2 website golive startup update date thu 6302022 1200 starting with sprint structuring for product development website launch pitch deck draft creation thu 6302022 1200 10 1 created the first draft of a professional pitch deck 1 legal counsel opinion on potential structure 2 published first article on medium topic building deficefi rails for bridging the msme credit gap 3 ui ux designer onboarded 4 tech development sprint structure defined 1 discussion with another potential borrower 2 website golive  ',0),(1383,'en','node_search',' startup update by nishant on 9052022 1513 startup update by nishant on 9052022 1513 nishant mon 9052022 943 how was your morale this week 10 what were your highlights for this week joining together fund s buidl together bootcamp and gsf web3 academy kicking off product developments in sprints activating company s social media pages fundraising updates 1 joined buidltogether bootcamp 2 joined gsf web3 academy product updates 1 sprint 1 2 senior pool investor deposit module investor kyc completion 2 sprint 3 4 borrower profile creation request creation modules 3 ui ux prototype completion mentoring updates 1 masterclasses on product building community building tokenomics web3 tech stack legal fundraise as part of the gsf web3 academy traction updates 1 social media pages creation linkedin twitter medium 2 medium 2nd article published why real world asset financing is the next frontier of growth for decentralised finance defi 3 medium 3rd article published a systematic approach to risk assessment in defi protocols part 1 of 2 startup update date sun 7312022 1200 joining together fund s buidl together bootcamp and gsf web3 academy kicking off product developments in sprints activating company s social media pages sun 7312022 1200 10 1 joined buidltogether bootcamp 2 joined gsf web3 academy 1 masterclasses on product building community building tokenomics web3 tech stack legal fundraise as part of the gsf web3 academy 1 sprint 1 2 senior pool investor deposit module investor kyc completion 2 sprint 3 4 borrower profile creation request creation modules 3 ui ux prototype completion 1 social media pages creation linkedin twitter medium 2 medium 2nd article published why real world asset financing is the next frontier of growth for decentralised finance defi 3 medium 3rd article published a systematic approach to risk assessment in defi protocols part 1 of 2  ',0),(1384,'en','node_search',' startup update by nishant on 9052022 1522 startup update by nishant on 9052022 1522 nishant mon 9052022 952 how was your morale this week 10 what were your highlights for this week speaking on the topic defi and cefi are they a gamechanger for traditional finance to share my perspective on a twitter space organized by create protocol https twittercom createprotocol status 1552293732682043392 startup update date sun 7312022 1200 speaking on the topic defi and cefi are they a gamechanger for traditional finance to share my perspective on a twitter space organized by create protocol https twittercom createprotocol status 1552293732682043392 sun 7312022 1200 10  ',0),(1385,'en','node_search',' startup update by abhijit on 9052022 1528 startup update by abhijit on 9052022 1528 abhijit mon 9052022 958 what were your highlights for this week we were part of 2 pitch days in the previous 10 days coindcx unfold and sino global they were extremely successful and we fundraising updates we are halfway through our seed raise at the moment with significant interest from several web2 web3 vcs strategic investors and angels we re aiming to close the round out in the next 2 weeks product updates we shipped our beta version 2 weeks ago and have been launching one song a week there are 3 songs live on the platform check them out now and buy your metaverse music nfts including with fiat get notified on upcoming drops on the site we ll send you a text or email 15 minutes before the release party launches traction updates we ve signed up a bunch of marquee partnerships in the last week including our first motion picture song which releases on the 20th of the month the movie releases on the 30th we ve also finalised our mobile beta version and should be live in a month on the app stores pending approval startup update date mon 9052022 1200 we were part of 2 pitch days in the previous 10 days coindcx unfold and sino global they were extremely successful and we mon 9052022 1200 we are halfway through our seed raise at the moment with significant interest from several web2 web3 vcs strategic investors and angels we re aiming to close the round out in the next 2 weeks we shipped our beta version 2 weeks ago and have been launching one song a week there are 3 songs live on the platform check them out now and buy your metaverse music nfts including with fiat get notified on upcoming drops on the site we ll send you a text or email 15 minutes before the release party launches we ve signed up a bunch of marquee partnerships in the last week including our first motion picture song which releases on the 20th of the month the movie releases on the 30th we ve also finalised our mobile beta version and should be live in a month on the app stores pending approval  ',0),(1386,'en','node_search',' startup update by nishant on 9052022 1530 startup update by nishant on 9052022 1530 nishant mon 9052022 1000 how was your morale this week 10 what were your highlights for this week mvp v10 completion polygon build it hackathon submission product updates 1 junior pool investor deposit completion 2 borrower drawdown completion 3 borrower repayment completion 4 underwriter approval completion traction updates 1 published 4th article on medium on a systematic approach to risk assessment in defi protocols part 2 of 2 nontechnical risks https mediumcom dygnify asystematicapproachtoriskassessmentindefiprotocols along with a twitter thread 2 submitted our project to polygon buidl it hackathon startup update date tue 8232022 1200 mvp v10 completion polygon build it hackathon submission tue 8232022 1200 10 1 junior pool investor deposit completion 2 borrower drawdown completion 3 borrower repayment completion 4 underwriter approval completion 1 published 4th article on medium on a systematic approach to risk assessment in defi protocols part 2 of 2 nontechnical risks https mediumcom dygnify asystematicapproachtoriskassessmentindefiprotocols along with a twitter thread 2 submitted our project to polygon buidl it hackathon  ',0),(1387,'en','node_search',' maximum protocol maximum protocol mohankumar mon 9052022 1130 followers vouches questions followers list  no 22 no fintech on off chain data analytics investing https twittercom home 2 claim your nft ',0),(1388,'en','node_search',' startup update by nishant on 9052022 1803 startup update by nishant on 9052022 1803 nishant mon 9052022 1233 how was your morale this week 10 what were your highlights for this week discussions scheduled with 2 more potential borrowers making our dapp s screens responsive first discussion with 2 early stage vcs twitter space on defi with scaletogether fundraising updates 1 first discussion with 2 early stage vcs product updates 1 making dapp screens responsive 2 improving validations across the dapp flow traction updates 1 discussions scheduled with 2 more potential borrowers 2 twitter space on defi with scaletogether https twittercom scaletogether status 1564225014232420353 startup update date mon 9052022 1200 discussions scheduled with 2 more potential borrowers making our dapp s screens responsive first discussion with 2 early stage vcs twitter space on defi with scaletogether mon 9052022 1200 10 1 first discussion with 2 early stage vcs 1 making dapp screens responsive 2 improving validations across the dapp flow 1 discussions scheduled with 2 more potential borrowers 2 twitter space on defi with scaletogether https twittercom scaletogether status 1564225014232420353  ',0),(1389,'en','node_search',' jpex finance jpex finance pran0802 mon 9052022 1350 followers vouches questions followers list  no 27 1 no trading prediction speculation https twittercom jpexfinance claim your nft ',0),(1390,'en','node_search',' quest quest aeither mon 9052022 1633   error message to view full details of the startup please login or signup currently at product early traction working since february 2021 https wwwlighthousestorage  5 followers  vouches  questions followers list  tanay raghubuidl pareen siddharth buidlerstribecom buidlerstribe lohitakshdutt buidlerstribe sectors rgb 228232247 infra rgb 228232247 middlewear your startup in one tweet lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever no 1 buidlerstribe beliefdao no https buidlso lighthouse core blockchain use case yes token play yes building on filecoin polygon optimism team nandit mehra  7 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1391,'en','node_search',' rhym rhym ekta mon 9052022 1612 followers vouches questions followers list  no 1 29 no https discordgg tydjj8bhvr gaming claim your nft ',0),(1392,'en','node_search',' round 1 raised by ekta on 9052022 2356 round 1 raised by ekta on 9052022 2356 ekta mon 9052022 1826 250000 past round rhym 1 fri 4012022 1200 3millions  ',0),(1393,'en','node_search',' fanskart fanskart canbethethegod tue 9062022 135   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since june 2022 https eutopianworld 2 followers  vouches 1 questions no updates added since 61 days followers list  adminbuidler builders tribe pareen sectors rgb 228232247 nft rgb 228232247 metaverse your startup in one tweet making meaningful connections in metaverse with likeminded people while being anonymous no 18 hatch web3 accelerator for hedera no nft applications media content 3 https appbuidlerstribecom eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft ',0),(1395,'en','node_search',' startup update by rajkaria67 gmailcom on 9062022 1209 startup update by rajkaria67 gmailcom on 9062022 1209 rajkaria67 gmailcom tue 9062022 639 how was your morale this week 8 what were your highlights for this week 1 listing 120 projects from near 2 total project listing crosses 700 3 solidified v2 launch 4 increasing community activities 5 dau mau 3 startup update date tue 9062022 1200 1 listing 120 projects from near 2 total project listing crosses 700 3 solidified v2 launch 4 increasing community activities 5 dau mau 3 tue 9062022 1200 8  ',0),(1397,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9062022 644  ',0),(1405,'en','node_search',' startup update by manan0112 gmailcom on 9062022 1221 startup update by manan0112 gmailcom on 9062022 1221 manan0112 gmailcom tue 9062022 651 how was your morale this week 9 what were your highlights for this week abc fundraising updates abc traction updates abc startup update date tue 8092022 1200 abc tue 8092022 1200 9 abc abc  ',0),(1406,'en','node_search',' startup update by manan0112 gmailcom on 9062022 1221 startup update by manan0112 gmailcom on 9062022 1221 manan0112 gmailcom tue 9062022 651 what were your highlights for this week anc mentoring updates anc startup update date tue 8162022 1200 anc tue 8162022 1200 anc  ',0),(1407,'en','node_search',' startup update by manan0112 gmailcom on 9062022 1221 startup update by manan0112 gmailcom on 9062022 1221 manan0112 gmailcom tue 9062022 651 how was your morale this week 5 what were your highlights for this week efe fundraising updates fdfwew startup update date tue 9062022 1200 efe tue 9062022 1200 5 fdfwew  ',0),(1408,'en','node_search',' startup update by vishnft on 9062022 1238 startup update by vishnft on 9062022 1238 vishnft tue 9062022 708 how was your morale this week 9 what were your highlights for this week 1 onboarded a smart contract developer 2 optimized the contract for nft renting and lending 3 improved ui for lync marketplace startup update date fri 7292022 1200 1 onboarded a smart contract developer 2 optimized the contract for nft renting and lending 3 improved ui for lync marketplace fri 7292022 1200 9  ',0),(1409,'en','node_search',' startup update by vishnft on 9062022 1314 startup update by vishnft on 9062022 1314 vishnft tue 9062022 744 how was your morale this week 9 what were your highlights for this week 1 buy sell of the ingame asset on lync marketplace is deployed on testnet 2 ui ux design improvement of marketplace 3 optimisation of marketplace smart contract startup update date mon 9052022 1200 1 buy sell of the ingame asset on lync marketplace is deployed on testnet 2 ui ux design improvement of marketplace 3 optimisation of marketplace smart contract mon 9052022 1200 9  ',0),(1410,'en','node_search',' startup update by jadeemperor on 9062022 1422 startup update by jadeemperor on 9062022 1422 jadeemperor tue 9062022 852 how was your morale this week 7 what were your highlights for this week a high level fashion designer has joined our team and we have started building products for a 3d ar application that would be attached to our nfts startup update date tue 9062022 1200 a high level fashion designer has joined our team and we have started building products for a 3d ar application that would be attached to our nfts tue 9062022 1200 7  ',0),(1411,'en','node_search',' startup update by ntinkster on 9062022 1423 startup update by ntinkster on 9062022 1423 ntinkster tue 9062022 853 how was your morale this week 9 what were your highlights for this week attended both the coindcx sinoglobal capital events and received good responses and feedback about the product it s also great encouragement when industry experts understand the value of what we re trying to achieve with root gearing up for our public launch of our open beta by the end of september will be sharing our product updates soon traction updates onboarded more than 50 creators as of august been garnering interest from other famous creators collectives who ve seen our linkinbio product in action across other creator profiles startup update date tue 9062022 1200 attended both the coindcx sinoglobal capital events and received good responses and feedback about the product it s also great encouragement when industry experts understand the value of what we re trying to achieve with root gearing up for our public launch of our open beta by the end of september will be sharing our product updates soon tue 9062022 1200 9 onboarded more than 50 creators as of august been garnering interest from other famous creators collectives who ve seen our linkinbio product in action across other creator profiles  ',0),(1412,'en','node_search',' startup update by ofiryc on 9062022 1231 startup update by ofiryc on 9062022 1231 ofiryc tue 9062022 931 what were your highlights for this week project updates sep 5th 2022 hi here are our updates from the past week team we ve onboarded 2 additional parttime frontend developers gourav tomi welcome our team is now 5 people or 165hrs week large d development we ve got a good amount of work done this week after a couple of slower weeks mostly focusing on the strategy assembly interface sasi since we now have 3 folks working on frontend react shreeyesh who is not a particular fan of fe dev can now shift most of his focus towards the solidity backend parts of the development his home field fundraising we re still raising our preseed been getting a lot of negative feedback regarding the small round size seems like most investors aren t willing to invest only 3050k so we raised the size of the current round to 100k val is 10m fdv if this amount still does not meet your min cheque size you would like to jump in hit us up and we can potentially work something out bd i am yet to start properly scaling into bd partnerships we are planning to begin next week once we can demo the sasi though we ve gotten in contact with a couple of v interesting projects companies already i couldn t hold myself d what we are planning for this next week complete the sasi strategy assembly interface begin to lightly scale into some interesting potential partnerships collabs once we are able to demo the sasi complete aggregation interface integrate with backend architecture begin internal testing begin development of vaults cards destaticizing the main dashboard that s it for our first update we ll be rolling those out once a week now if you have any q s inquiries feel free to hmu ofiryieldchain tg twitter ofir yieldchainio email startup update date tue 9062022 1200 project updates sep 5th 2022 hi here are our updates from the past week team we ve onboarded 2 additional parttime frontend developers gourav tomi welcome our team is now 5 people or 165hrs week large d development we ve got a good amount of work done this week after a couple of slower weeks mostly focusing on the strategy assembly interface sasi since we now have 3 folks working on frontend react shreeyesh who is not a particular fan of fe dev can now shift most of his focus towards the solidity backend parts of the development his home field fundraising we re still raising our preseed been getting a lot of negative feedback regarding the small round size seems like most investors aren t willing to invest only 3050k so we raised the size of the current round to 100k val is 10m fdv if this amount still does not meet your min cheque size you would like to jump in hit us up and we can potentially work something out bd i am yet to start properly scaling into bd partnerships we are planning to begin next week once we can demo the sasi though we ve gotten in contact with a couple of v interesting projects companies already i couldn t hold myself d what we are planning for this next week complete the sasi strategy assembly interface begin to lightly scale into some interesting potential partnerships collabs once we are able to demo the sasi complete aggregation interface integrate with backend architecture begin internal testing begin development of vaults cards destaticizing the main dashboard that s it for our first update we ll be rolling those out once a week now if you have any q s inquiries feel free to hmu ofiryieldchain tg twitter ofir yieldchainio email tue 9062022 1200  ',0),(1413,'en','node_search',' fanpower fanpower chirag2007 tue 9062022 752   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 20 buidlerstribe arcana grants program no sports 2 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1414,'en','node_search',' startup update by harsh on 9062022 1610 startup update by harsh on 9062022 1610 harsh tue 9062022 1040 how was your morale this week 10 what were your highlights for this week 1 based on initial feedback and analytics from testers we are now working on making the changes in the gameplay 2 kept on getting amazing feedback from testers product updates 1 the bot army v1 is ready ? to prepare for distributing the alpha version over the air we now have bots whom the testers can play against once we deploy this over the next couple of weeks we wont have to worry about inperson testing and matchmaking 2 to make the building testing rebuilding shipping cycle easier faster and more efficient we are writing a testing suite which is multiple internal tools like debuggers state listeners bug panels etc this will help us finding issues in the code reproducing them and fixing them this will also help during initial scaling post launch 3 we wrote unit tests to maintain several of our apis and to get assurance that they won t crack under pressure traction updates 1 fail could not achieve the target of weekly testers solving this by starting to give out the game to testers on their device until now we were getting testers to come test the game in person for security purposes asks 1 we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes 2 we are urgently hiring a senior backend developer experienced in php nodejs sql startup update date mon 9052022 1200 1 we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes 2 we are urgently hiring a senior backend developer experienced in php nodejs sql 1 based on initial feedback and analytics from testers we are now working on making the changes in the gameplay 2 kept on getting amazing feedback from testers mon 9052022 1200 10 1 the bot army v1 is ready ? to prepare for distributing the alpha version over the air we now have bots whom the testers can play against once we deploy this over the next couple of weeks we wont have to worry about inperson testing and matchmaking 2 to make the building testing rebuilding shipping cycle easier faster and more efficient we are writing a testing suite which is multiple internal tools like debuggers state listeners bug panels etc this will help us finding issues in the code reproducing them and fixing them this will also help during initial scaling post launch 3 we wrote unit tests to maintain several of our apis and to get assurance that they won t crack under pressure 1 fail could not achieve the target of weekly testers solving this by starting to give out the game to testers on their device until now we were getting testers to come test the game in person for security purposes  ',0),(1415,'en','node_search',' startup update by paysenger on 9062022 1423 startup update by paysenger on 9062022 1423 paysenger tue 9062022 1123 how was your morale this week 10 what were your highlights for this week we continue to improve paysenger and make it more userfriendly added ?tutorials ? comments on responses ? tips and popups ? the ability to delete an account product updates https tme egopaysengeren 231 android 105826 improved ? search by followers ? request screen design ? social network icons ? various sections of the app fixed ? fixed bugs when uploading videos ? fixed bugs when updating information and adding a profile photo ? fixed bugs when creating new requests ? and other minor bugs after this update you can ? refresh content by swiping down ? share posts ? instantly receive notifications inside the app ? leave likes and view the list of likes under content we have also added caching and the ability to block users who threaten the security of the community startup update date tue 9062022 1200 we continue to improve paysenger and make it more userfriendly added ?tutorials ? comments on responses ? tips and popups ? the ability to delete an account tue 9062022 1200 10 https tme egopaysengeren 231 android 105826 improved ? search by followers ? request screen design ? social network icons ? various sections of the app fixed ? fixed bugs when uploading videos ? fixed bugs when updating information and adding a profile photo ? fixed bugs when creating new requests ? and other minor bugs after this update you can ? refresh content by swiping down ? share posts ? instantly receive notifications inside the app ? leave likes and view the list of likes under content we have also added caching and the ability to block users who threaten the security of the community  ',0),(1416,'en','node_search',' longhash ventures longhash ventures 0xbury tue 9062022 1129 team members 0xbury clif michaeltiew raghavlonghash web3 polkadot cosmos algorand secret axelar filecoin astar acala ethereum polygon zksync defi nft dao web3 gaming gaming infrastructure l1 l2 sun 1012017 1200 fund profile on lp gp https twittercom longhashvc https longhashvc 35 longhash ventures if both a web3native vc fund investing in earlystage web3 projects and we are also an accelerator through our longhashx accelerator 4weekly progress 1vouches https wwwlinkedincom company longhashventures  token equity 80 https longhashvc investment  115millions early stage private seed series a venture building accelerator strong technical founders web3native business models infrastructure crosschain multichain 2000005000000 0xbury clif michaeltiew raghavlonghash we have a strong belief in a multichain future and we are particularly interested in infrastructure and middleware that will power that multichain future  ',0),(1417,'en','node_search',' startup update by theraushansharma gmailcom on 9062022 2011 startup update by theraushansharma gmailcom on 9062022 2011 theraushanshar tue 9062022 1433 how was your morale this week 8 what were your highlights for this week we got in touch with a few potential early users and are looking to get them on board in the coming weeks product updates ? worked on bugs and further improvements on the dapp ? integrated with ipfs to upload the image along with the profile info traction updates ? reached out to 50 experts in web3 and in talks with around 10 traders ? onboarded them and created their demo profiles total 6 on the testnet ? waiting to hear from others as they are discussing it with their teams startup update date tue 9062022 1200 we got in touch with a few potential early users and are looking to get them on board in the coming weeks tue 9062022 1200 8 ? worked on bugs and further improvements on the dapp ? integrated with ipfs to upload the image along with the profile info ? reached out to 50 experts in web3 and in talks with around 10 traders ? onboarded them and created their demo profiles total 6 on the testnet ? waiting to hear from others as they are discussing it with their teams  ',0),(1418,'en','node_search',' unsnarl unsnarl archie tue 9062022 1651 followers vouches questions followers list  no 24 hatch web3 accelerator for hedera no claim your nft ',0),(1419,'en','node_search',' startup update by mihir on 9072022 45 startup update by mihir on 9072022 45 mihir tue 9062022 1915 how was your morale this week 8 what were your highlights for this week last week was seeing the experiments work and some traction i ll divide the update in four distinct parts 1 overview 2 technical 3 community 4 roadmap overview last week was about harvesting the fruits of experimentation we did with community building number of members in our server increased by 100 currently 158 members we conducted 2 ama sessions with the community and discussed about our future plans technical team have been progressing greatly on according to development but with delay of 2 weeks due to unaccounted participation in unfold 2022 hackathon technical our team has been working greatly on covering the delay and progressing well according to the plan our design team is ready with phase 2 design and the design is under feedback process community total community members rose to 156 and we have been seeing active participation from the community we conducted 2 ama session with the community and have been in talks with itsuki team for future collaboration for providing tool for their community of artists roadmap we are focusing on core problems that we are solving and figuring out a pivot opportunity we are actively talking to the community and industry to find the productmarket fit startup update date mon 9052022 1200 last week was seeing the experiments work and some traction i ll divide the update in four distinct parts 1 overview 2 technical 3 community 4 roadmap overview last week was about harvesting the fruits of experimentation we did with community building number of members in our server increased by 100 currently 158 members we conducted 2 ama sessions with the community and discussed about our future plans technical team have been progressing greatly on according to development but with delay of 2 weeks due to unaccounted participation in unfold 2022 hackathon technical our team has been working greatly on covering the delay and progressing well according to the plan our design team is ready with phase 2 design and the design is under feedback process community total community members rose to 156 and we have been seeing active participation from the community we conducted 2 ama session with the community and have been in talks with itsuki team for future collaboration for providing tool for their community of artists roadmap we are focusing on core problems that we are solving and figuring out a pivot opportunity we are actively talking to the community and industry to find the productmarket fit mon 9052022 1200 8  ',0),(1420,'en','node_search',' ginette35 buy cod no prescription ginette35 buy cod no prescription skywaysweetwater wed 9072022 205 fund profile on looking for a ginette35 not a problem enter site http newcenturyeracom med ginette35 discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy ginette35 us pharmacy online buy ginette35 faq not expensive ginette35 overnight delivery how to purchase ginette35 buy ginette35 alternatives how to buy ginette35 uk buy ginette35 sun pharmacy generic ginette35 cheap where to buy next ginette35 ginette35 cod saturday delivery fedex ginette35 buy next day generic ginette35 fast spain buy ginette35 online prescriptin ginette35 cod overnight delivery buy ginette35 no prescription find cheap ginette35 no prescription buy ginette35 overnight delivery buy ginette35 in wales buy ginette35 buying ginette35 without a script cheap ginette35 over night how to buy ginette35 want to purchase ginette35 can i buy ginette35 buy ginette35 cr canada buy cheap ginette35 without prescription no prescription needed ginette35 buy ginette35 ativan ginette35 no prescription drug where to order next ginette35 fedex ginette35 online cod ginette35 overnight delivery fed ex can i order ginette35 can i purchase ginette35 buy ginette35 australia buy ginette35 with out prescription where to purchase next ginette35 find buy ginette35 online want to order ginette35 cheap ginette35 in internet where can i buy ginette35 ginette35 without rx saturday delivery ginette35 buy online buy ginette35 cod no prescription no prescription ginette35 no rx buy ginette35 san antonio online ginette35 pharmacy buy ginette35 online prescription buy generic ginette35 no prescription canadian prescriptins ginette35 discount ginette35 how to order ginette35 http drugmedsmediatop ginette35 discount ginette35 no prescription order ginette35 with no prescription cash cod delivery ginette35 buy ginette35 in montgomery saturday delivery on ginette35 cod ginette35 120 want to buy ginette35 ginette35 on line no script stop by alison wilson s site to find out information on they don t have to pay for rent employee s fees as well as other miscellaneous fees because they pharmacies are online with a sizable aging baby boomer generation careers inside medical field are stable choices truste is yet another must have third party endorsement in the website s commitment to protecting your important information another way of locating a trustworthy drug store is reading reviews on online medical shops doing so keeps the threshold to better employment opportunities open the national average beginning salary for a pharmacy tech is just just a little over 26000 pay for pharmacy school using the help of federal student aid this rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist if you happen to be disabled based on federal government standards and receive government disability payments then you definitely generally might have your student loans discharged in 1960 the ayala group of companies offered mariano que an area to lease in the shopping center that has been about to get developed inside heart of makati the respiratory therapist s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient s blood and also measuring blood alkalinity or acidity levels making a note from the prescriptions on the computer they should also be familiar with pharmaceutical terminology since they will should know the names of various medications the very thankful parent will come over to collect their now happy child 4weekly progress 1vouches looking for a ginette35 not a problem enter site http newcenturyeracom med ginette35 discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy ginette35 us pharmacy online buy ginette35 faq not expensive ginette35 overnight delivery how to purchase ginette35 buy ginette35 alternatives how to buy ginette35 uk buy ginette35 sun pharmacy generic ginette35 cheap where to buy next ginette35 ginette35 cod saturday delivery fedex ginette35 buy next day generic ginette35 fast spain buy ginette35 online prescriptin ginette35 cod overnight delivery buy ginette35 no prescription find cheap ginette35 no prescription buy ginette35 overnight delivery buy ginette35 in wales buy ginette35 buying ginette35 without a script cheap ginette35 over night how to buy ginette35 want to purchase ginette35 can i buy ginette35 buy ginette35 cr canada buy cheap ginette35 without prescription no prescription needed ginette35 buy ginette35 ativan ginette35 no prescription drug where to order next ginette35 fedex ginette35 online cod ginette35 overnight delivery fed ex can i order ginette35 can i purchase ginette35 buy ginette35 australia buy ginette35 with out prescription where to purchase next ginette35 find buy ginette35 online want to order ginette35 cheap ginette35 in internet where can i buy ginette35 ginette35 without rx saturday delivery ginette35 buy online buy ginette35 cod no prescription no prescription ginette35 no rx buy ginette35 san antonio online ginette35 pharmacy buy ginette35 online prescription buy generic ginette35 no prescription canadian prescriptins ginette35 discount ginette35 how to order ginette35 http drugmedsmediatop ginette35 discount ginette35 no prescription order ginette35 with no prescription cash cod delivery ginette35 buy ginette35 in montgomery saturday delivery on ginette35 cod ginette35 120 want to buy ginette35 ginette35 on line no script stop by alison wilson s site to find out information on they don t have to pay for rent employee s fees as well as other miscellaneous fees because they pharmacies are online with a sizable aging baby boomer generation careers inside medical field are stable choices truste is yet another must have third party endorsement in the website s commitment to protecting your important information another way of locating a trustworthy drug store is reading reviews on online medical shops doing so keeps the threshold to better employment opportunities open the national average beginning salary for a pharmacy tech is just just a little over 26000 pay for pharmacy school using the help of federal student aid this rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist if you happen to be disabled based on federal government standards and receive government disability payments then you definitely generally might have your student loans discharged in 1960 the ayala group of companies offered mariano que an area to lease in the shopping center that has been about to get developed inside heart of makati the respiratory therapist s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient s blood and also measuring blood alkalinity or acidity levels making a note from the prescriptions on the computer they should also be familiar with pharmaceutical terminology since they will should know the names of various medications the very thankful parent will come over to collect their now happy child  ',0),(1421,'en','node_search',' indinavir cheapest 400mg generic indinavir cheapest 400mg generic skywaysweetwater wed 9072022 205 fund profile on looking for a indinavir not a problem enter site http newcenturyeracom med indinavir discreet package low prices 247365 customer support 100 satisfaction guaranteed tags get indinavir shop no script gs store 2012 indinavir can i purchase indinavir 400mg price indinavir legally cheapest indinavir mastercard check otc indinavir buy find discount cheapest indinavir 400mg generic buy online indinavir  indinavir discount prices indinavir tabs without prescription ach click to order indinavir now buy brand indinavir no prescription compare generic indinavir price pharmacy indinavir 20mg online columbia butalbitalacetaminopcafcod oral and indinavir oral buy brand indinavir store internet otc indinavir without prescription amex want to order indinavir want to buy indinavir buy indinavir tablets discounted indinavir buy where to buy next indinavir how to purchase indinavir find indinavir buy pill how to order indinavir indinavir sulfate online pharmacy usa http drugmedsmediatop indinavir how to buy indinavir where to order next indinavir price indinavir drug best price indinavir legally price cheap indinavir prices usa cheap indinavir shipping want to purchase indinavir indinavir 400mg 875 price female indinavir to buy flaunden discounted indinavir pills buy cheapest indinavir hiv without script cheapest indinavir online no rx indinavir without rx cheap low cost indinavir discount pharmaceutical indinavir mail in discount buy indinavir in lethbridge online indinavir tablets store indinavir 400mg cost report buy indinavir tesco need crixivan indinavir price pills can i order indinavir low cost indinavir pharmaceutical wakefield indinavir buy fedex cheap indinavir wire transfer where to purchase next indinavir low cost indinavir tablet price indinavir fedex generic available for indinavir price indinavir hiv cost can i purchase indinavir purchase generic indinavir pills online get indinavir 400mg store can i buy indinavir indinavir buy manchester discount indinavir 400mg amex indinavir capsules buy online best price indinavir generic where can i buy indinavir indinavir best way buy online indinavir pharmacy chosen by thousands discounted indinavir pharmacy visa the matriarch of national book store the philippine s largest chain of bookstores which retails not simply all varieties of books but also greeting cards buy office supplies over and craft materials was born as socorro cancio on september 231923 in sta the top 10 according to the 2008 ranking are listed below the tests are timed for you personally so it is possible to get informed about actual test conditions in this informative article we re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use get certified through the pharmacy technician certification board efficacy from the drug was determined by the number of patients being forced to seek bone radiation shop and compare the offered when compared to any local pharmacy each herb has a number of optimum strategies to preparation each method extracting different properties from the herb however this status of your pharmacy technician is only good for couple of years pharmacy technicians also tend not to provide advice to patients about medication options unwanted effects or other drug information screaming yelling demanding things or becoming rude won t help the situation com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st identifying causal factors that increase mortality in breast cancers patients and cause relapse may help according to our canadian pharmacy they strategized using new venture by coming up having a unique name and symbol in addition to holding you back hydrated it is possible to use h2o for other things 4weekly progress 1vouches looking for a indinavir not a problem enter site http newcenturyeracom med indinavir discreet package low prices 247365 customer support 100 satisfaction guaranteed tags get indinavir shop no script gs store 2012 indinavir can i purchase indinavir 400mg price indinavir legally cheapest indinavir mastercard check otc indinavir buy find discount cheapest indinavir 400mg generic buy online indinavir  indinavir discount prices indinavir tabs without prescription ach click to order indinavir now buy brand indinavir no prescription compare generic indinavir price pharmacy indinavir 20mg online columbia butalbitalacetaminopcafcod oral and indinavir oral buy brand indinavir store internet otc indinavir without prescription amex want to order indinavir want to buy indinavir buy indinavir tablets discounted indinavir buy where to buy next indinavir how to purchase indinavir find indinavir buy pill how to order indinavir indinavir sulfate online pharmacy usa http drugmedsmediatop indinavir how to buy indinavir where to order next indinavir price indinavir drug best price indinavir legally price cheap indinavir prices usa cheap indinavir shipping want to purchase indinavir indinavir 400mg 875 price female indinavir to buy flaunden discounted indinavir pills buy cheapest indinavir hiv without script cheapest indinavir online no rx indinavir without rx cheap low cost indinavir discount pharmaceutical indinavir mail in discount buy indinavir in lethbridge online indinavir tablets store indinavir 400mg cost report buy indinavir tesco need crixivan indinavir price pills can i order indinavir low cost indinavir pharmaceutical wakefield indinavir buy fedex cheap indinavir wire transfer where to purchase next indinavir low cost indinavir tablet price indinavir fedex generic available for indinavir price indinavir hiv cost can i purchase indinavir purchase generic indinavir pills online get indinavir 400mg store can i buy indinavir indinavir buy manchester discount indinavir 400mg amex indinavir capsules buy online best price indinavir generic where can i buy indinavir indinavir best way buy online indinavir pharmacy chosen by thousands discounted indinavir pharmacy visa the matriarch of national book store the philippine s largest chain of bookstores which retails not simply all varieties of books but also greeting cards buy office supplies over and craft materials was born as socorro cancio on september 231923 in sta the top 10 according to the 2008 ranking are listed below the tests are timed for you personally so it is possible to get informed about actual test conditions in this informative article we re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use get certified through the pharmacy technician certification board efficacy from the drug was determined by the number of patients being forced to seek bone radiation shop and compare the offered when compared to any local pharmacy each herb has a number of optimum strategies to preparation each method extracting different properties from the herb however this status of your pharmacy technician is only good for couple of years pharmacy technicians also tend not to provide advice to patients about medication options unwanted effects or other drug information screaming yelling demanding things or becoming rude won t help the situation com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st identifying causal factors that increase mortality in breast cancers patients and cause relapse may help according to our canadian pharmacy they strategized using new venture by coming up having a unique name and symbol in addition to holding you back hydrated it is possible to use h2o for other things  ',0),(1422,'en','node_search',' startup update by solarzu siddhant on 9072022 737 startup update by solarzu siddhant on 9072022 737 solarzu siddhant wed 9072022 149 how was your morale this week 8 what were your highlights for this week 1 the website design is updated 2 the logo of the company is completed 3 the integration of the 0x api for swapping cryptocurrencies 4 for reaching to the community we have created twitter discord and instagram account product updates to give a better experience to users we have updated the design of our website with better ui ux to enable user to pay the nfts in any cryptocurrencies we are integrating our product with 0x api for swapping cryptocurrencies with zero commissions the logo of our company is completed traction updates we have created twitter discord and instagram account for discord we have created channels for the users so that they can get information about out company and can interact and know the updates startup update date wed 9072022 1200 1 the website design is updated 2 the logo of the company is completed 3 the integration of the 0x api for swapping cryptocurrencies 4 for reaching to the community we have created twitter discord and instagram account wed 9072022 1200 8 to give a better experience to users we have updated the design of our website with better ui ux to enable user to pay the nfts in any cryptocurrencies we are integrating our product with 0x api for swapping cryptocurrencies with zero commissions the logo of our company is completed we have created twitter discord and instagram account for discord we have created channels for the users so that they can get information about out company and can interact and know the updates  ',0),(1424,'en','node_search',' startup update by pavan tej on 9072022 1246 startup update by pavan tej on 9072022 1246 pavan tej wed 9072022 645 how was your morale this week 9 what were your highlights for this week 1 did an nft giveaway in the cosmos ecosystem 2 fixed nft urling for nft marketplace inside flixverse 2d metaverse 3 reduced webgl browser load memory allocation and increased in performance product updates 1 started to build a community on telegram https tme p6gjvun7rr8xm2zl 2 setting up token gated discord for our nft holders 3 our nft collection has been traded with 60x osmo 26x atom on omniflix marketplace 4 all the holders get the utility of i ? gated discord chat access to exclusive community ii ? wl airdrops iii ? giveaways iv ? beta testing access to experimental metaverse features and builds v ??️ creator collaboration airdrops and more 5 planning to do a second load test with our naturex nft holders 6 this week we are integrating the auctions module inside the flixverse 7 planning to ship token gated chat v2 traction updates 1 talking to folks for doing a live stream in flixverse of cosmoverse event that s gonna happen in medellin colombia from 2628 september 2 also working on making flixverse and purple infrastructure more collaborative for hackwasm hackthon asks 1 we want to partner with web3 protocols wallets marketplaces defi nft projects etc to integrate into our metaverse infrastructure 2 looking for a grant to hire unity developers and game designers 3 need aws cloud credits to work on the pixel stream feature for 2d 3d metaverse to work in every browser instead of downloading any client application storage strengthening infra and computing 3d graphics from the server to deliver it to the browser 4 looking for communities and projects to ship build metaverse exclusively built for them or their community startup update date wed 9072022 1200 1 we want to partner with web3 protocols wallets marketplaces defi nft projects etc to integrate into our metaverse infrastructure 2 looking for a grant to hire unity developers and game designers 3 need aws cloud credits to work on the pixel stream feature for 2d 3d metaverse to work in every browser instead of downloading any client application storage strengthening infra and computing 3d graphics from the server to deliver it to the browser 4 looking for communities and projects to ship build metaverse exclusively built for them or their community 1 did an nft giveaway in the cosmos ecosystem 2 fixed nft urling for nft marketplace inside flixverse 2d metaverse 3 reduced webgl browser load memory allocation and increased in performance wed 9072022 1200 9 1 started to build a community on telegram https tme p6gjvun7rr8xm2zl 2 setting up token gated discord for our nft holders 3 our nft collection has been traded with 60x osmo 26x atom on omniflix marketplace 4 all the holders get the utility of i ? gated discord chat access to exclusive community ii ? wl airdrops iii ? giveaways iv ? beta testing access to experimental metaverse features and builds v ??️ creator collaboration airdrops and more 5 planning to do a second load test with our naturex nft holders 6 this week we are integrating the auctions module inside the flixverse 7 planning to ship token gated chat v2 1 talking to folks for doing a live stream in flixverse of cosmoverse event that s gonna happen in medellin colombia from 2628 september 2 also working on making flixverse and purple infrastructure more collaborative for hackwasm hackthon  ',0),(1425,'en','node_search',' bdt fund bdt fund lohitakshdutt wed 9072022 952 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(1426,'en','node_search',' sanchi blockchain founders fund sanchi blockchain founders fund sanchi wed 9072022 1007 web3 polygon ripple application layer adoption layer b2b solution ecommerce dao tooling treasury management multi chain bridges infrastructure layer defi mon 1012018 1200 fund profile on lp gp https twittercom sansthecomic98 https blockchainffcom  4weekly progress 1vouches https wwwlinkedincom in sanchioswal  token equity 88 75millions early stage private seed business strategy access to portfolio companies active network participation venture building discounted credits future fundraising help fairly good network of international investors tokenomics extraordinary founding team with strong execution capabilities we look for some real hustlers an idea that solves a real and proven problem we look for demand generated solutions a well researched and planned business roadmap we like it when our founders have most of the answers proven past background and experiences we value your past hustle a strong game plan to challenge incumbents if any we like to support the olas as much as the ubers 100000200000  ',0),(1427,'en','node_search',' superblock capital superblock capital sidharth wed 9072022 1306 web3 sat 1012022 1200 fund profile on lp gp https superblockone 25 2weekly progress 1vouches https wwwlinkedincom in sidharthbhatiab05445171  token equity 20 https superblockone ecosystem 5millions early stage private seed series a 25000250000  ',0),(1428,'en','node_search',' question by tanay on 9072022 1849 question by tanay on 9072022 1849 tanay wed 9072022 1319 can you shed some light on the efficiency of the network usable storage space vs aggregated storage space would be the marker to look at can you shed some light on the efficiency of the network usable storage space vs aggregated storage space would be the marker to look at  ',0),(1429,'en','node_search',' iconium blockchain ventures iconium blockchain ventures pierandrea iconium wed 9072022 1320 team members ginevra maggi web3 secret terra application layer adoption layer analytics aggregation mon 1012018 1200 fund profile on cooperate venture arm https twittercom iconiumv http wwwiconiumit 12 4weekly progress 1vouches https wwwlinkedincom company iconiumit token 50 https iconiumit portfolio3 50millions early stage private seed active network participation networking access to portfolio companies business strategy team product fit early stage ideas disrupting user friendly 1000001000000 ginevra maggi ',0),(1430,'en','node_search',' startup update by yugal on 9072022 1930 startup update by yugal on 9072022 1930 yugal wed 9072022 1354 how was your morale this week 10 what were your highlights for this week presented at sgc demo day alongside 11 amazing startups submitted polygon village grant application worked on pitch narrative and updated communication collateral hired freelance fullstack developer to contribute on react and solidity product updates nft membership evm contract deployed on polygon typescript is handled for sdk creation stuck with the anchor issue for the solana v2 contract and have been brainstorming with other engineers to debug startup update date wed 9072022 1200 presented at sgc demo day alongside 11 amazing startups submitted polygon village grant application worked on pitch narrative and updated communication collateral hired freelance fullstack developer to contribute on react and solidity wed 9072022 1200 10 nft membership evm contract deployed on polygon typescript is handled for sdk creation stuck with the anchor issue for the solana v2 contract and have been brainstorming with other engineers to debug  ',0),(1431,'en','node_search',' startup update by anant procialnetwork on 9082022 42 startup update by anant procialnetwork on 9082022 42 anant procial wed 9072022 1909 how was your morale this week 7 what were your highlights for this week with thorough research and development of smart contracts we have successfully developed the dsi identity creation infrastructure and id dapp for users in the coming weeks we would be creating various subproducts associated with the id like credential infrastructure p2p kyc infra etc product updates this week was mostly spent in research and product development for our web3 solution post launch and audit of web3 solution we would start the development of our enterprise solution for companies across the globe over private and public blockchains startup update date wed 9072022 1200 with thorough research and development of smart contracts we have successfully developed the dsi identity creation infrastructure and id dapp for users in the coming weeks we would be creating various subproducts associated with the id like credential infrastructure p2p kyc infra etc wed 9072022 1200 7 this week was mostly spent in research and product development for our web3 solution post launch and audit of web3 solution we would start the development of our enterprise solution for companies across the globe over private and public blockchains  ',0),(1432,'en','node_search',' startup update by rariko on 9082022 56 startup update by rariko on 9082022 56 rariko wed 9072022 1907 how was your morale this week 6 what were your highlights for this week we have made some advancements in terms of product and partnerships though it s not a great week for us we managed to end it with some progress product updates explore page was built that allows users on the platform find others based on the algorithm that predicts the users you most likely know by analyzing onchain data like holdings and transactions still the algorithm needs to be updated to show relevant users traction updates partnered with nft labs itsmyne a social marketplace for sports nfts we will provide early access of rariko to the users of itsmyne startup update date sat 9102022 1200 we have made some advancements in terms of product and partnerships though it s not a great week for us we managed to end it with some progress sat 9102022 1200 6 explore page was built that allows users on the platform find others based on the algorithm that predicts the users you most likely know by analyzing onchain data like holdings and transactions still the algorithm needs to be updated to show relevant users partnered with nft labs itsmyne a social marketplace for sports nfts we will provide early access of rariko to the users of itsmyne  ',0),(1433,'en','node_search',' startup update by rariko on 9082022 106 startup update by rariko on 9082022 106 rariko wed 9072022 1927 how was your morale this week 9 what were your highlights for this week made some changes in the product according to our pivot strategy product updates updates to the explore page and profile page users can choose between multiple nfts they own to select a pfp or choose the dynamic pfp option in explore users can be sorted based on the size of the collectibles followers count and alphabets traction updates partnered with boba network to work along with them in onboarding their communities onto the rariko s platform pivot update we have decided to differentiate communities into tokengated and global communities the ui and entries will be changed according to the category startup update date sun 8142022 1200 made some changes in the product according to our pivot strategy sun 8142022 1200 9 we have decided to differentiate communities into tokengated and global communities the ui and entries will be changed according to the category updates to the explore page and profile page users can choose between multiple nfts they own to select a pfp or choose the dynamic pfp option in explore users can be sorted based on the size of the collectibles followers count and alphabets partnered with boba network to work along with them in onboarding their communities onto the rariko s platform  ',0),(1434,'en','node_search',' startup update by shanzilx101 gmailcom on 9082022 138 startup update by shanzilx101 gmailcom on 9082022 138 shanzilx101 gm wed 9072022 2008 how was your morale this week 8 what were your highlights for this week released ratofyxyz startup update date wed 9072022 1200 released ratofyxyz wed 9072022 1200 8  ',0),(1435,'en','node_search',' startup update by shanzilx101 gmailcom on 9082022 139 startup update by shanzilx101 gmailcom on 9082022 139 shanzilx101 gm wed 9072022 2008 how was your morale this week 8 what were your highlights for this week got 93 username claimed on day1 startup update date wed 9072022 1200 got 93 username claimed on day1 wed 9072022 1200 8  ',0),(1436,'en','node_search',' startup update by shanzilx101 gmailcom on 9082022 140 startup update by shanzilx101 gmailcom on 9082022 140 shanzilx101 gm wed 9072022 2009 how was your morale this week 8 what were your highlights for this week partnered with capxfi ogclubdao and kometverse startup update date wed 9072022 1200 partnered with capxfi ogclubdao and kometverse wed 9072022 1200 8  ',0),(1437,'en','node_search',' startup update by shanzilx101 gmailcom on 9082022 140 startup update by shanzilx101 gmailcom on 9082022 140 shanzilx101 gm wed 9072022 2010 what were your highlights for this week had mentoring session with kush from kometverse startup update date wed 9072022 1200 had mentoring session with kush from kometverse wed 9072022 1200  ',0),(1438,'en','node_search',' startup update by yogeshpatgunan on 9082022 836 startup update by yogeshpatgunan on 9082022 836 yogeshpatgunan thu 9082022 259 how was your morale this week 8 what were your highlights for this week we have completed our ui for the citizen dapp https wwwfigmacom file lb3b58cqladnvpf6hnhvo4 ccxcitizenapp nodeid 13a2273 traction updates we have completed our ui for the citizen dapp https wwwfigmacom file lb3b58cqladnvpf6hnhvo4 ccxcitizenapp nodeid 13a2273 startup update date tue 9062022 1200 we have completed our ui for the citizen dapp https wwwfigmacom file lb3b58cqladnvpf6hnhvo4 ccxcitizenapp nodeid 13a2273 tue 9062022 1200 8 we have completed our ui for the citizen dapp https wwwfigmacom file lb3b58cqladnvpf6hnhvo4 ccxcitizenapp nodeid 13a2273  ',0),(1439,'en','node_search',' prasad buidlerstribe prasad buidlerstribe prasadmahadik thu 9082022 503 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(1441,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 9082022 1136 startup update by rushikeshkardile9 gmailcom on 9082022 1136 rushikeshkardi thu 9082022 603 how was your morale this week 10 what were your highlights for this week the new ui redesign has paced up with 2 userflow screens available for testing to the alpha users support for new wallets is added helping user onboarding more better smoother startup update date mon 8222022 1200 the new ui redesign has paced up with 2 userflow screens available for testing to the alpha users support for new wallets is added helping user onboarding more better smoother mon 8222022 1200 10  ',0),(1442,'en','node_search',' jiten oswal jiten oswal jitenoswal thu 9082022 608 avalanche chainlink deep tech data decentralization ai ml analytics web3 web3 tooling infrastructure b2b solution b2b2c blockchain saas ecommerce creator economy nft applications nft defi aggregation treasury management application layer angel profile on https twittercom jitenoswal 1weekly progress 1vouches https linkedincom in jitenoswal token equity 10 early stage private seed series a post series a well established on the deep tech side advisory active network participation massive experience building consumer and enterprise businesses venture building tech and product architecture strong research team dedicated portfolio services teams fairly good network of international investors liquidity providing short feedback loops ops vc connects in ecosystem ',0),(1443,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 9082022 1142 startup update by rushikeshkardile9 gmailcom on 9082022 1142 rushikeshkardi thu 9082022 606 how was your morale this week 10 what were your highlights for this week v2mintflickapp is now available for testing with feed page ready now users can post photos thoughts pictures music polls as well on the v2 nft contracts linking is being done to the v2 startup update date mon 8292022 1200 v2mintflickapp is now available for testing with feed page ready now users can post photos thoughts pictures music polls as well on the v2 nft contracts linking is being done to the v2 mon 8292022 1200 10  ',0),(1444,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 9082022 1147 startup update by rushikeshkardile9 gmailcom on 9082022 1147 rushikeshkardi thu 9082022 613 how was your morale this week 10 what were your highlights for this week rushikesh aniket are going for the solana hacker house happening in delhi from 811 sept exploring possibilities of making mintflick multichain by integrating solana this will also help with networking reaching to a new community startup update date tue 9062022 1200 rushikesh aniket are going for the solana hacker house happening in delhi from 811 sept exploring possibilities of making mintflick multichain by integrating solana this will also help with networking reaching to a new community tue 9062022 1200 10  ',0),(1445,'en','node_search',' startup update by sajan on 9082022 1207 startup update by sajan on 9082022 1207 sajan thu 9082022 635 how was your morale this week 10 what were your highlights for this week we have been selected out of a pool of 467 startups by iit mandi s in house accelerator catalyst we will not be incubated by them this is a great opportunity to get exposure and the unique nature of our product allows us to build for anyone we will start with iit mandi startup update date thu 9082022 1200 we have been selected out of a pool of 467 startups by iit mandi s in house accelerator catalyst we will not be incubated by them this is a great opportunity to get exposure and the unique nature of our product allows us to build for anyone we will start with iit mandi thu 9082022 1200 10  ',0),(1446,'en','node_search',' pareen lathia pareen lathia pareen thu 9082022 720 polygon ethereum solana filecoin dao creator economy nft devtools identity reputation angel profile on https twittercom pareenl https pareennet  6weekly progress 1vouches http linkedincom in pareen token equity 23 early stage advisory marketing community buidling bd growth fundraising access to vcs founders integrity and persistence either a tech breakthrough or a market breakthrough founders who can code buidl 500050000 coming soon  ',0),(1450,'en','node_search',' feedback from pareen lathia for trialstartup200 feedback from pareen lathia for trialstartup200 adminbuidler thu 9082022 1304 trialstartup200 test  ',0),(1454,'en','node_search',' trial trial dharmibdt thu 9082022 1536 followers vouches questions followers list  yes 1 22 no 4 team claim your nft ',0),(1455,'en','node_search',' sugarverse sugarverse peterwstsang thu 9082022 1510 followers vouches questions followers list  yes 2 22 no blockchain gaming gaming web3 gaming playtoearn consumer based plays nft marketplace metaverse dao defi https twittercom realsugarverse 1 claim your nft ',0),(1456,'en','node_search',' round 1 raised by peterwstsang on 9082022 1655 round 1 raised by peterwstsang on 9082022 1655 peterwstsang thu 9082022 1555 480000 past round sugarverse 1 mon 8012022 1200 1600000millions  ',0),(1458,'en','node_search',' round 2 raised by peterwstsang on 9082022 1659 round 2 raised by peterwstsang on 9082022 1659 peterwstsang thu 9082022 1559 1200000 current round sugarverse 2 thu 9012022 1200 4000000millions  ',0),(1459,'en','node_search',' startup update by eudotong on 9082022 1624 startup update by eudotong on 9082022 1624 eudotong thu 9082022 1528 what were your highlights for this week soft launched consumerfacing product early alpha stage that allows crypto investors to run security analysis on smart contracts leveraging our api we d love for anyone interested to test and share feedback at https scangetshieldxyz met with community lead for element market the 5th highest volume nft marketplace will be running a joint twitter space with them next week product updates soft launched consumerfacing product early alpha stage that allows crypto investors to run security analysis on smart contracts leveraging our api traction updates met with community lead for element market the 5th highest volume nft marketplace will be running a joint twitter space with them next week conducted joint twitter space with rev3al a web3 security company focused on metadata image processing technology asks we d love for to get some alpha testers for our new product anyone interested can test and share feedback at https scangetshieldxyz startup update date thu 9082022 1200 we d love for to get some alpha testers for our new product anyone interested can test and share feedback at https scangetshieldxyz soft launched consumerfacing product early alpha stage that allows crypto investors to run security analysis on smart contracts leveraging our api we d love for anyone interested to test and share feedback at https scangetshieldxyz met with community lead for element market the 5th highest volume nft marketplace will be running a joint twitter space with them next week thu 9082022 1200 soft launched consumerfacing product early alpha stage that allows crypto investors to run security analysis on smart contracts leveraging our api met with community lead for element market the 5th highest volume nft marketplace will be running a joint twitter space with them next week conducted joint twitter space with rev3al a web3 security company focused on metadata image processing technology  ',0),(1460,'en','node_search',' startup update by rariko on 9092022 200 startup update by rariko on 9092022 200 rariko thu 9082022 2021 how was your morale this week 10 what were your highlights for this week it s a great week for us as we made some interesting partnerships and got a mentor product updates the tokengated community creation and assigning roles is built with initially supporting nft communities from all the evm chains next step is to support solana communities as well mentoring updates we have onboarded mr saurabh shankar to mentor us with gtm strategy and help us find the product market fit saurabh is the founder of epoch capital and a wellknown strategist in the space traction updates partnered with intract an onchain marketing analytics platform that have previously raised 45mn to build an easy marketing platform for web3 companies startup update date sun 8212022 1200 it s a great week for us as we made some interesting partnerships and got a mentor sun 8212022 1200 10 we have onboarded mr saurabh shankar to mentor us with gtm strategy and help us find the product market fit saurabh is the founder of epoch capital and a wellknown strategist in the space the tokengated community creation and assigning roles is built with initially supporting nft communities from all the evm chains next step is to support solana communities as well partnered with intract an onchain marketing analytics platform that have previously raised 45mn to build an easy marketing platform for web3 companies  ',0),(1461,'en','node_search',' nft makret nft makret darkphilosofa fri 9092022 430 followers vouches questions followers list  no 5 no application layer biconomy claim your nft ',0),(1462,'en','node_search',' startup update by cbscryptonaut on 9092022 1036 startup update by cbscryptonaut on 9092022 1036 cbscryptonaut fri 9092022 459 how was your morale this week 10 what were your highlights for this week technical and business development increase in partnership campaigns did on airlyft streamlining community engagement activities 80 completion of graphql migration product updates we would be minting tokens creating vesting schedules for advisors team tokens marketing tokens company reserves and other remaining allocations please note all these tokens will remain locked will just be added to the vesting contract as per tokenomics the team is more than half way through for the rest to graphql upgrade of the systems this will not only make the platform easily scalable and faster it will also allow us to easily give api access to our partners to request live event data from the platform we also integrated multiple chains so projects on these ecosystems can now use airlyft for token distribution the team is also working on a great scalable platform upgrade to support multifold traffic increase the team would be releasing important contract addresses for transparency the team will be minting ecosystem tokens to a council wallet and would be increasing the council members gradually we are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way once the above tasks are done we would be renouncing ownership of the kte token contract to ensure security for all our token holders while we perform these enhancements you might see some discrepancies on third party platforms like coingecko cmc and others the team will straight away request them to update the correct values like the total supply circulating supply etc read in detail here https blogkyteone movingtowardsamoredecentralizedkte4ed3de4578d0 traction updates partnerships imperium empires ava dex rubic exchange pirate verse cryptoversexplorer mai finance bnb chain iopay jiofi and few more dcg gamefi starter kit giveaway flint golden ticket giveaway ava dex giveaway avax cup giveaway by heroesofnft pangolinxaxelar whitelist giveaway alphagambit whitelist giveaway rubicxaurora event kyte movie mania rewards distribution whitelist spots 20 avax tokens 50000 avex tokens 1 limited edition financial nft unlocking the best yields on crypto 10000 brbc tokens 1 diamond nft as well giving the winner the advantage of zero fees on rubic exchange forever startup update date fri 9022022 1200 technical and business development increase in partnership campaigns did on airlyft streamlining community engagement activities 80 completion of graphql migration fri 9022022 1200 10 we would be minting tokens creating vesting schedules for advisors team tokens marketing tokens company reserves and other remaining allocations please note all these tokens will remain locked will just be added to the vesting contract as per tokenomics the team is more than half way through for the rest to graphql upgrade of the systems this will not only make the platform easily scalable and faster it will also allow us to easily give api access to our partners to request live event data from the platform we also integrated multiple chains so projects on these ecosystems can now use airlyft for token distribution the team is also working on a great scalable platform upgrade to support multifold traffic increase the team would be releasing important contract addresses for transparency the team will be minting ecosystem tokens to a council wallet and would be increasing the council members gradually we are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way once the above tasks are done we would be renouncing ownership of the kte token contract to ensure security for all our token holders while we perform these enhancements you might see some discrepancies on third party platforms like coingecko cmc and others the team will straight away request them to update the correct values like the total supply circulating supply etc read in detail here https blogkyteone movingtowardsamoredecentralizedkte4ed3de4578d0 partnerships imperium empires ava dex rubic exchange pirate verse cryptoversexplorer mai finance bnb chain iopay jiofi and few more dcg gamefi starter kit giveaway flint golden ticket giveaway ava dex giveaway avax cup giveaway by heroesofnft pangolinxaxelar whitelist giveaway alphagambit whitelist giveaway rubicxaurora event kyte movie mania rewards distribution whitelist spots 20 avax tokens 50000 avex tokens 1 limited edition financial nft unlocking the best yields on crypto 10000 brbc tokens 1 diamond nft as well giving the winner the advantage of zero fees on rubic exchange forever  ',0),(1463,'en','node_search',' clif clif clif fri 9092022 652 angel profile on 4weekly progress 1vouches token equity  ',0),(1464,'en','node_search',' buildoor labs buildoor labs theyoungdoer fri 9092022 554 followers vouches questions followers list  no 7 no https discordgg kyszhpmmqw application layer adoption layer mern https twittercom buildoorxyz team claim your nft ',0),(1465,'en','node_search',' jacobbdttest jacobbdttest testjacobbdt fri 9092022 1025 followers vouches questions followers list  yes 3 13 no team claim your nft ',0),(1466,'en','node_search',' round 1 raised by testjacobbdtstartup on 9092022 1557 round 1 raised by testjacobbdtstartup on 9092022 1557 testjacobbdt fri 9092022 1027 500000 current round jacobbdttest 1 sat 10012022 1200  ',0),(1467,'en','node_search',' funding type 100000 by testjacob funding type 100000 by testjacob testjacobbdt fri 9092022 1029 100000 testjacob commit round 1 raised by testjacobbdtstartup on 9092022 1557 ',0),(1468,'en','node_search',' funding type 50000 by testjacob funding type 50000 by testjacob testjacobbdt fri 9092022 1032 50000 testjacob commit round 1 raised by testjacobbdtstartup on 9092022 1557 ',0),(1469,'en','node_search',' round 1 raised by testjacobbdtstartup on 9092022 1607 round 1 raised by testjacobbdtstartup on 9092022 1607 testjacobbdt fri 9092022 1037 250000 current round testjacobbdtstartup 1 thu 9012022 1200  ',0),(1471,'en','node_search',' funding type 100000 by testjacob funding type 100000 by testjacob testjacobbdt fri 9092022 1039 100000 testjacob money in the bank  ',0),(1472,'en','node_search',' funding type 10000 by testjacob funding type 10000 by testjacob testjacobbdt fri 9092022 1040 10000 testjacob commit round 1 raised by testjacobbdtstartup on 9092022 1607 ',0),(1474,'en','node_search',' funding type 10000 by testjacob funding type 10000 by testjacob testjacobbdt fri 9092022 1051 10000 testjacob money in the bank round 1 raised by testjacobbdtstartup on 9092022 1607 ',0),(1475,'en','node_search',' round 1 raised by dharmibdt on 9092022 1703 round 1 raised by dharmibdt on 9092022 1703 dharmibdt fri 9092022 1133 1000 current round trial 1 thu 9012022 1200 10millions  ',0),(1476,'en','node_search',' tioga capital tioga capital lapgandhi fri 9092022 1249 web3 infrastructure defi wed 1012020 1200 fund profile on lp gp https tiogacapital  510 4weekly progress 1vouches token equity 12 https tiogacapital portfolio early stage seed 50000020000000  ',0),(1477,'en','node_search',' question by noteannex on 9092022 2206 question by noteannex on 9092022 2206 noteannex fri 9092022 1306 looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags your buy oxazepam is astounding buy oxazepam in scotland buy oxazepam hydrocodone where to order next oxazepam cheapest way to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight cheap overnight oxazepam looking for cheap oxazepam oxazepam purchase online where can i buy oxazepam order prescriptin free oxazepam cod oxazepam 120 online order oxazepam without prescription cheap oxazepam cod oxazepam discount fedex no prescription lowest price no prescription oxazepam buying oxazepam without a prescriptin where to buy next oxazepam buy oxazepam in annapolis where to purchase next oxazepam oxazepam online delivery how to purchase oxazepam can i buy oxazepam buy oxazepam online pharmacy buy online pharmacy oxazepam how to order oxazepam order oxazepam no prescription buy oxazepam no prescription overnight can i purchase oxazepam http simplemedrxtop oxazepam can i order oxazepam oxazepam 20 mg generic find no prescription oxazepam want to order oxazepam buy no prior perscription oxazepam oxazepam for cats without prescription how to buy oxazepam oxazepam overnight online pharmacy 250mg cost en oxazepam no prescription required oxazepam want to purchase oxazepam order oxazepam cod overnight delivery want to buy oxazepam oxazepam for cod cheap oxazepam by money order oxazepam 2 days delivery cod oxazepam no prescription buy oxazepam mexico online oxazepam no prescription overnight buy oxazepam in seattle order oxazepam overnight cod oxazepam no prescription in al cod oxazepam for saturday buy oxazepam 150mg oxazepam cod oxazepam no prescription worldwide oxazepam saturday delivery cod oxazepam and overnight generic buying oxazepam without a prescription cheap oxazepam order online buy oxazepam online no prescription generic oxazepam no prescription cheap oxazepam cod saturday delivery no prescription required for oxazepam oxazepam online pharmacy oxazepam generic fedex no prescription buy oxazepam in peru non perscription cheap oxazepam buy oxazepam in fresno buy oxazepam ritalin online no prescription oxazepam with fedex saturday delivery on oxazepam relax this is how they evaluate if they want you being an employee or not you will see a fairly easy website with relevant information being presented to you it will then be required by law for patients to either pay the copay or turndown the prescription you must submit fingerprints and pass a court records check to work like a new jersey pharmacy technician if you or someone you know is thinking about quitting smoking talk to your pharmacist today you could also switch shifts somewhat if that is what you ll prefer if you possess a 5 cobuy generic preferred drugs plus a 20 cospend on brandname preferred drugs as well as your doctor offers you 3 months price of ciprofloxacin a plain preferred drug in this example your copay might actually be 15 5 for each and every 30day supply this is when a great deal of problems are encountered but it s important to remember that it s almost always never the pharmacy s fault that the claim has been rejected pharmacy technician certification board practice tests this online pharmacy is really very helpful for old ailing patients and physically disabled persons screaming yelling demanding things or becoming rude will not help the situation instead i simply copied the hyperlink and pasted it into my browser window and developed exactly what i knew i would another canadian pharmacy web site in a hospital setting pharmacy technicians will perform many from the aforementioned tasks and also some specific to the hospital today simply because this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications you can do this on the ptcb website registration page or call 8002112754 to register for the icpt exam looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags your buy oxazepam is astounding buy oxazepam in scotland buy oxazepam hydrocodone where to order next oxazepam cheapest way to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight cheap overnight oxazepam looking for cheap oxazepam oxazepam purchase online where can i buy oxazepam order prescriptin free oxazepam cod oxazepam 120 online order oxazepam without prescription cheap oxazepam cod oxazepam discount fedex no prescription lowest price no prescription oxazepam buying oxazepam without a prescriptin where to buy next oxazepam buy oxazepam in annapolis where to purchase next oxazepam oxazepam online delivery how to purchase oxazepam can i buy oxazepam buy oxazepam online pharmacy buy online pharmacy oxazepam how to order oxazepam order oxazepam no prescription buy oxazepam no prescription overnight can i purchase oxazepam http simplemedrxtop oxazepam can i order oxazepam oxazepam 20 mg generic find no prescription oxazepam want to order oxazepam buy no prior perscription oxazepam oxazepam for cats without prescription how to buy oxazepam oxazepam overnight online pharmacy 250mg cost en oxazepam no prescription required oxazepam want to purchase oxazepam order oxazepam cod overnight delivery want to buy oxazepam oxazepam for cod cheap oxazepam by money order oxazepam 2 days delivery cod oxazepam no prescription buy oxazepam mexico online oxazepam no prescription overnight buy oxazepam in seattle order oxazepam overnight cod oxazepam no prescription in al cod oxazepam for saturday buy oxazepam 150mg oxazepam cod oxazepam no prescription worldwide oxazepam saturday delivery cod oxazepam and overnight generic buying oxazepam without a prescription cheap oxazepam order online buy oxazepam online no prescription generic oxazepam no prescription cheap oxazepam cod saturday delivery no prescription required for oxazepam oxazepam online pharmacy oxazepam generic fedex no prescription buy oxazepam in peru non perscription cheap oxazepam buy oxazepam in fresno buy oxazepam ritalin online no prescription oxazepam with fedex saturday delivery on oxazepam relax this is how they evaluate if they want you being an employee or not you will see a fairly easy website with relevant information being presented to you it will then be required by law for patients to either pay the copay or turndown the prescription you must submit fingerprints and pass a court records check to work like a new jersey pharmacy technician if you or someone you know is thinking about quitting smoking talk to your pharmacist today you could also switch shifts somewhat if that is what you ll prefer if you possess a 5 cobuy generic preferred drugs plus a 20 cospend on brandname preferred drugs as well as your doctor offers you 3 months price of ciprofloxacin a plain preferred drug in this example your copay might actually be 15 5 for each and every 30day supply this is when a great deal of problems are encountered but it s important to remember that it s almost always never the pharmacy s fault that the claim has been rejected pharmacy technician certification board practice tests this online pharmacy is really very helpful for old ailing patients and physically disabled persons screaming yelling demanding things or becoming rude will not help the situation instead i simply copied the hyperlink and pasted it into my browser window and developed exactly what i knew i would another canadian pharmacy web site in a hospital setting pharmacy technicians will perform many from the aforementioned tasks and also some specific to the hospital today simply because this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications you can do this on the ptcb website registration page or call 8002112754 to register for the icpt exam  ',0),(1478,'en','node_search',' startup update by noteannex on 9092022 2206 startup update by noteannex on 9092022 2206 noteannex fri 9092022 1306 what were your highlights for this week looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience fundraising updates looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience product updates looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience mentoring updates looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience traction updates looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience pivot update looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience vouches update looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience asks looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience startup update date fri 9092022 1200 looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience fri 9092022 1200 looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags online oxazepam no prescription overnight order oxazepam cod overnight delivery generic oxazepam no prescription oxazepam online delivery buy oxazepam in seattle cheapest way to buy oxazepam find no prescription oxazepam buy oxazepam in scotland cod oxazepam 120 http simplemedrxtop oxazepam oxazepam generic fedex no prescription buy oxazepam online no prescription buy oxazepam in fresno buying oxazepam without a prescription buy oxazepam hydrocodone buy oxazepam in annapolis where to purchase next oxazepam want to purchase oxazepam how to buy oxazepam get oxazepam cod oxazepam cod pharmacy cod overnight oxazepam 20 mg generic non perscription cheap oxazepam buy oxazepam ritalin online no prescription required for oxazepam cheap oxazepam cod oxazepam discount fedex no prescription buy online pharmacy oxazepam order oxazepam overnight cod order prescriptin free oxazepam your buy oxazepam is astounding buy no prior perscription oxazepam no prescription oxazepam with fedex lowest price no prescription oxazepam oxazepam cod cheap oxazepam by money order oxazepam for cats without prescription oxazepam no prescription in al oxazepam online pharmacy want to order oxazepam oxazepam saturday delivery cod buy oxazepam no prescription overnight can i order oxazepam where to buy next oxazepam order oxazepam no prescription buy oxazepam in peru oxazepam 2 days delivery oxazepam no prescription worldwide buy oxazepam mexico no prescription required oxazepam cheap oxazepam cod saturday delivery can i purchase oxazepam 250mg cost en oxazepam saturday delivery on oxazepam cheap oxazepam order online cod oxazepam no prescription cheap overnight oxazepam oxazepam and overnight generic buy oxazepam 150mg how to order oxazepam oxazepam overnight online pharmacy where to order next oxazepam buy oxazepam online pharmacy online order oxazepam without prescription cod oxazepam for saturday buying oxazepam without a prescriptin oxazepam for cod oxazepam purchase online looking for cheap oxazepam where can i buy oxazepam want to buy oxazepam how to purchase oxazepam can i buy oxazepam he earned his business management degree at the ateneo de manila university one from the more prestigious private schools in the philippines depending around the range of medications they offer online pharmacies can be divided into fullrange semifull popular lifestyle and specialized drugstores as with a lot of other careers a pharmacy tech s geographic location can affect his or her earnings from some time it opens to the time it closes a pharmacy team is busy when you are on the pharmacy counter whether it s to drop off or pick up put your phone down our pharmacy received an update weekly regarding new medications and new generics that have been released ram eesh institute of vocational and technical education let me begin by praoclaiming that regardless of what area you pursue institutional or retail for the most part you is going to be involved in a fast paced environment nonetheless this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget most physiologists required a ph d degree and licensing any reputable internet business puts their shopping cart software on a secure server strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department however please be guided from the average hourly and annual salary data provided today since this profession is becoming quite demanding and one with the most soughtafter careers a pharmacy technician will need certain skills and qualifications their mission is always to find methods to improve their patient s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience  ',0),(1479,'en','node_search',' oxazepam cheap cod oxazepam cheap cod noteannex fri 9092022 1306 looking for a oxazepam not a problem enter site http newcenturyeracom med oxazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags cod oxazepam no prescription no prescription required for oxazepam cheapest way to buy oxazepam order oxazepam overnight cod can i buy oxazepam oxazepam no prescription in al oxazepam for cats without prescription buying oxazepam without a prescriptin how to purchase oxazepam buying oxazepam without a prescription buy online pharmacy oxazepam buy oxazepam ritalin online buy oxazepam in peru lowest price no prescription oxazepam can i order oxazepam online oxazepam no prescription overnight cheap oxazepam cod oxazepam no prescription worldwide cheap oxazepam cod saturday delivery buy oxazepam no prescription overnight buy oxazepam in scotland buy oxazepam in seattle oxazepam cod how to order oxazepam oxazepam overnight online pharmacy want to purchase oxazepam where can i buy oxazepam your buy oxazepam is astounding order prescriptin free oxazepam saturday delivery on oxazepam want to buy oxazepam cheap oxazepam by money order looking for cheap oxazepam oxazepam and overnight generic oxazepam online pharmacy cod oxazepam for saturday oxazepam cod pharmacy cod overnight where to order next oxazepam non perscription cheap oxazepam oxazepam online delivery buy no prior perscription oxazepam where to purchase next oxazepam oxazepam discount fedex no prescription no prescription required oxazepam 250mg cost en oxazepam buy oxazepam in fresno oxazepam 20 mg generic oxazepam purchase online buy oxazepam online pharmacy http simplemedrxtop oxazepam oxazepam saturday delivery cod oxazepam 2 days delivery cod oxazepam 120 order oxazepam no prescription buy oxazepam in annapolis find no prescription oxazepam order oxazepam cod overnight delivery oxazepam generic fedex no prescription buy oxazepam 150mg how to buy oxazepam where to buy next oxazepam can i purchase oxazepam buy oxazepam hydrocodone get oxazepam cod generic oxazepam no prescription cheap overnight oxazepam no prescription oxazepam with fedex buy oxazepam mexico buy oxazepam online no prescription want to order oxazepam online order oxazepam without prescription oxazepam for cod cheap oxazepam order online a degree will require no less than two years for completion while a career training course can be completed in a very matter of few months powerful vision statement is a valuable part of your business if you suspect that there is doubt in prescription details request proper identification getting training through your specific employing pharmacist has the advantage of handstraining make an offering of corn or tobacco a coin or love towards the plants you can also switch shifts just a little you might need what you d prefer louis university props up belief in educating the complete person mind body heart and spirit having a strong commitment to ensuring students become leaders with sound ethical and moral values let me start out by stating that regardless of what area you pursue institutional or retail for that most part you is going to be involved inside a fast paced environment also learning various medical names actions of medications uses and doses 3 the washington post 4 commemorated the closing having a writeup that contained slightly of schadenfreude i must add i have never had any kind of emotional disorder inside my life and am a skeptic of antidepressants the application deadline is within late april yet it s best to apply much sooner however please be guided by the average hourly and annual salary data provided if the situation is not treated on an extended time period it may lead to serious complications including cancer their mission is always to find approaches to improve their patient s lives by lowering stress and adding a bit of mind as to what can be described as a hard to manage experience  ',0),(1480,'en','node_search',' albenza generic prices for albenza generic prices for noteannex fri 9092022 1306 looking for a albenza not a problem enter site http newcenturyeracom med albenza discreet package low prices 247365 customer support 100 satisfaction guaranteed tags us albenza prescriptions buy manaufacturer generic albenza how to buy albenza can i order albenza albenza to go generic purchase generic albenza pills online can i buy albenza albenza no rx pharmacy generic prices for albenza want to purchase albenza buy discount albenza buy fast shipping albenza generic albenza ingredients online pharmacy buy albenza buy albenza in wyoming where can i buy albenza apotheke order albenza without prescription http drugmedsmediatop albenza buy cheap no albenza prescription brand drug generic name albenza albenza cheap cod cod saturday albenza in arizona buying cheap albenza albenza discount overseas no prescription albenza pills generic can i purchase albenza generic equivalent for albenza promotional products buy albenza uk order albenza dosing conversion purchase albenza cheap without prescription buy 1 albenza cheap albenza us how to order albenza buy albenza here want to order albenza best buy generic albenza buying albenza online without prescription generic names for albenza cheapest place buy albenza online generic albenza albenza no prescription express shipping prescription drugs albenza online cheapest brand albenza order albenza online prescription where to purchase next albenza buy albenza pay with paypal albenza online pharmacy cheap online albenza cheap albenza buy san francisco buy albenza prescription fedex where buy albenza canada order albenza without prescriptions cheap albenza leaflet albenza and online overnight delivery order albenza sample cheap where to order next albenza where to buy next albenza want to buy albenza buy albenza online cheap pharmacy order albenza needed ordering albenza to buy purchase albenza in alberta order prescription free albenza online cheap albenza generic mastercard how to purchase albenza order albenza cod cash delivery discount canadian albenza now enter your shipping address when you have just created your money and pay the amount due in order to pursue a certificate as a pharmacy technician and pass your exams you could possibly address your inquiry for the pharmacy technician certification board ptcb as well as the institute of certification of pharmacy technicians icpt such people from remote areas can order medicines online now before you start having suspicious thoughts concerning the effectiveness of generic drugs you ought to read what are the experts need to say this implies that those who drop away from school early and quickly have a ged might still t be eligible to work as a new jersey pharmacy technician people may consider utilising homeopathic treatments just because they re quite lowcost generally a webbased drug store that is known for a long time must get yourself a better rating with unnecessary designs plus a stylish look those sites take a longer time to get accessed such online pharmacies often have licensed pharmacists and doctors for consultation we were going to the big city to see a doctor in order that it made sense the local temperature in the medicine producing country is one and the other country could possibly be another and also the avian temperature is the other in order to register while using gph c pharmacy technicians must obtain the 3 level 3 qualifications sri venkateshwara college of pharmacy hyderabad luckily you ll find rx discount cards coupons and savings programs which can save you a great deal of money and a lot are relatively simple to find and manage think from it as purchasing a slice of pizza in new york city buy in manhattan and yes it s 2  ',0),(1481,'en','node_search',' round 1 raised by testjacobbdtstartup on 9092022 2138 round 1 raised by testjacobbdtstartup on 9092022 2138 testjacobbdt fri 9092022 1608 10 past round testjacobbdtstartup 1 thu 9012022 1200 10millions  ',0),(1482,'en','node_search',' round 1 raised by testjacobbdtstartup on 9092022 2138 round 1 raised by testjacobbdtstartup on 9092022 2138 testjacobbdt fri 9092022 1608 1 current round testjacobbdtstartup 1 thu 9012022 1200 10millions  ',0),(1483,'en','node_search',' round 1 raised by testjacobbdtstartup on 9092022 2141 round 1 raised by testjacobbdtstartup on 9092022 2141 testjacobbdt fri 9092022 1611 1 current round testjacobbdtstartup 1 thu 9012022 1200 1millions  ',0),(1484,'en','node_search',' round 1 raised by testjacobbdtstartup on 9092022 2141 round 1 raised by testjacobbdtstartup on 9092022 2141 testjacobbdt fri 9092022 1611 1 current round jacobbdttest 1 thu 9012022 1200 1millions  ',0),(1485,'en','node_search',' round 2 raised by testjacobbdtstartup on 9092022 2141 round 2 raised by testjacobbdtstartup on 9092022 2141 testjacobbdt fri 9092022 1611 1 current round jacobbdttest 2 thu 9012022 1200 1millions  ',0),(1486,'en','node_search',' sptest sptest testjacobbdt fri 9092022 1612 followers vouches questions followers list  yes 1 27 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1487,'en','node_search',' round 1 raised by testjacobbdtstartup on 9092022 2148 round 1 raised by testjacobbdtstartup on 9092022 2148 testjacobbdt fri 9092022 1614 11 current round sptest 1 thu 9012022 1200 1millions  ',0),(1488,'en','node_search',' chainlib chainlib chainlibdigital fri 9092022 1501 followers vouches questions followers list  no 16 hatch web3 accelerator for hedera no application layer laravel mysql vue react jquery rust claim your nft ',0),(1489,'en','node_search',' question by skywaysweetwater on 9102022 610 question by skywaysweetwater on 9102022 610 skywaysweetwater sat 9102022 410 looking for a serpina not a problem enter site http newcenturyeracom med serpina discreet package low prices 247365 customer support 100 satisfaction guaranteed tags order serpina first class shipping where to order next serpina kaufen serpina generic apotheek cheap serpina saturday shipping low price serpina online china order serpina online fedex how to purchase serpina get serpina cod accepted missouri buy serpina in internet tablet serpina cheapest mastercard need serpina overnight delivery generic serpina coupon saturday shipping cheapest serpina for sale want to order serpina buy serpina hypertension online maryland get serpina without prescription buy serpina europe purchasing serpina quick delivery order serpina hypertension free shipping buy online serpina online overnight need serpina cod accepted purchase serpina online without presc serpina online pills cod accepted can i buy serpina where can i buy serpina order serpina from canada buying serpina paypal new jersey purchase serpina priority mail minnesota http drugmedsmediatop serpina how to buy serpina where to purchase next serpina serpina pharmaceutical without prescription mississippi how to order serpina serpina cheap no membership serpina buy best website safe serpina store serpina sat shipping buy vibramycin no script serpina uk want to purchase serpina serpina generic discountserpina otc mg cheap serpina tennessee serpina overnight delivery cheap cheap serpina online with mastercard where to buy next serpina serpina no rx foreign generic serpina online overnight want to buy serpina cheapest serpina kopen shop can i purchase serpina buy serpina canada buy serpina online free shipping pharmacy serpina pharmaceutical fedex mississippi can i order serpina serpina fedex overnight delivery low cost serpina pharmacy complete an approved training program for pharmacy technicians see sources they don t need to pay for rent employee s fees and other miscellaneous fees because these pharmacies are online an impartial pharmacy close by accepts prescription and throughthecounter orders and delivers them discretely to office heading to pick up prescriptions allergy relief slimming aids or pain relief may be annoying whatever some time of year especially if you have to take time out of the busy schedule to visit your nearest pharmacy which can be inconveniently located how much sure you might be to take the test will still be betterto benefit yourself from preparing a lot more than ready to allow the very best to be able to pass the examination fresh herbs are best to the tinctures and oils recommended within this book using the complex equations used it became faster to have results thus leading let me start by stating that regardless of what area you pursue institutional or retail to the most part you is going to be involved in a fast paced environment this photo is often a page that fraudsters are maintaining the moon sheds her subtle influence on all on this adding towards the variables the above image shows which a secure protocol will be used with the fraudster there is really no difference between ordering drugs coming from a drugstore within the united states than through a canada pharmacy except for your price all this however comes in an exceeding boost in cost the next step now is not only to modify gps technology but to make it affordable with the same time with over twentyfive programs to take a look at graduate degrees vary from pharmacy and health professionals to business administration and information technology this adds for the already heavy workload due dropping off prescriptions and phone in prescription refills looking for a serpina not a problem enter site http newcenturyeracom med serpina discreet package low prices 247365 customer support 100 satisfaction guaranteed tags order serpina first class shipping where to order next serpina kaufen serpina generic apotheek cheap serpina saturday shipping low price serpina online china order serpina online fedex how to purchase serpina get serpina cod accepted missouri buy serpina in internet tablet serpina cheapest mastercard need serpina overnight delivery generic serpina coupon saturday shipping cheapest serpina for sale want to order serpina buy serpina hypertension online maryland get serpina without prescription buy serpina europe purchasing serpina quick delivery order serpina hypertension free shipping buy online serpina online overnight need serpina cod accepted purchase serpina online without presc serpina online pills cod accepted can i buy serpina where can i buy serpina order serpina from canada buying serpina paypal new jersey purchase serpina priority mail minnesota http drugmedsmediatop serpina how to buy serpina where to purchase next serpina serpina pharmaceutical without prescription mississippi how to order serpina serpina cheap no membership serpina buy best website safe serpina store serpina sat shipping buy vibramycin no script serpina uk want to purchase serpina serpina generic discountserpina otc mg cheap serpina tennessee serpina overnight delivery cheap cheap serpina online with mastercard where to buy next serpina serpina no rx foreign generic serpina online overnight want to buy serpina cheapest serpina kopen shop can i purchase serpina buy serpina canada buy serpina online free shipping pharmacy serpina pharmaceutical fedex mississippi can i order serpina serpina fedex overnight delivery low cost serpina pharmacy complete an approved training program for pharmacy technicians see sources they don t need to pay for rent employee s fees and other miscellaneous fees because these pharmacies are online an impartial pharmacy close by accepts prescription and throughthecounter orders and delivers them discretely to office heading to pick up prescriptions allergy relief slimming aids or pain relief may be annoying whatever some time of year especially if you have to take time out of the busy schedule to visit your nearest pharmacy which can be inconveniently located how much sure you might be to take the test will still be betterto benefit yourself from preparing a lot more than ready to allow the very best to be able to pass the examination fresh herbs are best to the tinctures and oils recommended within this book using the complex equations used it became faster to have results thus leading let me start by stating that regardless of what area you pursue institutional or retail to the most part you is going to be involved in a fast paced environment this photo is often a page that fraudsters are maintaining the moon sheds her subtle influence on all on this adding towards the variables the above image shows which a secure protocol will be used with the fraudster there is really no difference between ordering drugs coming from a drugstore within the united states than through a canada pharmacy except for your price all this however comes in an exceeding boost in cost the next step now is not only to modify gps technology but to make it affordable with the same time with over twentyfive programs to take a look at graduate degrees vary from pharmacy and health professionals to business administration and information technology this adds for the already heavy workload due dropping off prescriptions and phone in prescription refills  ',0),(1490,'en','node_search',' serpina want to buy serpina want to buy skywaysweetwater sat 9102022 410 fund profile on looking for a serpina not a problem enter site http newcenturyeracom med serpina discreet package low prices 247365 customer support 100 satisfaction guaranteed tags safe serpina store order serpina hypertension free shipping how to order serpina cheapest serpina for sale buy serpina europe order serpina online fedex serpina generic discountserpina otc mg can i buy serpina serpina overnight delivery cheap serpina no rx foreign where to order next serpina want to buy serpina buying serpina paypal new jersey cheap serpina saturday shipping serpina fedex overnight delivery purchasing serpina quick delivery buy serpina in internet tablet cheapest serpina kopen shop purchase serpina online without presc can i order serpina need serpina cod accepted cheap serpina tennessee buy serpina online free shipping generic serpina online overnight serpina pharmaceutical without prescription mississippi where to purchase next serpina where to buy next serpina want to order serpina serpina sat shipping buy vibramycin no script serpina uk cheap serpina online with mastercard serpina cheapest mastercard http drugmedsmediatop serpina buy serpina canada need serpina overnight delivery order serpina from canada want to purchase serpina low price serpina online china generic serpina coupon saturday shipping get serpina cod accepted missouri serpina buy best website buy serpina hypertension online maryland purchase serpina priority mail minnesota pharmacy serpina pharmaceutical fedex mississippi can i purchase serpina serpina online pills cod accepted get serpina without prescription how to buy serpina serpina cheap no membership kaufen serpina generic apotheek how to purchase serpina low cost serpina pharmacy buy online serpina online overnight order serpina first class shipping where can i buy serpina the nature of remote consultations and prescription medicines ordered by consumers must also be kept private deteriorating quality of life may cause emotional distress including signs of anxiety and depression here at reliable canadian pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally you must submit fingerprints and pass a court records check to work as a new jersey pharmacy technician if you or someone you know is thinking about stopping smoking speak to your pharmacist today efficacy from the drug was determined by the number of patients being forced to seek bone radiation this author can imagine the mosquito to large and small birds mammals reptiles and small plants like grass to the tallest banyan keep planned many chain pharmacies and hospitals will not hire you unless you are a certified technician phishers will also send emails to free webbased email accounts for example hotmail yahoo or gmail we were going for the big city to find out a doctor in order that it made sense a good reaction to this just isn t i m seeking a job most drugs need to become stored at exact temperatures so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations i offer an even deeper a reaction to this newest pharmacy tragedy review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly a most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages 4weekly progress 1vouches looking for a serpina not a problem enter site http newcenturyeracom med serpina discreet package low prices 247365 customer support 100 satisfaction guaranteed tags safe serpina store order serpina hypertension free shipping how to order serpina cheapest serpina for sale buy serpina europe order serpina online fedex serpina generic discountserpina otc mg can i buy serpina serpina overnight delivery cheap serpina no rx foreign where to order next serpina want to buy serpina buying serpina paypal new jersey cheap serpina saturday shipping serpina fedex overnight delivery purchasing serpina quick delivery buy serpina in internet tablet cheapest serpina kopen shop purchase serpina online without presc can i order serpina need serpina cod accepted cheap serpina tennessee buy serpina online free shipping generic serpina online overnight serpina pharmaceutical without prescription mississippi where to purchase next serpina where to buy next serpina want to order serpina serpina sat shipping buy vibramycin no script serpina uk cheap serpina online with mastercard serpina cheapest mastercard http drugmedsmediatop serpina buy serpina canada need serpina overnight delivery order serpina from canada want to purchase serpina low price serpina online china generic serpina coupon saturday shipping get serpina cod accepted missouri serpina buy best website buy serpina hypertension online maryland purchase serpina priority mail minnesota pharmacy serpina pharmaceutical fedex mississippi can i purchase serpina serpina online pills cod accepted get serpina without prescription how to buy serpina serpina cheap no membership kaufen serpina generic apotheek how to purchase serpina low cost serpina pharmacy buy online serpina online overnight order serpina first class shipping where can i buy serpina the nature of remote consultations and prescription medicines ordered by consumers must also be kept private deteriorating quality of life may cause emotional distress including signs of anxiety and depression here at reliable canadian pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally you must submit fingerprints and pass a court records check to work as a new jersey pharmacy technician if you or someone you know is thinking about stopping smoking speak to your pharmacist today efficacy from the drug was determined by the number of patients being forced to seek bone radiation this author can imagine the mosquito to large and small birds mammals reptiles and small plants like grass to the tallest banyan keep planned many chain pharmacies and hospitals will not hire you unless you are a certified technician phishers will also send emails to free webbased email accounts for example hotmail yahoo or gmail we were going for the big city to find out a doctor in order that it made sense a good reaction to this just isn t i m seeking a job most drugs need to become stored at exact temperatures so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations i offer an even deeper a reaction to this newest pharmacy tragedy review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly a most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages  ',0),(1491,'en','node_search',' propranolol buy with no insurance propranolol buy with no insurance skywaysweetwater sat 9102022 410 fund profile on looking for a propranolol not a problem enter site http newcenturyeracom med propranolol discreet package low prices 247365 customer support 100 satisfaction guaranteed tags generic propranolol carlisle buy propranolol with no insurance online propranolol now steroid for sale propranolol melbourne cheap propranolol aurora order propranolol hypertension otc how to purchase propranolol low cost apopropranolol pharmaceutical price buy propranolol pill delivery plymouth cost propranolol canadian pharmacy online online propranolol 60mg order propranolol 80mg order set intrathecal pharmacy propranolol 10mg tablets drug can i buy propranolol can i purchase propranolol discount propranolol pills no script buy brand propranolol delivery jcb order propranolol over the coun cost propranolol ach store price can you buy propranolol overthecounter propranolol champagne price inderal generic propranolol price propranolol aq best price propranolol saturday delivery how to buy propranolol http drugmedsapptop propranolol best price propranolol generic pills can i order propranolol cheap propranolol price tablets iowa propranolol rats buy propranolol order now in derby where can i buy propranolol no prescription pharmacy propranolol how to order propranolol propranolol buy pills no rx cheapest propranolol cheap overnight delivery discount apopropranolol cheapest buy tab b sulfate cost propranolol la price propranolol no script buy order propranolol online from india where to order next propranolol propranolol express delivery counter buy without prescription propranolol medicine drug cheap propranolol check ach buy propranolol cardinal no script store price propranolol otc cheap where to buy next propranolol propranolol order uk m096g pharmacy propranolol overnight wigan cheap propranolol no rx ach buying propranolol online pharmacies orroroo buy cod propranolol la price to buy propranolol hypertension usa where to purchase next propranolol discount propranolol want to buy 5mg cost of propranolol daily propranolol purchase kemper county without prescription propranolol discounts otc 1500 cost propranolol cost propranolol wire transfer milwaukee want to purchase propranolol buy fda approved propranolol pq2co low price propranolol fast delivery want to buy propranolol want to order propranolol cheapest propranolol delivery laredo low cost propranolol medicine jcb generic propranolol cost legally tab propranolol american express order pharmacy propranolol betaprograne the matriarch of national book store the philippine s largest chain of bookstores which retails not merely all forms of books but additionally greeting cards office supplies and craft materials was born as socorro cancio on september 231923 in sta it also uses a continuing education as new prescription medications are introduced often and some are even recalled it will be required by law for patients either to pay the copay or turndown the prescription the last 2 yrs usually have to have a lot of clinical work more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures people may consider utilising homeopathic treatments just given that they re quite lowcost generally an internet drug store which was known for quite a long time must obtain a better rating you should increase your written and verbal communication skills such online pharmacies often have licensed pharmacists and doctors for consultation we were going for the big city to see a doctor so that it made sense drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button most drugs need being stored at exact temperatures so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations making a note with the prescriptions on top of the computer patients will certainly exhibit unknown symptoms hard to diagnose and treat some pharmacies will pay much a lot more than others 4weekly progress 1vouches looking for a propranolol not a problem enter site http newcenturyeracom med propranolol discreet package low prices 247365 customer support 100 satisfaction guaranteed tags generic propranolol carlisle buy propranolol with no insurance online propranolol now steroid for sale propranolol melbourne cheap propranolol aurora order propranolol hypertension otc how to purchase propranolol low cost apopropranolol pharmaceutical price buy propranolol pill delivery plymouth cost propranolol canadian pharmacy online online propranolol 60mg order propranolol 80mg order set intrathecal pharmacy propranolol 10mg tablets drug can i buy propranolol can i purchase propranolol discount propranolol pills no script buy brand propranolol delivery jcb order propranolol over the coun cost propranolol ach store price can you buy propranolol overthecounter propranolol champagne price inderal generic propranolol price propranolol aq best price propranolol saturday delivery how to buy propranolol http drugmedsapptop propranolol best price propranolol generic pills can i order propranolol cheap propranolol price tablets iowa propranolol rats buy propranolol order now in derby where can i buy propranolol no prescription pharmacy propranolol how to order propranolol propranolol buy pills no rx cheapest propranolol cheap overnight delivery discount apopropranolol cheapest buy tab b sulfate cost propranolol la price propranolol no script buy order propranolol online from india where to order next propranolol propranolol express delivery counter buy without prescription propranolol medicine drug cheap propranolol check ach buy propranolol cardinal no script store price propranolol otc cheap where to buy next propranolol propranolol order uk m096g pharmacy propranolol overnight wigan cheap propranolol no rx ach buying propranolol online pharmacies orroroo buy cod propranolol la price to buy propranolol hypertension usa where to purchase next propranolol discount propranolol want to buy 5mg cost of propranolol daily propranolol purchase kemper county without prescription propranolol discounts otc 1500 cost propranolol cost propranolol wire transfer milwaukee want to purchase propranolol buy fda approved propranolol pq2co low price propranolol fast delivery want to buy propranolol want to order propranolol cheapest propranolol delivery laredo low cost propranolol medicine jcb generic propranolol cost legally tab propranolol american express order pharmacy propranolol betaprograne the matriarch of national book store the philippine s largest chain of bookstores which retails not merely all forms of books but additionally greeting cards office supplies and craft materials was born as socorro cancio on september 231923 in sta it also uses a continuing education as new prescription medications are introduced often and some are even recalled it will be required by law for patients either to pay the copay or turndown the prescription the last 2 yrs usually have to have a lot of clinical work more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures people may consider utilising homeopathic treatments just given that they re quite lowcost generally an internet drug store which was known for quite a long time must obtain a better rating you should increase your written and verbal communication skills such online pharmacies often have licensed pharmacists and doctors for consultation we were going for the big city to see a doctor so that it made sense drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button most drugs need being stored at exact temperatures so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations making a note with the prescriptions on top of the computer patients will certainly exhibit unknown symptoms hard to diagnose and treat some pharmacies will pay much a lot more than others  ',0),(1492,'en','node_search',' startup update by abhikuch on 9102022 1106 startup update by abhikuch on 9102022 1106 abhikuch sat 9102022 536 how was your morale this week 6 what were your highlights for this week improved the strategy athena alpaca published our app in their marketplace have to figure out how to leverage this to the fullest dubai hq plan tweaked and in its final stages of closing fundraising updates we ve stopped fundraising we ll see it at a later stage for the next 68 months we ll bootstrap this product updates big improvements in website ui and portfolio page dex integration in full flow as we completed buy module in a week targetting sell module this week mentoring updates great help in discussions from foundership ajeet khurana and vijay from bitscrunch might be our coach for 3 weeks startup update date sat 9102022 1200 improved the strategy athena alpaca published our app in their marketplace have to figure out how to leverage this to the fullest dubai hq plan tweaked and in its final stages of closing sat 9102022 1200 6 we ve stopped fundraising we ll see it at a later stage for the next 68 months we ll bootstrap this great help in discussions from foundership ajeet khurana and vijay from bitscrunch might be our coach for 3 weeks big improvements in website ui and portfolio page dex integration in full flow as we completed buy module in a week targetting sell module this week  ',0),(1493,'en','node_search',' question by skywaysweetwater on 9112022 224 question by skywaysweetwater on 9112022 224 skywaysweetwater sat 9102022 1824 looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need p57hoodia samples cod pharmacy buy p57hoodia tablet tablets hoodia for sale in ireland where to buy next hoodia how to order hoodia can i buy hoodia hoodia cod overnight purchase hoodia in gainesville order mega hoodia online ph can i purchase hoodia med hoodiapatch online printout pharmacy discounted hoodiapatch shop cheap pharmacy p57 hoodia online minnesota suspension price hoodiapatch oral cheap p57hoodia legally order hoodia canada qs7ru buy hoodiapatch 7 major general improvement megahoodia order low cost mega hoodia ach megahoodia gel discount where to order next hoodia no script megahoodia cheapest buy fast online hoodiapatch maryland cheap hoodia patch in internet buy brand hoodia in internet generic mega hoodia in torino no prescription mega hoodia viagra buy hoodia us pharmacy online http drugmedsapptop hoodia online hoodiapatch obesity delivery to buy megahoodia cod accepted purchase hoodia in uk hoodiapatch price overnight otc where can i buy hoodia cost hoodia purchase el paso buy hoodia mg l5ogf can i order hoodia order hoodia with no prescription want to order hoodia purchase mega hoodia fedex canada hoodia pharmacy springfield cheap hoodiapatch drug usa order how to purchase hoodia generic hoodia no prescription overnight cheapest hoodia find where to purchase next hoodia p57 hoodia purchase cheap how to buy hoodia price search hoodiapatch generic 5mg no prescription for p57 hoodia cod hoodia next day delivery buy p57hoodia sale mail order best price p57hoodia want to buy hoodia doctor megahoodia discount want to purchase hoodia cheap fedex hoodia without rx buy hoodia online bradleys pharmacy buy hoodia without a buy mega hoodia online overnight cost hoodia cheap discounts future pharmacy techs in new york should explore their selections for training and certification to increase their probability of success for employment it also uses a continuing education as new prescription medications are introduced often and several are even recalled the tests are timed in your case so you can get acquainted with actual test conditions certification is reasonably easy theoretically when you really only have to pass a ptcb pharmacy technician certification exam to obtain certified with such technical up gradation in pharmacy there are various fake and inappropriate cases been registered this is actually a national certification exam there are two main options you also have to enter your own details and payment details with unnecessary designs and a stylish look the websites take a longer time to obtain accessed several years back cincinnati pharmacist chad worz figured out one small piece from the complicated health care puzzle while there is really a small chance you could get laid off as an example in the event the chain supermarket closes some stores you shouldn t have much problem finding another job factors staying taught in universities regularly variations which is a fact make sure you take the time to ask about a more affordable version so they will look into the list all this however comes in an exceeding increase in cost the next step now is not simply to modify gps technology but making it affordable at the same time luckily there are rx discount cards coupons and savings programs which could save you significant amounts of money and quite a few are relatively simple to find and manage if you sense like you ll relatively go to a campus than get pharmacy instruction about the net there are extremely a several choices looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags need p57hoodia samples cod pharmacy buy p57hoodia tablet tablets hoodia for sale in ireland where to buy next hoodia how to order hoodia can i buy hoodia hoodia cod overnight purchase hoodia in gainesville order mega hoodia online ph can i purchase hoodia med hoodiapatch online printout pharmacy discounted hoodiapatch shop cheap pharmacy p57 hoodia online minnesota suspension price hoodiapatch oral cheap p57hoodia legally order hoodia canada qs7ru buy hoodiapatch 7 major general improvement megahoodia order low cost mega hoodia ach megahoodia gel discount where to order next hoodia no script megahoodia cheapest buy fast online hoodiapatch maryland cheap hoodia patch in internet buy brand hoodia in internet generic mega hoodia in torino no prescription mega hoodia viagra buy hoodia us pharmacy online http drugmedsapptop hoodia online hoodiapatch obesity delivery to buy megahoodia cod accepted purchase hoodia in uk hoodiapatch price overnight otc where can i buy hoodia cost hoodia purchase el paso buy hoodia mg l5ogf can i order hoodia order hoodia with no prescription want to order hoodia purchase mega hoodia fedex canada hoodia pharmacy springfield cheap hoodiapatch drug usa order how to purchase hoodia generic hoodia no prescription overnight cheapest hoodia find where to purchase next hoodia p57 hoodia purchase cheap how to buy hoodia price search hoodiapatch generic 5mg no prescription for p57 hoodia cod hoodia next day delivery buy p57hoodia sale mail order best price p57hoodia want to buy hoodia doctor megahoodia discount want to purchase hoodia cheap fedex hoodia without rx buy hoodia online bradleys pharmacy buy hoodia without a buy mega hoodia online overnight cost hoodia cheap discounts future pharmacy techs in new york should explore their selections for training and certification to increase their probability of success for employment it also uses a continuing education as new prescription medications are introduced often and several are even recalled the tests are timed in your case so you can get acquainted with actual test conditions certification is reasonably easy theoretically when you really only have to pass a ptcb pharmacy technician certification exam to obtain certified with such technical up gradation in pharmacy there are various fake and inappropriate cases been registered this is actually a national certification exam there are two main options you also have to enter your own details and payment details with unnecessary designs and a stylish look the websites take a longer time to obtain accessed several years back cincinnati pharmacist chad worz figured out one small piece from the complicated health care puzzle while there is really a small chance you could get laid off as an example in the event the chain supermarket closes some stores you shouldn t have much problem finding another job factors staying taught in universities regularly variations which is a fact make sure you take the time to ask about a more affordable version so they will look into the list all this however comes in an exceeding increase in cost the next step now is not simply to modify gps technology but making it affordable at the same time luckily there are rx discount cards coupons and savings programs which could save you significant amounts of money and quite a few are relatively simple to find and manage if you sense like you ll relatively go to a campus than get pharmacy instruction about the net there are extremely a several choices  ',0),(1494,'en','node_search',' hoodia buy mega online overnight hoodia buy mega online overnight skywaysweetwater sat 9102022 1824 fund profile on looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child 4weekly progress 1vouches looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child  ',0),(1495,'en','node_search',' sinemet order parcopa austria sinemet order parcopa austria skywaysweetwater sat 9102022 1824 fund profile on looking for a sinemet not a problem enter site http newcenturyeracom med sinemet discreet package low prices 247365 customer support 100 satisfaction guaranteed tags atamet 250mg sinemet sublingual cheap where to purchase next sinemet where to buy next sinemet buy sinemet xr 30 mg how to buy sinemet visa compare generic sinemet prices cheapest sinemet order tablet cost generic sinemet buy online usa no rx sinemet generic order want to buy sinemet cost how to order sinemet no prescription sinemet cost online sinemet available to buy buy cheap sinemet online fast price sinemet legally rx tablet where can i buy sinemet low price sinemet atamet vermont cheapest sinemet oklahoma buy cheap generic sinemet how to buy sinemet how to purchase sinemet want to order sinemet can i buy sinemet http drugmedsapptop sinemet can i order sinemet sinemet price effect sinemet gateshead buying sinemet from france where to order next sinemet cheap sinemet tampa i want sinemet no rx ordering sinemet sales cheap europe order sinemet parcopa austria discount carbidopalevodopa sinemet ach sinemet find online discount buy legitimate sinemet in tennessee order sinemet express courier purchase sinemet uk nashville i want to order sinemet want to buy sinemet buy sinemet credit card discount price for sinemet no script sinemet 50mg discount generic parcopa sinemet online rx otc sinemet without prescription discount sinemet united kingdom discount sinemet cocareldopa saturday delivery want to purchase sinemet find sinemet fedex cheapest can i purchase sinemet buy cod sinemet overnight delivery sinemet visa fast delivery nottingham order sinemet generic next day sinemet prescription canada canada cheapest price sinemet the nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private deteriorating total well being may cause emotional distress including the signs of anxiety and depression here at reliable canadian pharmacy you ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally blows your head really but this is correct to some extent with such technical up gradation in pharmacy there are several fake and inappropriate cases been registered part with this improvement in national health emanates from conscious alterations in lifestyle but a majority of is also attributable to the availability of health enhancing medications hence they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or canadian pharmacy while generally it is best to stick with one you could find yourself having accounts at multiple stores depending on the different needs the unsolicited email with this image includes a link to a pharmacy website if you might be disabled as outlined by federal government standards and receive government disability payments then you generally may have your student loans discharged in 1960 the ayala group of companies offered mariano que a space to lease within the shopping center that was about to be developed inside the heart of makati com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st the fda won t endorse featuring its logo any websites selling drugs online canadian or u don t forget to switch to compact florescent lights the soft light and silence of contemporary cfls are indistinguishable from standard incandescent light bulbs their recommendations about medicines and dosages needs to become adopted on that they need being acquainted with medicines and that is consequences 4weekly progress 1vouches looking for a sinemet not a problem enter site http newcenturyeracom med sinemet discreet package low prices 247365 customer support 100 satisfaction guaranteed tags atamet 250mg sinemet sublingual cheap where to purchase next sinemet where to buy next sinemet buy sinemet xr 30 mg how to buy sinemet visa compare generic sinemet prices cheapest sinemet order tablet cost generic sinemet buy online usa no rx sinemet generic order want to buy sinemet cost how to order sinemet no prescription sinemet cost online sinemet available to buy buy cheap sinemet online fast price sinemet legally rx tablet where can i buy sinemet low price sinemet atamet vermont cheapest sinemet oklahoma buy cheap generic sinemet how to buy sinemet how to purchase sinemet want to order sinemet can i buy sinemet http drugmedsapptop sinemet can i order sinemet sinemet price effect sinemet gateshead buying sinemet from france where to order next sinemet cheap sinemet tampa i want sinemet no rx ordering sinemet sales cheap europe order sinemet parcopa austria discount carbidopalevodopa sinemet ach sinemet find online discount buy legitimate sinemet in tennessee order sinemet express courier purchase sinemet uk nashville i want to order sinemet want to buy sinemet buy sinemet credit card discount price for sinemet no script sinemet 50mg discount generic parcopa sinemet online rx otc sinemet without prescription discount sinemet united kingdom discount sinemet cocareldopa saturday delivery want to purchase sinemet find sinemet fedex cheapest can i purchase sinemet buy cod sinemet overnight delivery sinemet visa fast delivery nottingham order sinemet generic next day sinemet prescription canada canada cheapest price sinemet the nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private deteriorating total well being may cause emotional distress including the signs of anxiety and depression here at reliable canadian pharmacy you ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally blows your head really but this is correct to some extent with such technical up gradation in pharmacy there are several fake and inappropriate cases been registered part with this improvement in national health emanates from conscious alterations in lifestyle but a majority of is also attributable to the availability of health enhancing medications hence they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or canadian pharmacy while generally it is best to stick with one you could find yourself having accounts at multiple stores depending on the different needs the unsolicited email with this image includes a link to a pharmacy website if you might be disabled as outlined by federal government standards and receive government disability payments then you generally may have your student loans discharged in 1960 the ayala group of companies offered mariano que a space to lease within the shopping center that was about to be developed inside the heart of makati com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st the fda won t endorse featuring its logo any websites selling drugs online canadian or u don t forget to switch to compact florescent lights the soft light and silence of contemporary cfls are indistinguishable from standard incandescent light bulbs their recommendations about medicines and dosages needs to become adopted on that they need being acquainted with medicines and that is consequences  ',0),(1496,'en','node_search',' lumikai lumikai yalsik sun 9112022 659 web2 and web3 gaming web3 gaming blockchain gaming on chain gaming media content social wed 1012020 1200 fund profile on lp gp 37 2weekly progress 1vouches equity 8 40millions early stage private seed series a 5000002000000  ',0),(1497,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1136 sptest test  ',0),(1498,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1137 sptest test update  ',0),(1499,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1139 sptest test  ',0),(1500,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1146 sptest test  ',0),(1501,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1410 sptest test  ',0),(1502,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1410 sptest test  ',0),(1503,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1413 sptest test  ',0),(1504,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1414 sptest test  ',0),(1505,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1415 sptest test  ',0),(1506,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1415 sptest test  ',0),(1507,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1417 sptest test  ',0),(1508,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1421 sptest nafrt  ',0),(1509,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1429 sptest test path  ',0),(1510,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1430 sptest test  ',0),(1511,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1432 sptest test  ',0),(1512,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1432 sptest test path  ',0),(1513,'en','node_search',' feedback from pareen lathia for sptest feedback from pareen lathia for sptest adminbuidler sun 9112022 1435 sptest test  ',0),(1514,'en','node_search',' feedback from pareen lathia for trial feedback from pareen lathia for trial adminbuidler sun 9112022 1453 trial test email  ',0),(1515,'en','node_search',' feedback from pareen lathia for trial feedback from pareen lathia for trial adminbuidler sun 9112022 1459 trial test progress path  ',0),(1516,'en','node_search',' feedback from pareen lathia for trial feedback from pareen lathia for trial adminbuidler sun 9112022 1510 trial test feedback  ',0),(1517,'en','node_search',' feedback from pareen lathia for trial feedback from pareen lathia for trial adminbuidler sun 9112022 1510 trial test from  ',0),(1518,'en','node_search',' startup update by nanditmehra on 9122022 1653 startup update by nanditmehra on 9122022 1653 nanditmehra mon 9122022 1117 how was your morale this week 10 what were your highlights for this week talked to multiple users especially the video web3 projects and shipped the required features in our sdk according to their requirements organised a meetup in delhi got many new people to know about lighthouse worked on market analysis started work on pricing and product positioning product updates 1 shipped video specific features to lighthouse 2 scaled system for caching and performance 3 ui updates on files dapp https fileslighthousestorage 4 solana contracts initial version done now started testing traction updates onboarded 4 new projects good activity across social media presence in solana hacker house and other delhi meetups asks connect us to nft marketplaces working with music nfts social experiences startup update date mon 9122022 1200 connect us to nft marketplaces working with music nfts social experiences talked to multiple users especially the video web3 projects and shipped the required features in our sdk according to their requirements organised a meetup in delhi got many new people to know about lighthouse worked on market analysis started work on pricing and product positioning mon 9122022 1200 10 1 shipped video specific features to lighthouse 2 scaled system for caching and performance 3 ui updates on files dapp https fileslighthousestorage 4 solana contracts initial version done now started testing onboarded 4 new projects good activity across social media presence in solana hacker house and other delhi meetups  ',0),(1519,'en','node_search',' startup update by nanditmehra on 9132022 1828 startup update by nanditmehra on 9132022 1828 nanditmehra mon 9122022 1117  ',0),(1520,'en','node_search',' startup update by harsh on 9122022 1737 startup update by harsh on 9122022 1737 harsh mon 9122022 1205 how was your morale this week 5 what were your highlights for this week 1 now that the gameplay is final and we have a decent playtest to get user feedback we have halted development of the playtest and only the gameengine version of the game is being developed by a lean subteam ? 2 rest of the team is working primarily on micro game mechanics like breaking down each interaction each gameplay scenario and how would it pan out action reaction mechanics for every step a user takes in the game level 1 animations etc ? 3 we ve structured and implemented 3d physics a lot of valuetweaking will happen over the remaining month 4 attended the solana hh delhi edition met a lot of amazing web3 founders and projects got feedback on what we are building and built some strategic partnerships ? 5 to keep the entire team up to date on the latest happenings in web3 and to keep everyone up to date with the latest tech practices we do a web3 weekly with one of our blockchain developers where he does a quick 15 min fresher on blockchain tech teaches a new piece of tech to everyone and goes through the latest news in web3 today was the 6th weekly session ? product updates 1 we ve structured and implemented 3d physics a lot of valuetweaking will happen over the remaining month 2 we are testing the unit tests we wrote last week 3 we re building test and debug tooling to do a thorough test of our game engine s stability this will be built in phases mentoring updates we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes asks 1 we are hiring a backend developer experienced in php nodejs sql 2 we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes startup update date sat 9102022 1200 1 we are hiring a backend developer experienced in php nodejs sql 2 we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes 1 now that the gameplay is final and we have a decent playtest to get user feedback we have halted development of the playtest and only the gameengine version of the game is being developed by a lean subteam ? 2 rest of the team is working primarily on micro game mechanics like breaking down each interaction each gameplay scenario and how would it pan out action reaction mechanics for every step a user takes in the game level 1 animations etc ? 3 we ve structured and implemented 3d physics a lot of valuetweaking will happen over the remaining month 4 attended the solana hh delhi edition met a lot of amazing web3 founders and projects got feedback on what we are building and built some strategic partnerships ? 5 to keep the entire team up to date on the latest happenings in web3 and to keep everyone up to date with the latest tech practices we do a web3 weekly with one of our blockchain developers where he does a quick 15 min fresher on blockchain tech teaches a new piece of tech to everyone and goes through the latest news in web3 today was the 6th weekly session ? sat 9102022 1200 5 we are looking for experienced 2d and 3d artists as mentors for our 3d and 2d art team someone with whom the team can sit down get their doubts resolved and get a better understanding of game art pipelines and processes 1 we ve structured and implemented 3d physics a lot of valuetweaking will happen over the remaining month 2 we are testing the unit tests we wrote last week 3 we re building test and debug tooling to do a thorough test of our game engine s stability this will be built in phases  ',0),(1521,'en','node_search',' paradigm shift capital paradigm shift capital dhruvparadigmshift mon 9122022 1224 web2 and web3 wed 1012020 1200 fund profile on lp gp 2weekly progress 1vouches 20 early stage  ',0),(1522,'en','node_search',' fantrade fantrade cryptonite mon 9122022 1526 followers vouches questions followers list  no 6 beliefdao buidlerstribe no game fi cryptocurrency web3 gaming fantasy gaming mern react native https wwwtwittercom 0xfantrade claim your nft ',0),(1523,'en','node_search',' startup update by nishuprasad75 gmailcom on 9132022 1828 startup update by nishuprasad75 gmailcom on 9132022 1828 nishuprasad75 mon 9122022 1654  ',0),(1524,'en','node_search',' startup update by nishuprasad75 gmailcom on 9122022 2235 startup update by nishuprasad75 gmailcom on 9122022 2235 nishuprasad75 mon 9122022 1658 how was your morale this week 9 what were your highlights for this week setup calls with 2 vc s preliminary talks with 3 more daos for alphas crossed 500 twitter followers crossed 200 discord followers product updates token gating of platform loader on financials proposals and community tabs financials tab 1 add api for timeseries and get aum 2 plot aums on any ui element of your choice with 4 buttons 1d 1w 1m 6m startup update date mon 9122022 1200 setup calls with 2 vc s preliminary talks with 3 more daos for alphas crossed 500 twitter followers crossed 200 discord followers mon 9122022 1200 9 token gating of platform loader on financials proposals and community tabs financials tab 1 add api for timeseries and get aum 2 plot aums on any ui element of your choice with 4 buttons 1d 1w 1m 6m  ',0),(1525,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 9132022 23 startup update by zdravkodimitrov homeportnetwork on 9132022 23 zdravkodimitr mon 9122022 2122 how was your morale this week 8 what were your highlights for this week ground station agreement with a space agency traction updates this agreement expands our existing ground station network with a topnotch facility to ingest satellite data directly for ephemeris startup update date mon 9122022 1200 ground station agreement with a space agency mon 9122022 1200 8 this agreement expands our existing ground station network with a topnotch facility to ingest satellite data directly for ephemeris  ',0),(1526,'en','node_search',' polygon buidler s jam new york polygon buidler s jam new york tanay tue 9132022 636 polygon in collaboration with buidlerstribe lumos labs and axelar network is hosting the polygon buidler s jam in new york it s an inperson demo day where startups will present their pitches to some of the biggest investors in the ny web3 community in this event you will get access to exclusive networking opportunities access to a mentor network funding opportunities our partner investors  polygon studios   sino global capital   delta blockchain fund   m31 capital   brevan howard   gsr  and shima capital venue    the aurora 556 3rd ave new york ny 10016 united states timing  5pm utc 400 off coming soon to view the full list of finalists please login or register as an investor  ',0),(1527,'en','node_search',' startup update by nishant on 9132022 1254 startup update by nishant on 9132022 1254 nishant tue 9132022 717 how was your morale this week 10 what were your highlights for this week 1 won filecoin bounty as part of unfold22 2 discussions with one fintech borrower understood their requirement 3 product finished light theme for dapp automated approvals for investors and borrowers 4 published a blog and a twitter thread on stablecoin as an important primitive to scale defi https twittercom dygnify status 1567566852372729856 product updates 1 product finished light theme for dapp automated approvals for investors and borrowers traction updates 1 won filecoin bounty as part of unfold22 2 discussions with one fintech borrower understood their requirement 3 published a blog and a twitter thread on stablecoin as an important primitive to scale defi startup update date mon 9122022 1200 1 won filecoin bounty as part of unfold22 2 discussions with one fintech borrower understood their requirement 3 product finished light theme for dapp automated approvals for investors and borrowers 4 published a blog and a twitter thread on stablecoin as an important primitive to scale defi https twittercom dygnify status 1567566852372729856 mon 9122022 1200 10 1 product finished light theme for dapp automated approvals for investors and borrowers 1 won filecoin bounty as part of unfold22 2 discussions with one fintech borrower understood their requirement 3 published a blog and a twitter thread on stablecoin as an important primitive to scale defi  ',0),(1528,'en','node_search',' question by lohitakshdutt on 9132022 1258 question by lohitakshdutt on 9132022 1258 lohitakshdutt tue 9132022 728 how are you guys doing the verifications and onboarding due diligence for your borrowers  comments submitted by nishant on tue 9132022 808 permalink comment by nishant log in or register to post comments comment currently on boarding and diligence is centralised done by credit experts of dygnify however in the medium term diligence will be decentralised current diligence is reliant on 4 pillars 1 institutional grade borrowers with existing track record of building smb focused books this approach ensures that reputation is important to the borrowers ensuring minimum credit defaults 2 using ref checks with existing lenders investors eco system 3 using scoring by camels framework capital adequacy asset quality management earnings liquidity and sensitivity 4 aligning incentives by introducing tranches and underwriters who whitelist borrowers and also subscribe to the junior tranches basic concept of securitization structured credit how are you guys doing the verifications and onboarding due diligence for your borrowers submitted by nishant on tue 9132022 808 permalink comment by nishant log in or register to post comments comment currently on boarding and diligence is centralised done by credit experts of dygnify however in the medium term diligence will be decentralised current diligence is reliant on 4 pillars 1 institutional grade borrowers with existing track record of building smb focused books this approach ensures that reputation is important to the borrowers ensuring minimum credit defaults 2 using ref checks with existing lenders investors eco system 3 using scoring by camels framework capital adequacy asset quality management earnings liquidity and sensitivity 4 aligning incentives by introducing tranches and underwriters who whitelist borrowers and also subscribe to the junior tranches basic concept of securitization structured credit  ',0),(1529,'en','node_search',' question by lohitakshdutt on 9132022 1301 question by lohitakshdutt on 9132022 1301 lohitakshdutt tue 9132022 731 can you shed some more light on the oracles and data feeds for dygnify  comments submitted by nishant on tue 9132022 832 permalink comment by nishant log in or register to post comments comment 1 data feeds currently are real world data eg for borrowers financial performance lending track record portfolio shareholding asset quality liquidity collateral which helps us credit score using off chain data will be supplemented by on chain data as onchain track record starts to build 2 we re exploring epns for data notification to liquidity providers and borrowers 3 investor side data feeds are kyc aml cft blockpass and historical data from wallets can you shed some more light on the oracles and data feeds for dygnify submitted by nishant on tue 9132022 832 permalink comment by nishant log in or register to post comments comment 1 data feeds currently are real world data eg for borrowers financial performance lending track record portfolio shareholding asset quality liquidity collateral which helps us credit score using off chain data will be supplemented by on chain data as onchain track record starts to build 2 we re exploring epns for data notification to liquidity providers and borrowers 3 investor side data feeds are kyc aml cft blockpass and historical data from wallets  ',0),(1530,'en','node_search',' question by lohitakshdutt on 9132022 1307 question by lohitakshdutt on 9132022 1307 lohitakshdutt tue 9132022 737 how have the discussions been so far with prospective borrowers how will dygnify navigate adoption risk with traditional lenders borrowers  comments submitted by nishant on tue 9132022 755 permalink comment by nishant log in or register to post comments comment we discussed this real world smb lenders value chain suffers from credit crunch they want to diversify their sources of funds we ve spoken to such borrowers fintechs and funds investing in smbs and response has been positive they would like to borrow provided we match their cost of funds 1 borrowers already understand usd borrowing so min adoption issues 2 we ll integrate simple offramp infra for them to use 3 build a simple ui ux without defi complexity 4 we re providing regulatory sandbox global standard compliance checks for liquidity providers to take care of compliance requirement for borrowers submitted by nishant on tue 9132022 755 permalink comment by nishant log in or register to post comments comment we discussed this real world smb lenders value chain suffers from credit crunch they want to diversify their sources of funds we ve spoken to such borrowers fintechs and funds investing in smbs and response has been positive they would like to borrow provided we match their cost of funds 1 borrowers already understand usd borrowing so min adoption issues 2 we ll integrate simple offramp infra for them to use 3 build a simple ui ux without defi complexity 4 we re providing regulatory sandbox global standard compliance checks for liquidity providers to take care of compliance requirement for borrowers submitted by nishant on tue 9132022 755 permalink comment by nishant log in or register to post comments comment we discussed this real world smb lenders value chain suffers from credit crunch they want to diversify their sources of funds we ve spoken to such borrowers fintechs and funds investing in smbs and response has been positive they would like to borrow provided we match their cost of funds 1 borrowers already understand usd borrowing so min adoption issues 2 we ll integrate simple offramp infra for them to use 3 build a simple ui ux without defi complexity 4 we re providing regulatory sandbox global standard compliance checks for liquidity providers to take care of compliance requirement for borrowers how have the discussions been so far with prospective borrowers how will dygnify navigate adoption risk with traditional lenders borrowers submitted by nishant on tue 9132022 755 permalink comment by nishant log in or register to post comments comment we discussed this real world smb lenders value chain suffers from credit crunch they want to diversify their sources of funds we ve spoken to such borrowers fintechs and funds investing in smbs and response has been positive they would like to borrow provided we match their cost of funds 1 borrowers already understand usd borrowing so min adoption issues 2 we ll integrate simple offramp infra for them to use 3 build a simple ui ux without defi complexity 4 we re providing regulatory sandbox global standard compliance checks for liquidity providers to take care of compliance requirement for borrowers submitted by nishant on tue 9132022 755 permalink comment by nishant log in or register to post comments comment we discussed this real world smb lenders value chain suffers from credit crunch they want to diversify their sources of funds we ve spoken to such borrowers fintechs and funds investing in smbs and response has been positive they would like to borrow provided we match their cost of funds 1 borrowers already understand usd borrowing so min adoption issues 2 we ll integrate simple offramp infra for them to use 3 build a simple ui ux without defi complexity 4 we re providing regulatory sandbox global standard compliance checks for liquidity providers to take care of compliance requirement for borrowers submitted by nishant on tue 9132022 755 permalink comment by nishant log in or register to post comments comment we discussed this real world smb lenders value chain suffers from credit crunch they want to diversify their sources of funds we ve spoken to such borrowers fintechs and funds investing in smbs and response has been positive they would like to borrow provided we match their cost of funds 1 borrowers already understand usd borrowing so min adoption issues 2 we ll integrate simple offramp infra for them to use 3 build a simple ui ux without defi complexity 4 we re providing regulatory sandbox global standard compliance checks for liquidity providers to take care of compliance requirement for borrowers  ',0),(1531,'en','node_search',' question by lohitakshdutt on 9132022 1314 question by lohitakshdutt on 9132022 1314 lohitakshdutt tue 9132022 744 any notes on tokenomics  comments submitted by nishant on tue 9132022 800 permalink comment by nishant log in or register to post comments comment we re building tokenomics to align all stakeholders and ensuring incentives ae aligned across all stakeholders hence key participants in token allocations will be 1 liquidity providers 2 borrowers rewarding them for repayment 3 team members 4 seed investors 5 community we re planning to launch token once we achieve pmf any notes on tokenomics submitted by nishant on tue 9132022 800 permalink comment by nishant log in or register to post comments comment we re building tokenomics to align all stakeholders and ensuring incentives ae aligned across all stakeholders hence key participants in token allocations will be 1 liquidity providers 2 borrowers rewarding them for repayment 3 team members 4 seed investors 5 community we re planning to launch token once we achieve pmf  ',0),(1532,'en','node_search',' ecosystem rewards for buidlers who show progress ecosystem rewards for buidlers who show progress adminbuidler tue 9132022 856 credits grants angels vcs get upto 70 discount for office space in select bhive workspaces claim get 10 discount for your hiring needs claim get 1st month free and the next 2 for 500 claim  50000 in segment credits for first year 50 discount for second year 25 discount for third year claim 5000 user agent hours worth 5000 claim  5000 in credits claim  5000 in credits claim  10000 in credits for 1 year claim 100 off on first year of intercom usage 50 for second year and 20 off thereafter claim six months of access to zendesk suite and zendesk sales crm at no cost claim upto 90 off on all tools claim up to 50 off on all plans claim 40 discount on all services claim up to 50 off annual hellosign essentials or standard plans claim 40 off annual subscription of dropbox business standard and advanced claim up to 90 off docsend claim claim claim 25 discount on all services claim 20 discount on all services claim 25 discount on all services claim get a 5 discount on all hires through freeflow claim claim 15 discount on all services claim claim upto 25000 in aws promotional credits access to cloud support engineers through 1500 in business support claim claim ',0),(1533,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 921  ',0),(1534,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 9132022 1453 startup update by abhishekroushan2194 gmailcom on 9132022 1453 abhishekrousha tue 9132022 857 what were your highlights for this week partnership with reet traction updates mou signed with 8 service companies nft projects to use our tools to support development of their metaverse startup update date tue 9132022 1200 partnership with reet tue 9132022 1200 mou signed with 8 service companies nft projects to use our tools to support development of their metaverse  ',0),(1535,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 9132022 1828 startup update by abhishekroushan2194 gmailcom on 9132022 1828 abhishekrousha tue 9132022 857  ',0),(1536,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 9132022 1828 startup update by abhishekroushan2194 gmailcom on 9132022 1828 abhishekrousha tue 9132022 857  ',0),(1537,'en','node_search',' world micro stock exchange world micro stock exchange pradeepgohil tue 9132022 915 followers vouches questions followers list  no 3 no application layer n a claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1538,'en','node_search',' startup update by ntinkster on 9132022 1618 startup update by ntinkster on 9132022 1618 ntinkster tue 9132022 1046 how was your morale this week 8 what were your highlights for this week fine tuning the product for the launch product updates improving the user onboarding experience adding a new gallery feature which was most requested from early access program adding a new autohide spam nfts to help users with a large number of nfts manage them better startup update date tue 9132022 1200 fine tuning the product for the launch tue 9132022 1200 8 improving the user onboarding experience adding a new gallery feature which was most requested from early access program adding a new autohide spam nfts to help users with a large number of nfts manage them better  ',0),(1539,'en','node_search',' startup update by ntinkster on 9132022 1828 startup update by ntinkster on 9132022 1828 ntinkster tue 9132022 1046  ',0),(1540,'en','node_search',' internal note by prasadmahadik on 9132022 1620 internal note by prasadmahadik on 9132022 1620 prasadmahadik tue 9132022 1050 stationxnetwork the product is live on testnet teststationxnetwork web3 tech stack and saas apps that are used audits alchemy node provider aws ipfs filecoin pinata notion gsuite docsend envat  ',0),(1542,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1127  ',0),(1547,'en','node_search',' startup update by adminbuidler on 9132022 1706 startup update by adminbuidler on 9132022 1706 adminbuidler tue 9132022 1135 how was your morale this week 1 what were your highlights for this week test fundraising updates test startup update date tue 9132022 1200 test tue 9132022 1200 1 test  ',0),(1551,'en','node_search',' startup update by noahfromgoa on 9132022 1718 startup update by noahfromgoa on 9132022 1718 noahfromgoa tue 9132022 1137 how was your morale this week 8 what were your highlights for this week 1 we launched our new game on product hunt whackatate https whackatatexyz went live on the 7th of september and we ve been seeing some great traction 2 we saw a sudden influx of chinese users after a chinese emagazine covered our game in an article china is now our second largest dau base after india 3 we decided to experiment with different prize pools and distributions for flappymuskxyz product updates launched our new game whackatate which is a simple casual game based on the popular arcade game whackamole but themed on the now infamous andrew tate 1 details about the game built using unity 20213 used 2d sprites and spritemasks to create the mole in out action animation events used for better sync of code and animation highly modular and editable code with multiple input variables to tweak game settings fine tuned game difficulty to increase player fun and replay value vibrations added for haptic feedback and increasing immersion combos added to promote careful and deliberate gameplay 2 this game also has an onchain referral system where a user can earn 1 matic for getting 5 friends to play the p2e version of the game traction updates whackatate https whackatatexyz 1 82 upvotes on product hunt for 2 almost 1000 users on day 1 from 34 different countries with  spend on marketing 3 32 play to earn users on day 1 flappy musk https flappymuskxyz 1 consistently seeing about 300500 daus from 50 countries 2 consistent 2030 p2e players startup update date wed 9072022 1200 1 we launched our new game on product hunt whackatate https whackatatexyz went live on the 7th of september and we ve been seeing some great traction 2 we saw a sudden influx of chinese users after a chinese emagazine covered our game in an article china is now our second largest dau base after india 3 we decided to experiment with different prize pools and distributions for flappymuskxyz wed 9072022 1200 8 launched our new game whackatate which is a simple casual game based on the popular arcade game whackamole but themed on the now infamous andrew tate 1 details about the game built using unity 20213 used 2d sprites and spritemasks to create the mole in out action animation events used for better sync of code and animation highly modular and editable code with multiple input variables to tweak game settings fine tuned game difficulty to increase player fun and replay value vibrations added for haptic feedback and increasing immersion combos added to promote careful and deliberate gameplay 2 this game also has an onchain referral system where a user can earn 1 matic for getting 5 friends to play the p2e version of the game whackatate https whackatatexyz 1 82 upvotes on product hunt for 2 almost 1000 users on day 1 from 34 different countries with  spend on marketing 3 32 play to earn users on day 1 flappy musk https flappymuskxyz 1 consistently seeing about 300500 daus from 50 countries 2 consistent 2030 p2e players  ',0),(1552,'en','node_search',' startup update by noahfromgoa on 9132022 1729 startup update by noahfromgoa on 9132022 1729 noahfromgoa tue 9132022 1148 how was your morale this week 7 what were your highlights for this week 1 we are starting to see atomic networks being created amongst friend groups who are challenging each other to beat their scores via instagram dms this is very exciting and something that we re learning how to replicate 2 starting to see more playtoearn daus for whackatatexyz 3 experimenting with lower prize pools for flappymuskxyz and we haven t seen any user drop offs so far 4 one of our power users manually made an excel sheet with a leaderboard showing the most tournament winners till date product updates whackatate https whackatatexyz 1 added pwa download option and began beta testing it for whackatatexyz and instructions for ios users 2 added notification system to alert users if and when new tournaments are created rewards are available etc currently in beta testing 3 began working on pvp mode for both games 4 began work on upgradable smart contracts built but not implemented 5 finetuned the game to take care of some minor bugs that were breaking streaks 6 added promotional banners to direct users to https flappymuskxyz and the product hunt page flappy musk https flappymuskxyz 1 added promotional banners to direct users to https whackatatexyz and the product hunt page traction updates flappy musk 1 40000 unique plays till date 2 750 played to earn whackatate 1 2000 unique plays till date 2 120 played to earn 3 top 10 product hunt rank in web3 startup update date tue 9132022 1200 1 we are starting to see atomic networks being created amongst friend groups who are challenging each other to beat their scores via instagram dms this is very exciting and something that we re learning how to replicate 2 starting to see more playtoearn daus for whackatatexyz 3 experimenting with lower prize pools for flappymuskxyz and we haven t seen any user drop offs so far 4 one of our power users manually made an excel sheet with a leaderboard showing the most tournament winners till date tue 9132022 1200 7 whackatate https whackatatexyz 1 added pwa download option and began beta testing it for whackatatexyz and instructions for ios users 2 added notification system to alert users if and when new tournaments are created rewards are available etc currently in beta testing 3 began working on pvp mode for both games 4 began work on upgradable smart contracts built but not implemented 5 finetuned the game to take care of some minor bugs that were breaking streaks 6 added promotional banners to direct users to https flappymuskxyz and the product hunt page flappy musk https flappymuskxyz 1 added promotional banners to direct users to https whackatatexyz and the product hunt page flappy musk 1 40000 unique plays till date 2 750 played to earn whackatate 1 2000 unique plays till date 2 120 played to earn 3 top 10 product hunt rank in web3  ',0),(1555,'en','node_search',' startup update by ofiryc on 9132022 1912 startup update by ofiryc on 9132022 1912 ofiryc tue 9132022 1611 how was your morale this week 7 what were your highlights for this week hi here are our updates from the past week development around the end of the week over the weekend shreeyesh lead dev had floods in his area with no internet access for a while he had to travel a long bus drive over the weekend to get to a better area so some progress was delayed due to him either being unable to code merging prs from the rest of the team but we ve managed to pull through and get most of the progress we wanted to get done sasi strategy assembly interface we managed to get about 95 done of what we were aiming for ️ pools aggregation v1 we ve gotten most of the work done on that end as well we were on track to finish before our internal deadline but then again the unexpected issues came up though with a few minor changes we will be done with that and begin internal testing in the next 2 days ️ we ve also started working on the main dashboard s functionalities overall the progress was better quicker than expected prior to the unforeseeable mess up and so we are satisfied with the week s milestones fundraising we re still raising our preseed we are open to increasing the round s size if required probs not more than 300k unless willing to increase val if you have any offers feel free to hit us up bd we have begun to scale into bd very lightly and will increasingly get in touch with more interesting companies as we make mvp progress what we are planning for this next week allow me to be a bit general i would like to move the updates to mondays rather than tuesdays so will have to deduct some progress here frontend mixed work on the main dashboard deployed vaults natively integrated protocols page in the future any aggregated protocol would be displayed there but for now with the v1 aggregation we can t add that since its ca only solidity backend finalize whatever is left on the v1 aggregation interface start work on the generation of solidity contracts using sasi inputs data that s about it contacts ofiryieldchain tg twitter ofir yieldchainio email calendly https calendlycom ofirsmolinsky startup update date tue 9132022 1200 hi here are our updates from the past week development around the end of the week over the weekend shreeyesh lead dev had floods in his area with no internet access for a while he had to travel a long bus drive over the weekend to get to a better area so some progress was delayed due to him either being unable to code merging prs from the rest of the team but we ve managed to pull through and get most of the progress we wanted to get done sasi strategy assembly interface we managed to get about 95 done of what we were aiming for ️ pools aggregation v1 we ve gotten most of the work done on that end as well we were on track to finish before our internal deadline but then again the unexpected issues came up though with a few minor changes we will be done with that and begin internal testing in the next 2 days ️ we ve also started working on the main dashboard s functionalities overall the progress was better quicker than expected prior to the unforeseeable mess up and so we are satisfied with the week s milestones fundraising we re still raising our preseed we are open to increasing the round s size if required probs not more than 300k unless willing to increase val if you have any offers feel free to hit us up bd we have begun to scale into bd very lightly and will increasingly get in touch with more interesting companies as we make mvp progress what we are planning for this next week allow me to be a bit general i would like to move the updates to mondays rather than tuesdays so will have to deduct some progress here frontend mixed work on the main dashboard deployed vaults natively integrated protocols page in the future any aggregated protocol would be displayed there but for now with the v1 aggregation we can t add that since its ca only solidity backend finalize whatever is left on the v1 aggregation interface start work on the generation of solidity contracts using sasi inputs data that s about it contacts ofiryieldchain tg twitter ofir yieldchainio email calendly https calendlycom ofirsmolinsky tue 9132022 1200 7  ',0),(1556,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1704  ',0),(1557,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1704  ',0),(1558,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1709  ',0),(1559,'en','node_search',' lost hope society nft dao lost hope society nft dao mcgoldt tue 9132022 1705 followers vouches questions followers list  no 2 no web3 nft defi dao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1560,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1726  ',0),(1561,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1728  ',0),(1562,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1728  ',0),(1563,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1741  ',0),(1564,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1743  ',0),(1565,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1746  ',0),(1566,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1807  ',0),(1567,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1852  ',0),(1568,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1853  ',0),(1569,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 9132022 1853  ',0),(1570,'en','node_search',' bdtinvestments bdtinvestments dharmink123 tue 9132022 1937 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child team members pareen raghubuidl tanay mananshah karananeja123 lohitakshdutt sidsanghvi nidhi soni jacobbdt x0aashish prasadmahadik web3 polygon ethereum defi protocols fri 1012021 1200 fund profile on dao 410 4weekly progress 1vouches token equity 12 1millions early stage go to market marketing fundraising founders dedication vertical expertise 1000100000 pareen raghubuidl tanay mananshah karananeja123 lohitakshdutt sidsanghvi nidhi soni jacobbdt x0aashish prasadmahadik apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(1571,'en','node_search',' buidl dummy buidl dummy prasadmahadik2409 wed 9142022 515 followers vouches questions followers list  no 5 no team claim your nft ',0),(1572,'en','node_search',' startup update by plug on 9142022 1131 startup update by plug on 9142022 1131 plug wed 9142022 558 how was your morale this week 9 what were your highlights for this week we re glad to announce that our smart contract audit done by quillaudits has been completed it has been a pleasure working with quillaudits team ? ? check out our full audit report ? https githubcom quillhash quillauditreports blob master plug 20exchange 20smart 20contract 20audit 20report 2020quillauditspdf ? tweeter post don t forget to like retweet and comment ? https twittercom plugexchange status 1567835746979168258 t wokyhe8ouw9lqousnna6iw s 19 startup update date wed 9142022 1200 we re glad to announce that our smart contract audit done by quillaudits has been completed it has been a pleasure working with quillaudits team ? ? check out our full audit report ? https githubcom quillhash quillauditreports blob master plug 20exchange 20smart 20contract 20audit 20report 2020quillauditspdf ? tweeter post don t forget to like retweet and comment ? https twittercom plugexchange status 1567835746979168258 t wokyhe8ouw9lqousnna6iw s 19 wed 9142022 1200 9  ',0),(1573,'en','node_search',' startup update by mihir on 9142022 1136 startup update by mihir on 9142022 1136 mihir wed 9142022 520 how was your morale this week 10 what were your highlights for this week last week was just amazing we as a team showed great competence and we are having fun i ll break down all the fun that we had last week 1 overview 2 technical 3 community 4 roadmap overview last week we went all in we had good engagement with the community we were able to start conversations with multiple communities for potential partnerships in terms of development something was brewing something new for simplr collection we got great feedback and we will now be integrating immutablex as well to allows creators to mint on immutablex technical the technical overview can be divided into two parts as well first we were ahead of time in terms of v2 development we had to cut scope though which included quick test flow and other goodtohave features we are going ahead with the necessary features only second something was brewing on the research side we might have found something revolutionary our development team needed a challenge and they got one more about it in the roadmap overview and product section community we have steadily been growing last week we couldn t add many members to our community but we were able to connect with the existing community we have started conversations with multiple communities like itsuki primobots kaari collective spheron and kometverse many twitter accounts with good follower counts are following us on twitter about our engagement we went wild with our ideas coming up with crazy memes trolling iphone and comparing it with simplr we realized we were having more fun now we are going to try to keep the momentum the momentum of our imagination and out of all these ideas we just need one gold roadmap after the research finding last week on the new product we started doing market validation and technical feasibility checks the new product passed both we prepared the plan and looking at the urgency we have put v2 on hold all our energies are focused on the new product schmint the name might seem weird but soon when we disclose what it does the name makes perfect sense to summarise roadmap changes simplr collection v2 launch postpone by 3 weeks we were running 4 days ahead of time before we put it on hold schmint to be launched by 3rd october 2022 this is more of a challenge to the team to show how competent our team is and to check if we are a good agile team or not fundraising updates we are still looking to fundraise product updates simplr collection v2 we are running ahead of time by 4 days we had to cut some scope due to time constraints we are now focusing on necessary features and removing goodtohavelike quick test flow the design of the admin dashboard needs to be done again due as the new designs would have delayed our launch by at least a month the development of simplr collection v2 is now on hold due to the urgent needs of the new product schmint schmint last week we did research on the product like technical feasibility we talked to the community around 15 collectors to understand the needs once the architecture and requirements were ready we put everything on hold and started working on this we cannot disclose more information about this right now but you can check out https schmintsimplrhqcom we plan to launch this product on 3rd october 2022 with more details about the product releasing next week pivot update i don t know if this comes under pivot but we have put simplr collection v2 on hold as we develop the new product schmint schmint is focused on the collector s side we plan to launch it on 3rd october 2022 asks 1 we d want to interview some nft collectors to better understand their needs and see whether schmint has a productmarket fit however we have already interviewed 15 collectors for the research work however more user interviews lead to more confidence 2 we re also searching for advisors to help us improve our content and marketing processes startup update date mon 9122022 1200 1 we d want to interview some nft collectors to better understand their needs and see whether schmint has a productmarket fit however we have already interviewed 15 collectors for the research work however more user interviews lead to more confidence 2 we re also searching for advisors to help us improve our content and marketing processes last week was just amazing we as a team showed great competence and we are having fun i ll break down all the fun that we had last week 1 overview 2 technical 3 community 4 roadmap overview last week we went all in we had good engagement with the community we were able to start conversations with multiple communities for potential partnerships in terms of development something was brewing something new for simplr collection we got great feedback and we will now be integrating immutablex as well to allows creators to mint on immutablex technical the technical overview can be divided into two parts as well first we were ahead of time in terms of v2 development we had to cut scope though which included quick test flow and other goodtohave features we are going ahead with the necessary features only second something was brewing on the research side we might have found something revolutionary our development team needed a challenge and they got one more about it in the roadmap overview and product section community we have steadily been growing last week we couldn t add many members to our community but we were able to connect with the existing community we have started conversations with multiple communities like itsuki primobots kaari collective spheron and kometverse many twitter accounts with good follower counts are following us on twitter about our engagement we went wild with our ideas coming up with crazy memes trolling iphone and comparing it with simplr we realized we were having more fun now we are going to try to keep the momentum the momentum of our imagination and out of all these ideas we just need one gold roadmap after the research finding last week on the new product we started doing market validation and technical feasibility checks the new product passed both we prepared the plan and looking at the urgency we have put v2 on hold all our energies are focused on the new product schmint the name might seem weird but soon when we disclose what it does the name makes perfect sense to summarise roadmap changes simplr collection v2 launch postpone by 3 weeks we were running 4 days ahead of time before we put it on hold schmint to be launched by 3rd october 2022 this is more of a challenge to the team to show how competent our team is and to check if we are a good agile team or not mon 9122022 1200 10 we are still looking to fundraise i don t know if this comes under pivot but we have put simplr collection v2 on hold as we develop the new product schmint schmint is focused on the collector s side we plan to launch it on 3rd october 2022 simplr collection v2 we are running ahead of time by 4 days we had to cut some scope due to time constraints we are now focusing on necessary features and removing goodtohavelike quick test flow the design of the admin dashboard needs to be done again due as the new designs would have delayed our launch by at least a month the development of simplr collection v2 is now on hold due to the urgent needs of the new product schmint schmint last week we did research on the product like technical feasibility we talked to the community around 15 collectors to understand the needs once the architecture and requirements were ready we put everything on hold and started working on this we cannot disclose more information about this right now but you can check out https schmintsimplrhqcom we plan to launch this product on 3rd october 2022 with more details about the product releasing next week  ',0),(1574,'en','node_search',' startup update by theraushansharma gmailcom on 9142022 1205 startup update by theraushansharma gmailcom on 9142022 1205 theraushanshar wed 9142022 632 how was your morale this week 9 what were your highlights for this week trikl won bounties from spheron and polygon in polygon buidl it 2022 hackathon https devpostcom software trikl fundraising updates worked extensively on improving our narrative pitch and market research with foundership we ve started vc interactions and it s expected to increase this week onwards pitched to 2 vcs this week awaiting response product updates started programming triklv2 per user suggestions adding specific features for newsletter category improving ui ux making it more userfriendly and mobile responsive traction updates connected with 20 out of 100 approached potential users who suggested specific features they needed onboarded 2 more early users building their profiles on testnet and working closely to suggest improvements startup update date wed 9142022 1200 trikl won bounties from spheron and polygon in polygon buidl it 2022 hackathon https devpostcom software trikl wed 9142022 1200 9 worked extensively on improving our narrative pitch and market research with foundership we ve started vc interactions and it s expected to increase this week onwards pitched to 2 vcs this week awaiting response started programming triklv2 per user suggestions adding specific features for newsletter category improving ui ux making it more userfriendly and mobile responsive connected with 20 out of 100 approached potential users who suggested specific features they needed onboarded 2 more early users building their profiles on testnet and working closely to suggest improvements  ',0),(1575,'en','node_search',' question by siddharth buidlerstribecom on 9142022 1316 question by siddharth buidlerstribecom on 9142022 1316 siddharth buid wed 9142022 746 can you touch up on 1 the options pricing model you are using 2 the settlement mechanism 3 how you are planning on getting blue chip nft holders onto jpex can you touch up on 1 the options pricing model you are using 2 the settlement mechanism 3 how you are planning on getting blue chip nft holders onto jpex  ',0),(1576,'en','node_search',' startup update by jadeemperor on 9142022 1317 startup update by jadeemperor on 9142022 1317 jadeemperor wed 9142022 744 how was your morale this week 7 what were your highlights for this week completion of base assets for phase 2 onward to creating 30000 unique meta wearables that are game ar vr ready fundraising updates have had 34 calls with hnis in our network and connected with mumbai angels to take talks forward product updates assets being created and mapped to ar vr apps to bridge the gap between metaverse and reality startup update date wed 9142022 1200 completion of base assets for phase 2 onward to creating 30000 unique meta wearables that are game ar vr ready wed 9142022 1200 7 have had 34 calls with hnis in our network and connected with mumbai angels to take talks forward assets being created and mapped to ar vr apps to bridge the gap between metaverse and reality  ',0),(1577,'en','node_search',' anurag gupta anurag gupta jadeemperor wed 9142022 748 off 4weekly progress 1vouches  ',0),(1578,'en','node_search',' funding type 50000 by anurag gupta funding type 50000 by anurag gupta jadeemperor wed 9142022 748 50000 anurag gupta commit round 1 raised by jadeemperor on 8092022 811 ',0),(1579,'en','node_search',' tfnft tfnft srinivasb wed 9142022 737 followers vouches questions followers list  no 6 no nft infrastructure solidity ipfs hardhat metamask javascript claim your nft ',0),(1580,'en','node_search',' intercom intercom adminbuidler wed 9142022 835 partnership detail 100 off on first year of intercom usage 50 for second year and 20 off thereafter 100 off on first year of intercom usage 50 for second year and 20 off thereafter  ',0),(1581,'en','node_search',' gumlet gumlet adminbuidler wed 9142022 840 partnership detail 10000 in credits for 1 year 10000 in credits for 1 year  ',0),(1582,'en','node_search',' twilio twilio adminbuidler wed 9142022 847 partnership detail 5000 in credits 5000 in credits  ',0),(1583,'en','node_search',' twilio sendgrid twilio sendgrid adminbuidler wed 9142022 848 partnership detail 5000 in credits 5000 in credits  ',0),(1585,'en','node_search',' twilio flex twilio flex adminbuidler wed 9142022 849 partnership detail 5000 user agent hours worth 5000 5000 user agent hours worth 5000  ',0),(1587,'en','node_search',' segment segment adminbuidler wed 9142022 851 partnership detail 50000 in segment credits for first year 50 discount for second year 25 discount for third year 50000 in segment credits for first year 50 discount for second year 25 discount for third year  ',0),(1589,'en','node_search',' inai inai adminbuidler wed 9142022 928 partnership detail get 1st month free and the next 2 for 500 get 1st month free and the next 2 for 500  ',0),(1590,'en','node_search',' bridgegaps bridgegaps adminbuidler wed 9142022 930 partnership detail get 10 discount for your hiring needs get 10 discount for your hiring needs  ',0),(1591,'en','node_search',' bhive workspace bhive workspace adminbuidler wed 9142022 933 partnership detail get upto 70 discount for office space in select bhive workspaces get upto 70 discount for office space in select bhive workspaces  ',0),(1592,'en','node_search',' mystreams mystreams eswar pulluru wed 9142022 959 followers vouches questions followers list  no 6 hatch web3 accelerator for hedera arcana grants program no nft nft marketplace nft applications cryptocurrency blockchain javascript react native metamask claim your nft ',0),(1593,'en','node_search',' feedback from dharmi kumbhani for trial3 feedback from dharmi kumbhani for trial3 dharmink123 wed 9142022 1133 trial3 good shit  ',0),(1594,'en','node_search',' metaxpo club metaxpo club ryuk6911 wed 9142022 1223 followers vouches questions followers list  yes 1 28 beliefdao buidlerstribe no metaverse ipfs alchemy javascript jquery mern metamask 7 team claim your nft ',0),(1595,'en','node_search',' office hours for buidl for web3 office hours for buidl for web3 karananeja123 wed 9142022 1236 description polygon in collaboration with buidlerstribe lumos labs and axelar network is hosting the polygon buidler s jam in new york it s an inperson demo day where startups will present their pitches to some of the biggest investors in the ny web3 community in this event you will get access to exclusive networking opportunities access to a mentor network funding opportunities our partner investors  polygon studios   sino global capital   delta blockchain fund   m31 capital   brevan howard   gsr  and shima capital venue    the aurora 556 3rd ave new york ny 10016 united states timing  5pm utc 400  faqs q i have an idea but have not implemented it yet can i still apply yes it s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar q can i attend the event in a virtual capacity if your project is selected to pitch we will require your attendance in person the pitch day will be held in new york on 23rd september 2022 q what industry sector are the startups from web3 startups from all sectors and industries are encouraged to join q do i have to build on a specific chain to be eligible no we support builders building on all chains with brownie points for projects with interchain operability q how can i improve my chances of securing funding consistent weekly updates on your buidlso startup profile goes a long way in showing a founder s perseverance proof of progress is at the center of our evaluation process q will i receive any travel sponsorship unfortunately not founders who are selected will have to make travel arrangements on their own buidlerstribe are community partners for the buidl for web3 hackathon by lumos labs we are extending our support ecosystem to provide the following 1 buidlerstribe office hours get 11 time from buidlerstribe cofounders pareen raghu 2 weekly ama s by buidlso mentors attend sessions by industry experts on various topics 3 apply to win grants credits and discounts these include convertible belief dao grants as well as discounts to utility platforms and developer tools off inperson program dates 12th sep 2022 20th sep 2022 apply now ',0),(1596,'en','node_search',' polygon buidler s jam san francisco polygon buidler s jam san francisco adminbuidler wed 9142022 1411 polygon in collaboration with buidlerstribe is hosting the polygon buidler s jam in san francisco it s an inperson demo day where startups will present their pitches to some of the biggest investors in the sfo web3 community in this event you will get access to exclusive networking opportunities access to a mentor network funding opportunities our vc partners  polygon studios   mh ventures   sino global capital   flourish vc   orangedao and arcanum capital media partners  bitinning   coingape   coin crunch india community partners the product house   the phoenix guild   truts   spheron   capx  venue temple nightclub san francisco 540 howard st san francisco ca 94105 usa  google maps off ended ',0),(1597,'en','node_search',' backed backed backed wed 9142022 1403 followers vouches questions followers list  no 42 polygon buidler s jam san francisco polygon buidler s jam new york arcana grants program office hours for buidl for web3 polygon buidlers jam 2022 singapore no nft marketplace nft defi financial tech biconomy ipfs alchemy filecoin javascript metamask nextjs nodejs https twittercom backedfunds team claim your nft ',0),(1598,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt wed 9142022 1640  ',0),(1599,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt wed 9142022 1646  ',0),(1600,'en','node_search',' startup update by dharmibdt on 9142022 2224 startup update by dharmibdt on 9142022 2224 dharmibdt wed 9142022 1653 how was your morale this week 2 what were your highlights for this week test fundraising updates add update mentoring updates add mentoring startup update date wed 9142022 1200 test wed 9142022 1200 2 add update add mentoring  ',0),(1601,'en','node_search',' startup update by dharmibdt on 9142022 2315 startup update by dharmibdt on 9142022 2315 dharmibdt wed 9142022 1657  ',0),(1602,'en','node_search',' startup update by dharmibdt on 9142022 2315 startup update by dharmibdt on 9142022 2315 dharmibdt wed 9142022 1705  ',0),(1603,'en','node_search',' startup update by dharmibdt on 9142022 2315 startup update by dharmibdt on 9142022 2315 dharmibdt wed 9142022 1728  ',0),(1604,'en','node_search',' startup update by dharmibdt on 9142022 2315 startup update by dharmibdt on 9142022 2315 dharmibdt wed 9142022 1736  ',0),(1605,'en','node_search',' startup update by dharmibdt on 9142022 2315 startup update by dharmibdt on 9142022 2315 dharmibdt wed 9142022 1737  ',0),(1606,'en','node_search',' startup update by dharmibdt on 9142022 2314 startup update by dharmibdt on 9142022 2314 dharmibdt wed 9142022 1744 how was your morale this week 2 what were your highlights for this week test vouches update ges startup update date wed 9142022 1200 test wed 9142022 1200 2 ges  ',0),(1607,'en','node_search',' startup update by dharmibdt on 9142022 2343 startup update by dharmibdt on 9142022 2343 dharmibdt wed 9142022 1813 how was your morale this week 1 what were your highlights for this week test asks test startup update date wed 9142022 1200 test test wed 9142022 1200 1  ',0),(1608,'en','node_search',' internal note by mananshah on 9152022 44 internal note by mananshah on 9152022 44 mananshah wed 9142022 1914 trial3 test internal notes  ',0),(1609,'en','node_search',' internal note by dharmink123 on 9152022 209 internal note by dharmink123 on 9152022 209 dharmink123 wed 9142022 2039 buidlso internal notest for buidlso  ',0),(1610,'en','node_search',' shrine house shrine house guypirelli thu 9152022 248 followers vouches questions followers list  yes 1 30 polygon buidler s jam new york polygon buidler s jam san francisco hatch web3 accelerator for hedera arcana grants program no https discordgg kffywftm creator economy dao dao tooling ipfs subgraph moralis solidity nextjs metamask https twittercom shrinehouse 2 claim your nft ',0),(1611,'en','node_search',' round 1 raised by guypirelli on 9142022 2222 round 1 raised by guypirelli on 9142022 2222 guypirelli thu 9152022 321 1500000 current round shrine house 1 tue 2012022 1200 10000000millions  ',0),(1612,'en','node_search',' startup update by guypirelli on 9142022 2224 startup update by guypirelli on 9142022 2224 guypirelli thu 9152022 324 how was your morale this week 10 what were your highlights for this week this week we artist managed and curated an international event in spain ethbarcelona it was so great being able to connect with likeminded people from all across the world startup update date fri 7082022 1200 this week we artist managed and curated an international event in spain ethbarcelona it was so great being able to connect with likeminded people from all across the world fri 7082022 1200 10  ',0),(1613,'en','node_search',' startup update by guypirelli on 9142022 2225 startup update by guypirelli on 9142022 2225 guypirelli thu 9152022 325 how was your morale this week 8 what were your highlights for this week we are thrilled to add samuel del real formerly of atlantic records to our advisory team rounding out our teams having people from viacom def jam atlantic records and facebook startup update date tue 8162022 1200 we are thrilled to add samuel del real formerly of atlantic records to our advisory team rounding out our teams having people from viacom def jam atlantic records and facebook tue 8162022 1200 8  ',0),(1614,'en','node_search',' internal note by pareen on 9152022 1401 internal note by pareen on 9152022 1401 pareen thu 9152022 831 interlynk network  good guys buidling product without funding got a good gtm talking too much about a token might be shortterm focused asked what is the best time to convert to being a web3 company  ',0),(1615,'en','node_search',' founders lab founders lab michelleloke thu 9152022 818 followers vouches questions followers list  no 12 no https discordcom invite tbzvxmtu5y gig economy dao tooling creator economy https twittercom founderslab claim your nft ',0),(1616,'en','node_search',' internal note by prasadmahadik on 9152022 1513 internal note by prasadmahadik on 9152022 1513 prasadmahadik thu 9152022 943 rariko web3 tech stack and saas using currently biconomy moralis etherscan alchemy docsend aws the initial vision of a token gated app was pivoted into one that offers that service and another that is open for all users to attract them into web3 ui changes to accommodate that have been made by the team and have been verified on screen it is still early to vouch  ',0),(1617,'en','node_search',' internal note by prasadmahadik on 9152022 1520 internal note by prasadmahadik on 9152022 1520 prasadmahadik thu 9152022 950 occupy applications that are currently being used unity pro photon aws and azure ipfs plans to integrate akash network which he vouches is good for cosmos and evm interoperability the founder is building on cosmos and there was no library for keplr wallet on cosmos so he built out the library extension has created the nft gated flixverse and rooms inside that were verified has a decent understanding of metaverse and seems passionate needs some guidance and probably a cofounder should revisit the progress after a few weeks  ',0),(1618,'en','node_search',' internal note by prasadmahadik on 9152022 1526 internal note by prasadmahadik on 9152022 1526 prasadmahadik thu 9152022 956 ephemeris saas apps that are used azure groundstation storj planning on chainlink would like nvidia credits for computation recommended zokyo for auditing the founder and the team have a previous experience in the aerospace industry and have therefore been able to get partnerships with a few large satellite data providers his understanding of the industry also seemed decent updates were not verified and he says that 80 of the mvp is ready needs 1 access to developers 2 tokenomics expert  ',0),(1619,'en','node_search',' internal note by prasadmahadik on 9152022 1547 internal note by prasadmahadik on 9152022 1547 prasadmahadik thu 9152022 1017 ratofy tech stack and applications used flutter alchemy ipfs streamr biconomy thirdweb notion aws polygon arcana kometverse openzeppelin the founder seems very passionate and is plugged into the community of builders the growth in the discord community is also quite good he also understands the importance of distribution and has partnered with daos and educational institutes like iit patna ogg club product house etc in terms of needs has expressed wanting help for twitter distribution and a lack of content creator has been asking how to get vouches after posting the updates regularly the product has a good ui everything is functional and the updates have been verified they have also been awarded polygon dao grants they seem like a good team but not sure if the space is crowded and if there is any moat  ',0),(1620,'en','node_search',' chains chains adminbuidler thu 9152022 1204  buidlso for platforms find incentivise serious projects building on your platform grant pool at other places 99 don t engage with the platform after getting the grant grant pool on buidlso startups continue to build with your platform integrated how to get started  1 commit grant pool to buidlso 2 create a per startup grant amount 3 decide proof of progress number to avail grant 4 decide vouch number to avail grant request to run your grants program now you are in good company   buidlso for platforms find incentivise serious projects building on your platform grant pool at other places 99 don t engage with the platform after getting the grant grant pool on buidlso startups continue to build with your platform integrated how to get started  1 commit grant pool to buidlso 2 create a per startup grant amount 3 decide proof of progress number to avail grant 4 decide vouch number to avail grant request to run your grants program now you are in good company ',0),(1621,'en','node_search',' elite nft elite nft busibeast thu 9152022 1252 followers vouches questions followers list  no 35 beliefdao buidlerstribe no adoption nft infrastructure metamask javascript 4 claim your nft ',0),(1622,'en','node_search',' startup update by busibeast on 9152022 1834 startup update by busibeast on 9152022 1834 busibeast thu 9152022 1302 how was your morale this week 10 what were your highlights for this week getting into space with some of the big names in nft space in india and seeing they being excited for our product launch product updates announcing our new product ? we at elite nft have a vision to take nfts mainstream and make it accessible to everyone we have been working on our vision for quite sometime and are developing something awesome introducing liqy liqy enables you to buy and sell nfts using fiat currency through upi credit and debit card it is a browser extension which will later be launched as an app you will have to do normal web2 login using phone and email connect your upi and then connect your web3 wallet everything will be onchain and you will hold the keys because we believe in core principles of web3 and will try not to compromise them as much as we can buyers and sellers will not transact in any crypto asset we have the tech part already sorted and are now working with lawyers to get a green signal to operate in india feel free to drop you questions opinions and feedbacks startup update date thu 9152022 1200 getting into space with some of the big names in nft space in india and seeing they being excited for our product launch thu 9152022 1200 10 announcing our new product ? we at elite nft have a vision to take nfts mainstream and make it accessible to everyone we have been working on our vision for quite sometime and are developing something awesome introducing liqy liqy enables you to buy and sell nfts using fiat currency through upi credit and debit card it is a browser extension which will later be launched as an app you will have to do normal web2 login using phone and email connect your upi and then connect your web3 wallet everything will be onchain and you will hold the keys because we believe in core principles of web3 and will try not to compromise them as much as we can buyers and sellers will not transact in any crypto asset we have the tech part already sorted and are now working with lawyers to get a green signal to operate in india feel free to drop you questions opinions and feedbacks  ',0),(1623,'en','node_search',' polygon buidlers jam 2022 singapore polygon buidlers jam 2022 singapore adminbuidler thu 9152022 1409 polygon in collaboration with buidlerstribe tencent cloud btse capx and coinbase is hosting the polygon buidlers jam 2022 in singapore it s an inperson demo day where startups will present their pitches to some of the biggest investors in the singapore web3 community on side lines of token2049 in this event you will get access to exclusive networking opportunities access to a mentor network funding opportunities vc partners  coinbase ventures   sgc   multicoin capital   iosg vc   m31 capital   matrix partners india   ofr   momentum6   tps  and gsr community partners  lumos labs   the product house   the phoenix guild media partners  bitinning   coin crunch india   coingape off my meta farm divvy gamiflyco sagaverse colorverse syndr apply now to view the full list of finalists please login or register as an investor  ',0),(1624,'en','node_search',' startup update by rariko on 9162022 619 startup update by rariko on 9162022 619 rariko fri 9162022 32 how was your morale this week 9 what were your highlights for this week product multiple security middlelayers added product updates as we support multiple wallets and multiple chains users can add all the wallets they own to wrap them around an identity in order to weed out bad actors trying to add wallets they don t own we have added few middle layers combining the auth token and wallet signatures startup update date sun 8282022 1200 product multiple security middlelayers added sun 8282022 1200 9 as we support multiple wallets and multiple chains users can add all the wallets they own to wrap them around an identity in order to weed out bad actors trying to add wallets they don t own we have added few middle layers combining the auth token and wallet signatures  ',0),(1625,'en','node_search',' passage passage cguo16 fri 9162022 114 followers vouches questions followers list  no 9 polygon buidler s jam san francisco no claim your nft ',0),(1626,'en','node_search',' passage passage cguo16 fri 9162022 116 followers vouches questions followers list  no 10 polygon buidler s jam san francisco no claim your nft ',0),(1627,'en','node_search',' startup update by shlokmange outlookcom on 9162022 723 startup update by shlokmange outlookcom on 9162022 723 shlokmange ou fri 9162022 149 how was your morale this week 8 what were your highlights for this week travelled to the solana hh in delhi integrated web3auth to the product for their bounty program launched bytekode to public applied for filecoin ecosystem microgrants product updates web3auth wallet integration created a service to automatically backup all activity every 24 hours traction updates registered users 24 smart contracts added 16 functions decoded 76 as of 15092022 in talks with the getlaika team to offer api s for integration in their product suite startup update date fri 9162022 1200 travelled to the solana hh in delhi integrated web3auth to the product for their bounty program launched bytekode to public applied for filecoin ecosystem microgrants fri 9162022 1200 8 web3auth wallet integration created a service to automatically backup all activity every 24 hours registered users 24 smart contracts added 16 functions decoded 76 as of 15092022 in talks with the getlaika team to offer api s for integration in their product suite  ',0),(1628,'en','node_search',' internal note by prasadmahadik on 9162022 1013 internal note by prasadmahadik on 9162022 1013 prasadmahadik fri 9162022 443 trikl there are 2 people in the team and have been building the product in public they have been participating in a lot of hackathons and have been winning consistently they also maintain a lot of updates for sending them to the prospective investors on notion and use telegram and whatsapp to communicate them along with a link to the notion page that has detailed updates since they are also building in public their github profile is avaialble for all the product updates https githubcom triklhq triklv1 apart from that i saw the product walkthrough and different features and they are verified in terms of defensibility and usp it is not a particularly strong idea it is currently a crowded market  ',0),(1629,'en','node_search',' startup update by goofy pay on 9162022 1228 startup update by goofy pay on 9162022 1228 goofy pay fri 9162022 651 how was your morale this week 9 what were your highlights for this week a blind search might have come to end pivot update i have met someone two days back who might be considered as my startup cto and he is highly experienced blockchain developer and could help to launch mvp startup update date fri 9162022 1200 a blind search might have come to end fri 9162022 1200 9 i have met someone two days back who might be considered as my startup cto and he is highly experienced blockchain developer and could help to launch mvp  ',0),(1630,'en','node_search',' orb orb nilesh fri 9162022 1028   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 74 polygon buidler s jam san francisco no https discordgg mpefuy4bh7 academic application layer ipfs flutter lens https twittercom orbwagmi 1 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1631,'en','node_search',' pirat3 pirat3 deepakravindran fri 9162022 1141 followers vouches questions followers list  no 20 no https discordgg gdtuyn5fkb application layer solidity nodejs javascript https twittercom pirat3xyz 3 claim your nft ',0),(1632,'en','node_search',' startup update by vyom on 9162022 2127 startup update by vyom on 9162022 2127 vyom fri 9162022 1525 how was your morale this week 10 what were your highlights for this week talking to several investors traders and market makers partnership with credora building a powerful risk engine fundraising updates talking with several trading firms and investors product updates tech team focused on building the robust risk engine mentoring updates spoke with several market maker and custodians this week some who are operating in similar verticals to explore partnership networks and learn from others experience traction updates partnered with credora formerly xmargin to test our risk management and portfolio margining code on their tee enclave startup update date fri 8122022 1200 talking to several investors traders and market makers partnership with credora building a powerful risk engine fri 8122022 1200 10 talking with several trading firms and investors spoke with several market maker and custodians this week some who are operating in similar verticals to explore partnership networks and learn from others experience tech team focused on building the robust risk engine partnered with credora formerly xmargin to test our risk management and portfolio margining code on their tee enclave  ',0),(1633,'en','node_search',' tribul tribul ahaki0606 fri 9162022 1734 followers vouches questions followers list  no 11 polygon buidler s jam new york no https discordgg za2btbrf art web3 solidity nextjs typescript graphql react https twittercom tribulauctions claim your nft ',0),(1634,'en','node_search',' wallchain wallchain kyparus fri 9162022 2154 followers vouches questions followers list  yes 1 96 polygon buidler s jam san francisco hatch web3 accelerator for hedera arcana grants program yes defi web3 alchemy graphql subgraph javascript https twittercom wallchain 1 team claim your nft ',0),(1635,'en','node_search',' chateau chateau haeli05 fri 9162022 2207 followers vouches questions followers list  no 6 polygon buidler s jam new york buidlerstribe polygon buidlers jam 2022 singapore no https discordgg ybkutgsc real estate fixed income defi protocols multi chain bridges javascript team claim your nft ',0),(1636,'en','node_search',' startup update by vyom on 9192022 1419 startup update by vyom on 9192022 1419 vyom sat 9172022 411 how was your morale this week 10 what were your highlights for this week our tech team developed a robust version of the portfolio margining engine visualizer anyone interested is welcome to test it out and provide feedback at https zkmrgngoerlisyndrcom made collaborations with community partners to organize the ama sessions fundraising updates for our seed raise we re getting significant interest from several web2 web3 vcs strategic investors and angels demo ed at unfold 2022 by coindcx product updates a powerful version of the portfolio margining engine visualizer was created by our tech team we d love for anyone interested to test and share feedback at https zkmrgngoerlisyndrcom traction updates partnered with some of the community partners like the dapp list etc to organize ama sessions and other community events startup update date thu 9012022 1200 our tech team developed a robust version of the portfolio margining engine visualizer anyone interested is welcome to test it out and provide feedback at https zkmrgngoerlisyndrcom made collaborations with community partners to organize the ama sessions thu 9012022 1200 10 for our seed raise we re getting significant interest from several web2 web3 vcs strategic investors and angels demo ed at unfold 2022 by coindcx a powerful version of the portfolio margining engine visualizer was created by our tech team we d love for anyone interested to test and share feedback at https zkmrgngoerlisyndrcom partnered with some of the community partners like the dapp list etc to organize ama sessions and other community events  ',0),(1637,'en','node_search',' startup update by shanzilx101 gmailcom on 9172022 952 startup update by shanzilx101 gmailcom on 9172022 952 shanzilx101 gm sat 9172022 422 how was your morale this week 7 what were your highlights for this week intense work on app side of the project startup update date sat 9172022 1200 intense work on app side of the project sat 9172022 1200 7  ',0),(1638,'en','node_search',' startup update by shanzilx101 gmailcom on 9172022 953 startup update by shanzilx101 gmailcom on 9172022 953 shanzilx101 gm sat 9172022 423 how was your morale this week 7 what were your highlights for this week website development startup update date sat 9172022 1200 website development sat 9172022 1200 7  ',0),(1639,'en','node_search',' startup update by 0xastro98 on 9172022 13 startup update by 0xastro98 on 9172022 13 0xastro98 sat 9172022 513 how was your morale this week 10 what were your highlights for this week added a privacy policy page to flashmates onboarded a bunch of new users to flashmates startup update date sat 9172022 1200 added a privacy policy page to flashmates onboarded a bunch of new users to flashmates sat 9172022 1200 10  ',0),(1640,'en','node_search',' entropy labs entropy labs ishikapareek sat 9172022 517 followers vouches questions followers list  no 7 polygon buidlers jam 2022 singapore polygon buidler s jam san francisco polygon buidler s jam new york no application layer consumer brands b2b2c ipfs javascript hardhat react native covalent chainlink https twittercom entropylabs claim your nft ',0),(1641,'en','node_search',' entropy labs entropy labs ayushjain sat 9172022 525 followers vouches questions followers list  no 14 no application layer consumer brands b2b2c ipfs react native chainlink javascript hardhat https twittercom entropylabs team claim your nft ',0),(1683,'en','node_search',' startup update by sajan on 9172022 1601 startup update by sajan on 9172022 1601 sajan sat 9172022 1030 how was your morale this week 10 what were your highlights for this week invited by another incubator nmims to join their cohort this just keeps getting better startup update date sat 9172022 1200 invited by another incubator nmims to join their cohort this just keeps getting better sat 9172022 1200 10  ',0),(1684,'en','node_search',' startup update by busibeast on 9172022 1756 startup update by busibeast on 9172022 1756 busibeast sat 9172022 1224 how was your morale this week 10 what were your highlights for this week while validating my idea i was asked why were you solving this and what s the story behind it so here it is product updates well i have been promoting liqy this week and here s the story of why i thought creating a product like this is very essential for the web3 space so a few months back there was a huge flood in assam and my friends raised around 400000 inr for flood relief by selling their nfts but as the transaction involved cryptocurrencies and ngos in india are not allowed to accept crypto as donations my friends had to convert the raised amount into inr which was a taxable event they literally had to pay 125000 inr in taxes which i think is absurd imagine that money going for flood relief it would have helped the locals a lot but nonetheless this issue was big enough to trigger me to think about a solution for this the problem was yes nfts are changing lives of nft artist but in the end artist needs fiat to survive along with that getting into crypto is a very tedious process as you need to do various steps like converting your inr to usdt buying the currency needed transfering to metamask to buy nft if you observe closely the cycle starts with the collector converting inr to crypto and ends with artist converting crypto to inr if this is the case why not just trade an nft in exchange for inr so hence i came up with an outstanding idea that helped you leverage the penetration of upi along with the transparency of the blockchain the thing is that you can just swap the upi component with credit and debit cards and you get an international product that will be useful in various different markets with liqy we are merging web ecosystem with the future web3 ecosystem peace ️ startup update date sat 9172022 1200 while validating my idea i was asked why were you solving this and what s the story behind it so here it is sat 9172022 1200 10 well i have been promoting liqy this week and here s the story of why i thought creating a product like this is very essential for the web3 space so a few months back there was a huge flood in assam and my friends raised around 400000 inr for flood relief by selling their nfts but as the transaction involved cryptocurrencies and ngos in india are not allowed to accept crypto as donations my friends had to convert the raised amount into inr which was a taxable event they literally had to pay 125000 inr in taxes which i think is absurd imagine that money going for flood relief it would have helped the locals a lot but nonetheless this issue was big enough to trigger me to think about a solution for this the problem was yes nfts are changing lives of nft artist but in the end artist needs fiat to survive along with that getting into crypto is a very tedious process as you need to do various steps like converting your inr to usdt buying the currency needed transfering to metamask to buy nft if you observe closely the cycle starts with the collector converting inr to crypto and ends with artist converting crypto to inr if this is the case why not just trade an nft in exchange for inr so hence i came up with an outstanding idea that helped you leverage the penetration of upi along with the transparency of the blockchain the thing is that you can just swap the upi component with credit and debit cards and you get an international product that will be useful in various different markets with liqy we are merging web ecosystem with the future web3 ecosystem peace ️  ',0),(1685,'en','node_search',' longhashx accelerator axelar cohort longhashx accelerator axelar cohort karananeja123 sat 9172022 1251 apply now ',0),(1686,'en','node_search',' sagaverse sagaverse lazererik sat 9172022 2037 followers vouches questions followers list  no 30 polygon buidlers jam 2022 singapore no https discordgg sagaverse protocol media content ar vr rust opengl c  c  vulkan https twittercom sagaverseapp claim your nft ',0),(1687,'en','node_search',' evergreen evergreen drosevg sat 9172022 2232 followers vouches questions followers list  no 12 polygon buidler s jam new york polygon buidler s jam san francisco buidlerstribe office hours for buidl for web3 beliefdao no https discordgg ehn26zxdv5 cryptocurrency consumer crypto layer consumer based plays mining flutter chia raspbian os rust aws kubernetes terraform bittorrent https twittercom evergreenminer team claim your nft ',0),(1688,'en','node_search',' startup update by eudotong on 9172022 1935 startup update by eudotong on 9172022 1935 eudotong sat 9172022 2315 how was your morale this week 8 what were your highlights for this week brought on first fulltime engineer full stack formed 1st feedback focus group to help ground our product iteration held 2 feedback calls and now synthesizing feedback shield invited and confirmed to feature at plug play ventures monthly crypto event at the end of the month fundraising updates caught up with plug play tech center one of our potential investors shield will be one of three startups being featured at their monthly crypto event at the end of the month product updates brought on first fulltime engineer full stack this has significantly improved our development speed debugged and improved speed scalability of scanner product scangetshieldxyz implemented google analytics to track usage added documentation for our aml api wallet scanning at docsgetshieldxyz mentoring updates met rob behnke ceo of halborn a leading smart contract auditing company raised 90m in july for feedback on our overall direction scheduled followup for next week to continue the conversation met haseeb awan ceo of efani a mobile security company many of our potential customers are also his customers so he has offered to make intros traction updates formed 1st feedback focus group to help ground our product iteration conducted 2 feedback calls focused at highlevel understanding how nft collectors think about security products met arcana network a web3 privacy company they are interested in partnering as shield continues to flesh out our product use cases and potentially crosspollinating in terms of mutual customers startup update date sat 9172022 1200 brought on first fulltime engineer full stack formed 1st feedback focus group to help ground our product iteration held 2 feedback calls and now synthesizing feedback shield invited and confirmed to feature at plug play ventures monthly crypto event at the end of the month sat 9172022 1200 8 caught up with plug play tech center one of our potential investors shield will be one of three startups being featured at their monthly crypto event at the end of the month met rob behnke ceo of halborn a leading smart contract auditing company raised 90m in july for feedback on our overall direction scheduled followup for next week to continue the conversation met haseeb awan ceo of efani a mobile security company many of our potential customers are also his customers so he has offered to make intros brought on first fulltime engineer full stack this has significantly improved our development speed debugged and improved speed scalability of scanner product scangetshieldxyz implemented google analytics to track usage added documentation for our aml api wallet scanning at docsgetshieldxyz formed 1st feedback focus group to help ground our product iteration conducted 2 feedback calls focused at highlevel understanding how nft collectors think about security products met arcana network a web3 privacy company they are interested in partnering as shield continues to flesh out our product use cases and potentially crosspollinating in terms of mutual customers  ',0),(1689,'en','node_search',' startup update by amanintech on 9182022 844 startup update by amanintech on 9182022 844 amanintech sun 9182022 311 how was your morale this week 3 what were your highlights for this week our early validation has shown that the timing for such an idea won t be the best in order to gain traction we have to go through a long cycle of initial sales for these reasons we are currently stashing the project and working on it in the background once we have a better approach we might come back to it later on startup update date sun 9182022 1200 our early validation has shown that the timing for such an idea won t be the best in order to gain traction we have to go through a long cycle of initial sales for these reasons we are currently stashing the project and working on it in the background once we have a better approach we might come back to it later on sun 9182022 1200 3  ',0),(1690,'en','node_search',' startup update by shanzilx101 gmailcom on 9182022 1021 startup update by shanzilx101 gmailcom on 9182022 1021 shanzilx101 gm sun 9182022 451 how was your morale this week 7 what were your highlights for this week joined capx founder cohort startup update date sun 9182022 1200 joined capx founder cohort sun 9182022 1200 7  ',0),(1691,'en','node_search',' bhavish finance bhavish finance shreedhar sun 9182022 554 followers vouches questions followers list  no 5 polygon buidlers jam 2022 singapore buidlerstribe no retail user prediction sports real world assets derivatives defi chainlink nodejs solidity rust https twittercom bhavishfinance claim your nft ',0),(1692,'en','node_search',' bitagora bitagora joaquincuelho sun 9182022 617 followers vouches questions followers list  no 147 polygon buidler s jam new york polygon buidlers jam 2022 singapore polygon buidler s jam san francisco no aggregation antiauthoritarian technologies adoption adoption layer ai ml analytics advisory https twittercom bitagoradao 15 claim your nft ',0),(1693,'en','node_search',' my meta farm my meta farm trieunph sun 9182022 1026 followers vouches questions followers list  no 51 polygon buidler s jam new york polygon buidlers jam 2022 singapore yes http discordgg mymetafarm https twittercom mymetafarm s 20 3 claim your nft ',0),(1694,'en','node_search',' startup update by satyam on 9182022 1724 startup update by satyam on 9182022 1724 satyam sun 9182022 1153 how was your morale this week 10 what were your highlights for this week partnership done with lifi started integrating fetcchx id in a europe based wallet shifting our dependence on database to  to do the above we are building arweave indexer more on that later startup update date sun 9182022 1200 partnership done with lifi started integrating fetcchx id in a europe based wallet shifting our dependence on database to  to do the above we are building arweave indexer more on that later sun 9182022 1200 10  ',0),(1695,'en','node_search',' stellarsol stellarsol kunal sun 9182022 1238   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since may 2022 https twittercom stellarsolapp 2 followers  vouches  questions no updates added since 18 days followers list  tanay lohitakshdutt buidlerstribe sectors rgb 228232247 application layer your startup in one tweet enabling purchases on traditional ecommerce websites like amazon walmart etc with usdc on solana no 7 yes https discordgg qn67c4wr6e application layer typescript https twittercom stellarsolapp https buidlso stellarsol core blockchain use case yes token play no building on solana tech stack typescript team kunal bagaria  1 full time buidlers claim your nft ',0),(1696,'en','node_search',' dexchange dexchange dexchange sun 9182022 1448 followers vouches questions followers list  yes 1 34 polygon buidlers jam 2022 singapore arcana grants program hatch web3 accelerator for hedera yes https discordgg be4gzerdtw exchange defi defi protocols aws metamask biconomy https twittercom dexchangelive 2 team claim your nft ',0),(1697,'en','node_search',' beryl games beryl games prashanthvijay sun 9182022 1739 followers vouches questions followers list  no 11 polygon buidlers jam 2022 singapore no blockchain gaming web3 gaming chainlink https twittercom berylgames team claim your nft ',0),(1698,'en','node_search',' glidepay glidepay omarglidepay mon 9192022 231 followers vouches questions followers list  yes 1 52 polygon buidler s jam new york no antiauthoritarian technologies application layer adoption layer aws javascript https twittercom glidepay claim your nft ',0),(1699,'en','node_search',' round 1 raised by omarglidepay on 9182022 2306 round 1 raised by omarglidepay on 9182022 2306 omarglidepay mon 9192022 306 1000000 current round glidepay 1 thu 9012022 1200 10millions  ',0),(1700,'en','node_search',' internal note by prasadmahadik on 9192022 1057 internal note by prasadmahadik on 9192022 1057 prasadmahadik mon 9192022 527 fetcch prev wagpay  tech stack and web3 applications used 1 aws 2 vercel 3 alchemy 4 notion 5figma 6slack 7 asana 8 arweave 9 filecoin have a partnership with lifi for aggregation and are developing decentralized wallet protocol the application updates are verified  ',0),(1701,'en','node_search',' internal note by prasadmahadik on 9192022 1102 internal note by prasadmahadik on 9192022 1102 prasadmahadik mon 9192022 532 interlynk network 1 updates for the ui ux verified 2 need help in gtm and marketing tech applications used polygon stackos alchemy web3auth ipfs google workspace notion canava aws  ',0),(1702,'en','node_search',' nidhi soni nidhi soni nidhi soni mon 9192022 550 infrastructure for people to be on web3 angel profile on 4weekly progress 1vouches  ',0),(1703,'en','node_search',' internal note by prasadmahadik on 9192022 1135 internal note by prasadmahadik on 9192022 1135 prasadmahadik mon 9192022 605 streammoney saas and web3 tech stack aws anchor on solana ipfs google analytics segment and mixpanel for monitoring traffic need help in company formation legal working on minting mechanism for sol v2 and evm chains dynamic data handling for lending and borrowing updates are verified  ',0),(1704,'en','node_search',' startup update by vishnft on 9192022 1139 startup update by vishnft on 9192022 1139 vishnft mon 9192022 609 how was your morale this week 10 what were your highlights for this week 1 explored crosschain renting lending of nft assets 2 discussed potential collab with arcana to explore arcana auth 3 marketplace mvp is ready product updates 1 explored crosschain renting lending of nft assets 3 deployed renting lending smart contract on avalanche 4 marketplace mvp is ready startup update date mon 9192022 1200 1 explored crosschain renting lending of nft assets 2 discussed potential collab with arcana to explore arcana auth 3 marketplace mvp is ready mon 9192022 1200 10 1 explored crosschain renting lending of nft assets 3 deployed renting lending smart contract on avalanche 4 marketplace mvp is ready  ',0),(1705,'en','node_search',' internal note by prasadmahadik on 9192022 1151 internal note by prasadmahadik on 9192022 1151 prasadmahadik mon 9192022 621 simplr developing multiple products of which launching the nft collections is live and verified making launching collections easier for creators the founder maintains updates and has been methodical the increase in traction is pretty good the absolute number is still a lot small they need help for community and marketing mentorship and a content writer they are in a highly competitive space that consists of making it easier for communities launching their nft collections usp is not clear there are new partnerships that will be announced this week web3 tech and saas polygon vercel spheron gelato graphql github webflow iconsgate pinata filecoin notion discord google docs  ',0),(1706,'en','node_search',' verslan verslan speakguru mon 9192022 630 followers vouches questions followers list  no 16 no defi cefi aws chainlink team claim your nft ',0),(1707,'en','node_search',' internal note by prasadmahadik on 9192022 1212 internal note by prasadmahadik on 9192022 1212 prasadmahadik mon 9192022 642 stationxnetwork has working product and has onboarded a number of daos and dao discovery platforms like truts etc  ',0),(1708,'en','node_search',' internal note by prasadmahadik on 9192022 1240 internal note by prasadmahadik on 9192022 1240 prasadmahadik mon 9192022 710 research3 this project is discontinued  ',0),(1709,'en','node_search',' startup update by suveett on 9192022 956 startup update by suveett on 9192022 956 suveett mon 9192022 756 how was your morale this week 9 what were your highlights for this week we won the polygondao bounty as the first community voted project in a transparent and anonymous style first of its kind https tco vi6qgamcrz product updates we have started the work on the mvp assets in 2d ready and now starting work on 3d assets game development startup update date mon 9192022 1200 we won the polygondao bounty as the first community voted project in a transparent and anonymous style first of its kind https tco vi6qgamcrz mon 9192022 1200 9 we have started the work on the mvp assets in 2d ready and now starting work on 3d assets game development  ',0),(1710,'en','node_search',' internal note by prasadmahadik on 9192022 1359 internal note by prasadmahadik on 9192022 1359 prasadmahadik mon 9192022 829 lync let your nft clash web3 and saas stack layerzero biconomy graph spheron filecoin arcana lightspeed stackos chanilink notion jira  ',0),(1711,'en','node_search',' internal note by prasadmahadik on 9192022 1403 internal note by prasadmahadik on 9192022 1403 prasadmahadik mon 9192022 833 wize saas aws azure mongo db ipfs firebase vercel google workspace postman api the middleware that is built has functionality for launching tickets communities and other nft applications in a simple and usable ui middleware can also be integrated into other blockchains agnostic and they have partnered with buidlerstribe for providing ticketing access and others too currently looking for customers the product is functional and seems good  ',0),(1712,'en','node_search',' internal note by prasadmahadik on 9192022 1406 internal note by prasadmahadik on 9192022 1406 prasadmahadik mon 9192022 836 truts the product is launched and has a number of different communities daos updates were verified saas and web3 tech aws vercel google workspace notion docusign docsend beehive  ',0),(1713,'en','node_search',' internal note by prasadmahadik on 9192022 1410 internal note by prasadmahadik on 9192022 1410 prasadmahadik mon 9192022 840 sypto the product is a bot service that integrates using apis and is more web2 than web3 bootstrapped and has developed some algorithms to trade that are supposed to be profitable not very long time has integrated with a few exchanges like binance huobi alpaca maintains a good track of updates in the project management software  ',0),(1714,'en','node_search',' internal note by prasadmahadik on 9192022 1431 internal note by prasadmahadik on 9192022 1431 prasadmahadik mon 9192022 901 nalnda the product is built and they are looking for customers decay algorithm is developed and fully functional along with a reader for the books the decay algorithm can be used with other assets more better than books they are using nft 20 as a key access to other nfts the team is also working on fulcrum which will work on the asset prices for new and old assets good team functional product  ',0),(1715,'en','node_search',' internal note by nidhi soni on 9192022 1508 internal note by nidhi soni on 9192022 1508 nidhi soni mon 9192022 938 verslan testing internal nodes  ',0),(1716,'en','node_search',' internal note by nidhi soni on 9192022 1509 internal note by nidhi soni on 9192022 1509 nidhi soni mon 9192022 939 verslan ',0),(1717,'en','node_search',' internal note by prasadmahadik on 9192022 1520 internal note by prasadmahadik on 9192022 1520 prasadmahadik mon 9192022 950 root product updates verified clean and easy ui along with a good roadmap that makes sense some of the creators have replaced their linktree with root profile some suggestions 1 on the update section heading comes as product traction etc but the preview has highlights under it makes the update look bad 2 while saving the profile there could be a save button on each section so that they don t have to go till the last page for saving the profile web3 and saas moralis pinata hardhat mailchimp canva figma aws they also send investor updates on a biweekly basis as a mail so it becomes easier for them to update the buidlso profile they also share the product updates on their discord here s the link for the updates that they have shared before https rootforxyznotionsite rootinvestornewsletters90787551c2c2402dae962007ba5  ',0),(1718,'en','node_search',' internal note by prasadmahadik on 9192022 1528 internal note by prasadmahadik on 9192022 1528 prasadmahadik mon 9192022 958 flappy musk web3 and saas google sheets umami analytics rainbow kit for wallets solidity alchemy filecoin chainlink canva figma open zeppelin the founders have previously started small ventures one of them has an experience in venture capital and other is working as a product intern they have previously won a grant bounty and currently are using the money to fund rewards on the games the games have organic and viral growth metrics have shown a lot of growth and the founders are developing features that are based on observations of what the users like to develop more virality and create loops there are plans to create a simplified wallet experience for the funnel of users from the minigames and direct the users to invest in defi with partnerships with other defi products currently need funds to continue disbursal of prizes for the games good team and knows how to develop viral products and have a roadmap to use it  ',0),(1719,'en','node_search',' startup update by yugal on 9192022 1613 startup update by yugal on 9192022 1613 yugal mon 9192022 1043 how was your morale this week 9 what were your highlights for this week worked on product requirement document for onchain publishing dapp speaking with industry veterans to join our advisory board started working on website repositioning reading more about tokenized play to build conviction product updates problem with innit is solved and version 2 development has progressed startup update date wed 9142022 1200 worked on product requirement document for onchain publishing dapp speaking with industry veterans to join our advisory board started working on website repositioning reading more about tokenized play to build conviction wed 9142022 1200 9 problem with innit is solved and version 2 development has progressed  ',0),(1720,'en','node_search',' startup update by ryuk6911 on 9192022 1635 startup update by ryuk6911 on 9192022 1635 ryuk6911 mon 9192022 1105 how was your morale this week 8 what were your highlights for this week product inception completed finalised proof of concept product updates genesis land mapping draft 1 finalised moving ahead with 3 event spaces startup update date mon 7112022 1200 product inception completed finalised proof of concept mon 7112022 1200 8 genesis land mapping draft 1 finalised moving ahead with 3 event spaces  ',0),(1721,'en','node_search',' startup update by ryuk6911 on 9192022 1639 startup update by ryuk6911 on 9192022 1639 ryuk6911 mon 9192022 1109 how was your morale this week 7 what were your highlights for this week land mapping avenue designs product updates university game arena design completed startup update date mon 7252022 1200 land mapping avenue designs mon 7252022 1200 7 university game arena design completed  ',0),(1722,'en','node_search',' startup update by ryuk6911 on 9192022 1641 startup update by ryuk6911 on 9192022 1641 ryuk6911 mon 9192022 1111 how was your morale this week 8 what were your highlights for this week space development character design product updates low poly space development completed low poly character design completed startup update date mon 8012022 1200 space development character design mon 8012022 1200 8 low poly space development completed low poly character design completed  ',0),(1723,'en','node_search',' startup update by ryuk6911 on 9192022 1646 startup update by ryuk6911 on 9192022 1646 ryuk6911 mon 9192022 1116 how was your morale this week 6 what were your highlights for this week metaverse economy discussion land revenue projections partnership early adoption strategy mentoring updates received mentoring session from early angel investor startup update date mon 8152022 1200 metaverse economy discussion land revenue projections partnership early adoption strategy mon 8152022 1200 6 received mentoring session from early angel investor  ',0),(1724,'en','node_search',' startup update by ryuk6911 on 9192022 1647 startup update by ryuk6911 on 9192022 1647 ryuk6911 mon 9192022 1116 what were your highlights for this week avenue development product updates low poly university development low poly gaming arena development startup update date mon 8292022 1200 avenue development mon 8292022 1200 low poly university development low poly gaming arena development  ',0),(1725,'en','node_search',' startup update by ryuk6911 on 9192022 1648 startup update by ryuk6911 on 9192022 1648 ryuk6911 mon 9192022 1117 how was your morale this week 10 what were your highlights for this week seed round inception financial documents curation pitch deck curation startup update date mon 9052022 1200 seed round inception financial documents curation pitch deck curation mon 9052022 1200 10  ',0),(1726,'en','node_search',' startup update by ryuk6911 on 9192022 1650 startup update by ryuk6911 on 9192022 1650 ryuk6911 mon 9192022 1119 how was your morale this week 10 what were your highlights for this week ookc group pitch fundraising updates ookc ventures discovery call document submission for due diligence startup update date mon 9122022 1200 ookc group pitch mon 9122022 1200 10 ookc ventures discovery call document submission for due diligence  ',0),(1727,'en','node_search',' round 1 raised by ryuk6911 on 9192022 1650 round 1 raised by ryuk6911 on 9192022 1650 ryuk6911 mon 9192022 1120 2000000 current round metaxpo club 1 thu 9012022 1200 22000000millions  ',0),(1728,'en','node_search',' internal note by jacobbdt on 9192022 1719 internal note by jacobbdt on 9192022 1719 jacobbdt mon 9192022 1149 trial3  testing notes  ',0),(1729,'en','node_search',' feedback from jacob manu for trial3 feedback from jacob manu for trial3 jacobbdt mon 9192022 1151 trial3 step 1 step 2  ',0),(1730,'en','node_search',' stableunit stableunit alinastableunit mon 9192022 1121 followers vouches questions followers list  no 77 polygon buidler s jam san francisco hatch web3 accelerator for hedera arcana grants program no https discordgg hhdbvnnxqe defi stablecoin web3 typescript solidity hardhat react ipfs https twittercom stableunitdao team claim your nft ',0),(1731,'en','node_search',' startup update by harsh on 9192022 1752 startup update by harsh on 9192022 1752 harsh mon 9192022 1222 how was your morale this week 8 what were your highlights for this week 1 the very first version of the cricinshots lore is ready the cricinshots lore is basically the genesis story of the cricinshots universe it is the the ingame backstory the whywhathow of the game and something that the complete first time user experience is based on this also address questions about why the user the playing the game what are their short term and long term goals inside the game 2 we have finally found the solution to one of the few design issues we were facing for the last couple of weeks and have redid our 3d characters with a single common skeleton but separate meshes this will mainly help to make sure the game is light weight product updates 1 we continue to improve 3d physics inside the game engine and some new ux animations were written into the game to make it more intuitive for testers 2 the revamp of our server logic is being tested and will soon replace the current server we re using to test 3 manually matching two players was a huge bottleneck for onboarding a higher number of testers so as explained in the last weekly update we now have a bot that can play our game against real players it s a very dumb bot at the moment traction updates community traction 1 to build a distribution when the game is ready and to get new players to test the gameplay right now we are continuing our community building push focusing on college students 2 we keep on doing smaller play test events but the model that we use for any larger community events we wait till we get inbound interest from sponsors then take the money and outsource to an event management company 3 our event this week was sponsored by lbank and growth heads we got multiple inbounds from new interns testers to test the app and members for our discord asks can you add a images option where we can attach images along with the weekly updates startup update date sat 9172022 1200 can you add a images option where we can attach images along with the weekly updates 1 the very first version of the cricinshots lore is ready the cricinshots lore is basically the genesis story of the cricinshots universe it is the the ingame backstory the whywhathow of the game and something that the complete first time user experience is based on this also address questions about why the user the playing the game what are their short term and long term goals inside the game 2 we have finally found the solution to one of the few design issues we were facing for the last couple of weeks and have redid our 3d characters with a single common skeleton but separate meshes this will mainly help to make sure the game is light weight sat 9172022 1200 8 1 we continue to improve 3d physics inside the game engine and some new ux animations were written into the game to make it more intuitive for testers 2 the revamp of our server logic is being tested and will soon replace the current server we re using to test 3 manually matching two players was a huge bottleneck for onboarding a higher number of testers so as explained in the last weekly update we now have a bot that can play our game against real players it s a very dumb bot at the moment community traction 1 to build a distribution when the game is ready and to get new players to test the gameplay right now we are continuing our community building push focusing on college students 2 we keep on doing smaller play test events but the model that we use for any larger community events we wait till we get inbound interest from sponsors then take the money and outsource to an event management company 3 our event this week was sponsored by lbank and growth heads we got multiple inbounds from new interns testers to test the app and members for our discord  ',0),(1732,'en','node_search',' actiquest actiquest miguel2020 mon 9192022 1053 followers vouches questions followers list  yes 1 15 hatch web3 accelerator for hedera arcana grants program office hours for buidl for web3 polygon buidlers jam 2022 singapore no https discordgg 2kabs38paz sports health blockchain gaming nft mobility solidity flutter nodejs vue aws mongo https twittercom actiqapp claim your nft ',0),(1733,'en','node_search',' round 1 raised by miguel2020 on 9192022 1539 round 1 raised by miguel2020 on 9192022 1539 miguel2020 mon 9192022 1239 300000 current round actiquest 1 thu 9012022 1200 2millions  ',0),(1734,'en','node_search',' trustified trustified karanpujara mon 9192022 1249 followers vouches questions followers list  no 10 no b2b payments cross border payments superfluid reactjs firebase chainlink https twittercom itstrustified claim your nft ',0),(1735,'en','node_search',' infy protocol infy protocol dudhatparesh mon 9192022 1345 followers vouches questions followers list  no 20 no https discordgg rffmynvzz9 nft infrastructure nft applications nft marketplace alchemy subgraph solidity nodejs nextjs https twittercom infyprotocol 2 team claim your nft ',0),(1736,'en','node_search',' startup update by joaquincuelho on 9192022 1252 startup update by joaquincuelho on 9192022 1252 joaquincuelho mon 9192022 1543 how was your morale this week 9 what were your highlights for this week we strong believe that storage solutions in the future will be key for every segment we could be the pioneers in the crypto space starting in an industry that is continuously rising and adding first to market products product updates storage first to market analyzing the business model 2999 yr with innovative allocations startup update date mon 9192022 1200 we strong believe that storage solutions in the future will be key for every segment we could be the pioneers in the crypto space starting in an industry that is continuously rising and adding first to market products mon 9192022 1200 9 storage first to market analyzing the business model 2999 yr with innovative allocations  ',0),(1737,'en','node_search',' angel protocol angel protocol chauncey st john mon 9192022 1434 followers vouches questions followers list  no 50 polygon buidler s jam new york no https discordgg angelprotocol financial tech philanthropy impact investing social entrepreneurship aws rust https twittercom angelprotocol team claim your nft ',0),(1738,'en','node_search',' startup update by joaquincuelho on 9192022 1259 startup update by joaquincuelho on 9192022 1259 joaquincuelho mon 9192022 1553 what were your highlights for this week creating the bitagora mobile app available in ios and android starting with basic functions like forms buy products user db startup update date mon 9192022 1200 creating the bitagora mobile app available in ios and android starting with basic functions like forms buy products user db mon 9192022 1200  ',0),(1739,'en','node_search',' lazy trade lazy trade jjjjpppp mon 9192022 1225 followers vouches questions followers list  no 8 polygon x buidlso demo day lisbon no defi ux cefi aws reactjs python solidity rust https twittercom lazytradeio 1 team claim your nft ',0),(1740,'en','node_search',' round 2 raised by harsh on 9282022 1650 round 2 raised by harsh on 9282022 1650 harsh mon 9192022 1703 3000000 current round wega labs 2 thu 9012022 1200 18millions  ',0),(1741,'en','node_search',' ununifi ununifi chrisal8 mon 9192022 1602 followers vouches questions followers list  no 1 22 polygon buidler s jam new york no https discordgg ununifi nft marketplace nft defi protocols defi financial tech angular react vue javascript https twittercom ununifi team claim your nft ',0),(1742,'en','node_search',' startup update by trieunph on 9202022 37 startup update by trieunph on 9202022 37 trieunph mon 9192022 1728 how was your morale this week 8 what were your highlights for this week new partners dava project meta derby inperson meeting chainalysis nominated for future game award at the tokyo blockchain game awards 2022 new feature battle royale internal testing shortlisted for moledaoio s demo day product updates we have initially completed the new feature of the product battle royale game mode this is one of the remarkable milestones i firmly believe that with this feature we will attract a large number of users to the product startup update date mon 9192022 1200 new partners dava project meta derby inperson meeting chainalysis nominated for future game award at the tokyo blockchain game awards 2022 new feature battle royale internal testing shortlisted for moledaoio s demo day mon 9192022 1200 8 we have initially completed the new feature of the product battle royale game mode this is one of the remarkable milestones i firmly believe that with this feature we will attract a large number of users to the product  ',0),(1743,'en','node_search',' yieldbay yieldbay batman mon 9192022 1740 followers vouches questions followers list  no 12 no https discordgg akhuvbz7q4 aggregation defi solidity typescript rust https twittercom yieldbay team claim your nft ',0),(1744,'en','node_search',' round 1 raised by chrisal8 on 9192022 1431 round 1 raised by chrisal8 on 9192022 1431 chrisal8 mon 9192022 1831 1550000 past round ununifi 1 thu 9012022 1200 25millions  ',0),(1745,'en','node_search',' divvy divvy ryandivvy mon 9192022 1745 followers vouches questions followers list  no 69 polygon buidlers jam 2022 singapore no https discordgg divvybet web3 gaming betting alchemy aws switchboard github react nodejs typescript java rust hubspot http twittercom divvybet claim your nft ',0),(1746,'en','node_search',' startup update by dharmibdt on 9202022 107 startup update by dharmibdt on 9202022 107 dharmibdt mon 9192022 1936 how was your morale this week 2 what were your highlights for this week test no startup update date mon 9192022 1200 test no mon 9192022 1200 2  ',0),(1747,'en','node_search',' 0vix protocol 0vix protocol harrygarry mon 9192022 2108 followers vouches questions followers list  yes 1 46 polygon buidler s jam new york yes defi defi digital banking team claim your nft ',0),(1748,'en','node_search',' round 1 raised by harrygarry on 9192022 1713 round 1 raised by harrygarry on 9192022 1713 harrygarry mon 9192022 2112 4000000 current round 0vix protocol 1 thu 9012022 1200  ',0),(1749,'en','node_search',' script network script network scriptakeem mon 9192022 2310 followers vouches questions followers list  no 19 polygon buidler s jam new york polygon buidlers jam 2022 singapore polygon buidler s jam san francisco buidlerstribe beliefdao hatch web3 accelerator for hedera arcana grants program office hours for buidl for web3 no https discordgg tc26m3ctwu media content chainlink rust reactjs tailwind aws mongodb nodejs expressjs hapijs https wwwtwittercom scriptnetwork claim your nft ',0),(1750,'en','node_search',' startup update by joaquincuelho on 9192022 1929 startup update by joaquincuelho on 9192022 1929 joaquincuelho tue 9202022 25 what were your highlights for this week we have bought pioneers web3 nfts in the sandbox game this includes premium land premium nfts we would like to build experiences to add value and traction for our startup startup update date tue 9202022 1200 we have bought pioneers web3 nfts in the sandbox game this includes premium land premium nfts we would like to build experiences to add value and traction for our startup tue 9202022 1200  ',0),(1751,'en','node_search',' startup update by joaquincuelho on 9192022 2024 startup update by joaquincuelho on 9192022 2024 joaquincuelho tue 9202022 110 what were your highlights for this week bitagora s next big challenge will be to buidl a permissionless layer 1 protocol designed from roots of the blockchain s principle a fully decentralized ecosystem with no dependence of others speed security efficiency and trust will be our main values how can we pretend to achieve that we need to validate with experts our revolutionary model pretending to be one of the pioneers in this space once we confirm our model as a potentially mainnet we will demonstrate to the world the capacity of creativity in the blockchain segment product updates transactions validation with an unique capabilities low cost programming high speed security permissionless layer 1 designed from the blockchain roots startup update date tue 9202022 1200 bitagora s next big challenge will be to buidl a permissionless layer 1 protocol designed from roots of the blockchain s principle a fully decentralized ecosystem with no dependence of others speed security efficiency and trust will be our main values how can we pretend to achieve that we need to validate with experts our revolutionary model pretending to be one of the pioneers in this space once we confirm our model as a potentially mainnet we will demonstrate to the world the capacity of creativity in the blockchain segment tue 9202022 1200 transactions validation with an unique capabilities low cost programming high speed security permissionless layer 1 designed from the blockchain roots  ',0),(1752,'en','node_search',' startup update by joaquincuelho on 9192022 2057 startup update by joaquincuelho on 9192022 2057 joaquincuelho tue 9202022 156 what were your highlights for this week we believe that a sharding mechanism is more efficient for our implementation startup update date tue 9202022 1200 we believe that a sharding mechanism is more efficient for our implementation tue 9202022 1200  ',0),(1753,'en','node_search',' trial trial dharmibdt tue 9202022 506 followers vouches questions followers list  no 4 no claim your nft ',0),(1757,'en','node_search',' internal note by sidsanghvi on 9202022 1056 internal note by sidsanghvi on 9202022 1056 sidsanghvi tue 9202022 526 sypto the startup is building an index fund for crypto while opportunity size is large the target audience is questionable this is so because those that want an index fund people who want to invest in crypto in the the simplest form would rather use a service like mudrex they can differentiate by offering quant strategies to outperform market if they go down this approach then key factor if this team will be successful is their algo performance to test this last 3mo 6mo 12mo backtesting should be done currently they show 2 year back testing this is misleading as almost every coin did well due to the bull run  ',0),(1758,'en','node_search',' internal note by sidsanghvi on 9202022 1115 internal note by sidsanghvi on 9202022 1115 sidsanghvi tue 9202022 545 ratofy status no call done only saw material provided the product is a social platform nft marketplace i personally think their problem statement makes sense to enable web3 communities but their execution lacks focus nft marketplace is not needed at all also why would communities create an account on ratofy and then drive traffic there it is a learning curve for the community and its members offering will have to be 10x better than existing alternatives like discord key focus for them should be onboarding a select group of communities have them test the product and iterate until their product offering is such that communities experience a substantially improved interaction flow  ',0),(1759,'en','node_search',' startup update by abhikuch on 9202022 1117 startup update by abhikuch on 9202022 1117 abhikuch tue 9202022 545 how was your morale this week 7 what were your highlights for this week onboarded 2 new customers integrated new exchange kraken and ftxus product updates shut down wazirx as the tds deductions were messing up the strategy kraken integration ftx us integration ui improvements on the landing page why sypto invest in crypto slider faq register for zues section added new section customer reviews to increase trust traction updates onboarded 2 new users startup update date tue 9202022 1200 onboarded 2 new customers integrated new exchange kraken and ftxus tue 9202022 1200 7 shut down wazirx as the tds deductions were messing up the strategy kraken integration ftx us integration ui improvements on the landing page why sypto invest in crypto slider faq register for zues section added new section customer reviews to increase trust onboarded 2 new users  ',0),(1760,'en','node_search',' flexx flexx dhruv tue 9202022 547 followers vouches questions followers list  no 16 buidlerstribe beliefdao office hours for buidl for web3 no crypto investment flutter nodejs mongodb https twittercom flexxcash 2 team claim your nft ',0),(1761,'en','node_search',' internal note by sidsanghvi on 9202022 1136 internal note by sidsanghvi on 9202022 1136 sidsanghvi tue 9202022 606 wize product is a nocode saas nft creation tool for businesses events i think timing for product is correct key factor for project success in the short term will be ability to close deals and onboard users noticeable gap to be addressed is why should a user come back to their platform there is no moat currently and such a tool will get commoditized however this is not existential right now this can be figured out later  ',0),(1762,'en','node_search',' question by pareen on 9202022 1305 question by pareen on 9202022 1305 pareen tue 9202022 735 who are your competitors and how are you different  comments submitted by rariko on tue 9202022 1117 permalink comment by rariko log in or register to post comments comment our competitors are gmxyz consolexyz commapp tribes how is rariko different 1 instant community access users will get instant and automated access to all their favorite communities in less than a minute the algorithm uses all the onchain metrics including token holdings contract interactions and transactions to decide on the entries we call it rtaa real time asset authentication 2 antiphishing checks on rariko there is no way a user will fall for the phishing links and server hacks this is because we use wallet authentication whenever a link is detected in the message input we are bringing a safer way of building communities 3 announcements feed users can see the announcements from multiple favorited communities at one place we are trying to weed out the noise and only show what s actually important to the users 4 multichain soul bound identity web3 is in a delusion that one wallet one user this isn t true as each user might have multiple wallets across various chains this affects the user experience as they have to connect different wallets each time seperately our identity token wraps around all of the wallets a user owns to easily identify the communities they are involved in identity crisis is a big problem in web3 and we are atleast trying to solve it inside our platform 5 gamification one more feature that makes rariko stand out of the competition users get rp reputation points for interacting in community servers socializing with others on the platform and linking more wallets these points can be redeemed for purchasing nfts premium membership on the app submitted by pareen on thu 9222022 538 permalink comment by pareen log in or register to post comments comment what is the wedge feature that will drive initial user acquisition submitted by rariko on fri 9232022 646 permalink comment by rariko log in or register to post comments comment we have conducted multiple attempts of market research to understand the problem from different stakeholders perspectives have talked onetoone with community managers users and even hackers rug pullers to ideate and design the product this helped us come up with the best possible solution to build tokengated communities since we are talking about user acquisition here pfa the link to a sample study https tme rarikoio 13 more than 70 of the users of our web2 alternatives have felt that phishing links server hacks and bots are the biggest problem with these platforms another 1520 of our sample said that bad and complicated ux is another major problem we believe that our antiphishing checks and bot detection features can eliminate the bad actors and this will catalyze the initial user acquisition the gamification in the platform is one more feature our community is excited about as it motivates them to use the platform for an extended period of time and increase our daus and avg session time who are your competitors and how are you different submitted by rariko on tue 9202022 1117 permalink comment by rariko log in or register to post comments comment our competitors are gmxyz consolexyz commapp tribes how is rariko different 1 instant community access users will get instant and automated access to all their favorite communities in less than a minute the algorithm uses all the onchain metrics including token holdings contract interactions and transactions to decide on the entries we call it rtaa real time asset authentication 2 antiphishing checks on rariko there is no way a user will fall for the phishing links and server hacks this is because we use wallet authentication whenever a link is detected in the message input we are bringing a safer way of building communities 3 announcements feed users can see the announcements from multiple favorited communities at one place we are trying to weed out the noise and only show what s actually important to the users 4 multichain soul bound identity web3 is in a delusion that one wallet one user this isn t true as each user might have multiple wallets across various chains this affects the user experience as they have to connect different wallets each time seperately our identity token wraps around all of the wallets a user owns to easily identify the communities they are involved in identity crisis is a big problem in web3 and we are atleast trying to solve it inside our platform 5 gamification one more feature that makes rariko stand out of the competition users get rp reputation points for interacting in community servers socializing with others on the platform and linking more wallets these points can be redeemed for purchasing nfts premium membership on the app submitted by pareen on thu 9222022 538 permalink comment by pareen log in or register to post comments comment what is the wedge feature that will drive initial user acquisition submitted by rariko on fri 9232022 646 permalink comment by rariko log in or register to post comments comment we have conducted multiple attempts of market research to understand the problem from different stakeholders perspectives have talked onetoone with community managers users and even hackers rug pullers to ideate and design the product this helped us come up with the best possible solution to build tokengated communities since we are talking about user acquisition here pfa the link to a sample study https tme rarikoio 13 more than 70 of the users of our web2 alternatives have felt that phishing links server hacks and bots are the biggest problem with these platforms another 1520 of our sample said that bad and complicated ux is another major problem we believe that our antiphishing checks and bot detection features can eliminate the bad actors and this will catalyze the initial user acquisition the gamification in the platform is one more feature our community is excited about as it motivates them to use the platform for an extended period of time and increase our daus and avg session time  ',0),(1763,'en','node_search',' sevn finance sevn finance sevnfipm tue 9202022 1025 followers vouches questions followers list  no 3 no defi protocols solidity web3storage reactjs typescript claim your nft ',0),(1764,'en','node_search',' quest3 quest3 magicmax tue 9202022 950 followers vouches questions followers list  no 12 polygon buidlers jam 2022 singapore no https discordcom invite atwpjftrus marketing tool https twittercom quest3xyz claim your nft ',0),(1765,'en','node_search',' orange wallet orange wallet akshitostwal tue 9202022 1120 followers vouches questions followers list  no 10 no team claim your nft ',0),(1766,'en','node_search',' startup update by jadeemperor on 9202022 1829 startup update by jadeemperor on 9202022 1829 jadeemperor tue 9202022 1257 how was your morale this week 10 what were your highlights for this week zodiaceth was invited to give a presentation regarding web3 and digital assets at rna ip and technology law had a great time explaining web30 jargon and how digital ownership will shape the future startup update date tue 9202022 1200 zodiaceth was invited to give a presentation regarding web3 and digital assets at rna ip and technology law had a great time explaining web30 jargon and how digital ownership will shape the future tue 9202022 1200 10  ',0),(1767,'en','node_search',' startup update by nishant on 9202022 1907 startup update by nishant on 9202022 1907 nishant tue 9202022 1249 how was your morale this week 9 what were your highlights for this week 1 made it to top 50 projects out of 600 submissions at polygon s buidl it 2022 web3 hackathon 2 also won 2nd prize in spheron track at build it 2022 3 loi signed with arcana to explore socialauth 4 discussions and alignment with 2 additional sea based borrowers pipeline of 6 institutional borrowers now 5 initiated discussions for security audits of protocol 6 ui enhancements light theme responsive design of the product product updates 1 initiated discussions for security audits of protocol 2 ui enhancements light theme responsive design of the product 3 loi signed with arcana to explore gasless transactions and socialauth traction updates 1 made it to top 50 projects out of 600 submissions at polygon s buidl it 2022 web3 hackathon 2 also won 2nd prize in spheron track at build it 2022 3 discussions and alignment with 2 additional sea based borrowers pipeline of 6 institutional borrowers now startup update date mon 9192022 1200 1 made it to top 50 projects out of 600 submissions at polygon s buidl it 2022 web3 hackathon 2 also won 2nd prize in spheron track at build it 2022 3 loi signed with arcana to explore socialauth 4 discussions and alignment with 2 additional sea based borrowers pipeline of 6 institutional borrowers now 5 initiated discussions for security audits of protocol 6 ui enhancements light theme responsive design of the product mon 9192022 1200 9 1 initiated discussions for security audits of protocol 2 ui enhancements light theme responsive design of the product 3 loi signed with arcana to explore gasless transactions and socialauth 1 made it to top 50 projects out of 600 submissions at polygon s buidl it 2022 web3 hackathon 2 also won 2nd prize in spheron track at build it 2022 3 discussions and alignment with 2 additional sea based borrowers pipeline of 6 institutional borrowers now  ',0),(1768,'en','node_search',' startup update by nalndamktplace on 9202022 2334 startup update by nalndamktplace on 9202022 2334 nalndamktplace tue 9202022 1801 what were your highlights for this week two weeks in testnet launch traction updates we launched our testnet on 1st july in last two weeks we have got amazing response from readers who are hungry for innovation in reading and ownership for ebooks we saw 42k unique visitors coming on our platform in last 14 days link to google analytics https analyticsgooglecom analytics web authuser  pli 1 p307924609 reports reportinghub params u nav 3dmaui 26ucomparisonoption 3ddisabled 26udate003d2022070126udate013d20220715 startup update date fri 7152022 1200 two weeks in testnet launch fri 7152022 1200 we launched our testnet on 1st july in last two weeks we have got amazing response from readers who are hungry for innovation in reading and ownership for ebooks we saw 42k unique visitors coming on our platform in last 14 days link to google analytics https analyticsgooglecom analytics web authuser  pli 1 p307924609 reports reportinghub params u nav 3dmaui 26ucomparisonoption 3ddisabled 26udate003d2022070126udate013d20220715  ',0),(1769,'en','node_search',' startup update by nalndamktplace on 9202022 2337 startup update by nalndamktplace on 9202022 2337 nalndamktplace tue 9202022 1805 how was your morale this week 9 what were your highlights for this week partnership with sequence wallet pivot update nalnda is proud to announce its partnership with sequence wallet a noncustodial wallet offered by horizon blockchain games nalnda will integrate sequence wallet into its marketplace for a smooth user experience for noncrypto native users read full coverage at https nalndamktplacemediumcom partnershipannouncementwithsequencewallet38c9db634 startup update date sat 4022022 1200 partnership with sequence wallet sat 4022022 1200 9 nalnda is proud to announce its partnership with sequence wallet a noncustodial wallet offered by horizon blockchain games nalnda will integrate sequence wallet into its marketplace for a smooth user experience for noncrypto native users read full coverage at https nalndamktplacemediumcom partnershipannouncementwithsequencewallet38c9db634  ',0),(1770,'en','node_search',' startup update by nalndamktplace on 9202022 2344 startup update by nalndamktplace on 9202022 2344 nalndamktplace tue 9202022 1808 how was your morale this week 10 what were your highlights for this week integration of graph protocol product updates nalnda has integrated graph protocol to its marketplace this is a major step towards data engineering in publishing industry nalnda will sell these data only related to reading pattern books behaviour etc nalnda will not store any private data to publishers for their consumption publishers will use these data to define better storyline character creation for novels optimize story length chapter length that will maximize the readtime of the reader on our platform startup update date tue 9202022 1200 integration of graph protocol tue 9202022 1200 10 nalnda has integrated graph protocol to its marketplace this is a major step towards data engineering in publishing industry nalnda will sell these data only related to reading pattern books behaviour etc nalnda will not store any private data to publishers for their consumption publishers will use these data to define better storyline character creation for novels optimize story length chapter length that will maximize the readtime of the reader on our platform  ',0),(1771,'en','node_search',' test1 test1 adminbuidler tue 9202022 1838  ',0),(1772,'en','node_search',' startup update by canbethethegodfatherofyourlife on 9212022 147 startup update by canbethethegodfatherofyourlife on 9212022 147 canbethethegod tue 9202022 2011 how was your morale this week 10 what were your highlights for this week most importantly got into the polygon encode accelerator program 1 this week i had talks with guys from the gaming industry and got to know that what i was trying to build is very capital intensive so decided to pivot to making the platform for content creators from all over 2 apart from the major pivot i finalised the team with 3 guys working on the development part 1 designer and 1 blockchain developer 3 finally had a talk with polygon team their response looked positive from today polygon accelerator program will kick off excited for that pivot update pro nft league becomes fanatic tagline vowels of the content creation industry a accelerate the growth of content creation industry e earn through trading nfts of budding content creators 247 i interact learn grow with a community having similar interests o own a part of your favorite creator s success failures highs and lows u unveil new surprises gifts meetups special messages from content creators basically becoming the bridge between fans and content creators startup update date tue 9202022 1200 most importantly got into the polygon encode accelerator program 1 this week i had talks with guys from the gaming industry and got to know that what i was trying to build is very capital intensive so decided to pivot to making the platform for content creators from all over 2 apart from the major pivot i finalised the team with 3 guys working on the development part 1 designer and 1 blockchain developer 3 finally had a talk with polygon team their response looked positive from today polygon accelerator program will kick off excited for that tue 9202022 1200 10 pro nft league becomes fanatic tagline vowels of the content creation industry a accelerate the growth of content creation industry e earn through trading nfts of budding content creators 247 i interact learn grow with a community having similar interests o own a part of your favorite creator s success failures highs and lows u unveil new surprises gifts meetups special messages from content creators basically becoming the bridge between fans and content creators  ',0),(1773,'en','node_search',' dappro dappro qingsli wed 9212022 103 followers vouches questions followers list  no 15 polygon buidlers jam 2022 singapore no application layer moralis biconomy solidity team claim your nft ',0),(1774,'en','node_search',' degenmint degenmint ralle wed 9212022 342   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 19 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 9 polygon buidlers jam 2022 singapore no nft applications https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(1775,'en','node_search',' web3go web3go lemots wed 9212022 447   error message to view full details of the startup please login or signup currently at minimum viable product product working since june 2022 https communiondaonotionsite communion1pageraeabe9d4348f4874ba791c16eff4  1 followers  vouches  questions followers list  prasad buidlerstribe sectors rgb 228232247 networking rgb 228232247 blockchain rgb 228232247 saas rgb 228232247 dao tooling rgb 228232247 b2b solution rgb 228232247 hr rgb 228232247 b2b2c your startup in one tweet communion uses web3 as infra for businesses to provide employee benefits which doubles as credential building for individuals no 11 polygon buidlers jam 2022 singapore no https buidlso communion core blockchain use case yes token play yes building on avalanche tech stack nextjs solidity hardhat typescript react aws team zim hang  2 full time buidlers claim your nft ',0),(1776,'en','node_search',' amesten capital amesten capital itssdj wed 9212022 720 web3 polygon advisory fundrasiing wed 1012020 1200 fund profile on lp gp https twittercom amestencapital https amestencapital  off 13 4weekly progress 1vouches token 25 https amestencapital  15millions early stage private seed exchange go to market 100000500000  ',0),(1777,'en','node_search',' internal note by prasadmahadik on 9212022 1422 internal note by prasadmahadik on 9212022 1422 prasad buidl wed 9212022 852 backed web3 tech stack and saas 1 polygon 2 alchemy 3 biconomy for gasless 4 digital ocean 5 aws planning to 6 filecoin and ipfs 7jira 8 discord 9 google workspace are already using biconomy gasless for their product they track updates on jira and have morning status calls and share them currently not providing investors with any are currently talking to a few partners real estate wine and distillers and have got soft commits team has 4 people on the tech side and 2 on the business side 1 on the content side did not provide a product walkthrough but claimed that it is on the test net and will be soon on the mainnet  ',0),(1778,'en','node_search',' lunatic games studio lunatic games studio mahajanridhima00 wed 9212022 1025 followers vouches questions followers list  no 22 polygon buidler s jam new york polygon buidlers jam 2022 singapore polygon buidler s jam san francisco buidlerstribe beliefdao hatch web3 accelerator for hedera no https discordcom invite 52wayz5vby gamefi nft nft marketplace nextjs for frontend development https twittercom lunaticgames claim your nft ',0),(1779,'en','node_search',' internal note by prasad buidlerstribe on 9212022 1620 internal note by prasad buidlerstribe on 9212022 1620 prasad buidl wed 9212022 1050 syndr web3 tech and saas 1 infura alchemy 2 react nodejs 3 python rust for backend 4 notion 5 docsend 6 docusign 7 aws not particularly maintaining updates for investors but communicating organically but use notion for maintaining internally suggestion for updates is links that are posted in the updates are not clickable partnerships with pyth credora and socket are finalized and working together update highlight posting a link for testing and feedback of a newly developed visualization for portfolio was a good practice  ',0),(1780,'en','node_search',' internal note by prasad buidlerstribe on 9212022 1655 internal note by prasad buidlerstribe on 9212022 1655 prasad buidl wed 9212022 1125 sphereart web3 tech stack and saas 1 reactjs nextjs 2 flutter 3 ipfs firebase so the founder participates in multiple hackathons and is not really committed to this project but uses hackathons to learn business and web3 has plans to create an app with multiple minigames interesting and honest founder  ',0),(1781,'en','node_search',' internal note by prasad buidlerstribe on 9212022 1659 internal note by prasad buidlerstribe on 9212022 1659 prasad buidl wed 9212022 1129 paysenger will follow up for the web3 tech stack and saas as she didn t have any idea they have raised preseed 500k and presale 175m rounds previously and raising series a have ios and android apps ready and 20k users web version of the platform is web3 looking for support and help to get to ecosystems of blockchain  ',0),(1782,'en','node_search',' prashant maurya prashant maurya pgdb wed 9212022 1130 angel profile on https twittercom prashantxyz refsrc twsrc 5egoogle 7ctwcamp 5eserp 7ctwgr  on 4weekly progress 1vouches https wwwlinkedincom in techprashantmaurya originalsubdomain in ',0),(1783,'en','node_search',' startup update by mihir on 9212022 1701 startup update by mihir on 9212022 1701 mihir wed 9212022 1050 how was your morale this week 9 what were your highlights for this week last week was slower than expected but accelerating on 6th gear is slow as well we as a team discovered multiple process gaps and have become mindful of them same as every week i will break down the highlights into four sections 1 overview 2 technical 3 community 4 roadmap overview last week we expected many tasks to be completed things didn t go according to what we planned the itsuki collaboration was delayed we finalized the collaboration with primobots in terms of the development of schmint we faced some unexpected architectural issues the issues have been resolved and we are on track technical in the development of schmint we faced some architectural issues due to no standard implementation of nft smart contracts we had to change our architecture still we are on time in terms of development we plan to launch alpha on 3rd october 2022 we cannot disclose all the details about schmint but all we can share is that it is very interesting and no other competitions exist we are utilizing gnosis safe in schmint for additional security of assets community we faced delays of 34 days in announcing itsuki s partnership due to the agreement document that itsuki is preparing the agreement document is yet to be completed and signed we finalized a collaboration with primobots we have also started conversations with kometverse about implementing simplr collection into the komet wallet in terms of the growth of the community we still have the same number of members we have crossed 100 followers on twitter ? roadmap no new roadmap changes we are still on track with previous roadmap updates in terms of achievement of milestones we have successfully tested the schmint concept and is ready to be launched we are launching the alpha on 3rd october 2022 product updates we are so excited about our new product schmint it is collectorfacing and will help collectors in minting we are also excited because after searching a lot we haven t come across any competitors schmint is so promising that it can help us capitalize on simplr collection s competitors the only thing that i can share is that just schmint it justschmintit asks we need help with a few things 1 mentoring on creating the best pitch deck 2 mentoring on how to approach marketing and community building 3 access to a community of collectors to conduct more user interviews startup update date mon 9192022 1200 we need help with a few things 1 mentoring on creating the best pitch deck 2 mentoring on how to approach marketing and community building 3 access to a community of collectors to conduct more user interviews last week was slower than expected but accelerating on 6th gear is slow as well we as a team discovered multiple process gaps and have become mindful of them same as every week i will break down the highlights into four sections 1 overview 2 technical 3 community 4 roadmap overview last week we expected many tasks to be completed things didn t go according to what we planned the itsuki collaboration was delayed we finalized the collaboration with primobots in terms of the development of schmint we faced some unexpected architectural issues the issues have been resolved and we are on track technical in the development of schmint we faced some architectural issues due to no standard implementation of nft smart contracts we had to change our architecture still we are on time in terms of development we plan to launch alpha on 3rd october 2022 we cannot disclose all the details about schmint but all we can share is that it is very interesting and no other competitions exist we are utilizing gnosis safe in schmint for additional security of assets community we faced delays of 34 days in announcing itsuki s partnership due to the agreement document that itsuki is preparing the agreement document is yet to be completed and signed we finalized a collaboration with primobots we have also started conversations with kometverse about implementing simplr collection into the komet wallet in terms of the growth of the community we still have the same number of members we have crossed 100 followers on twitter ? roadmap no new roadmap changes we are still on track with previous roadmap updates in terms of achievement of milestones we have successfully tested the schmint concept and is ready to be launched we are launching the alpha on 3rd october 2022 mon 9192022 1200 9 we are so excited about our new product schmint it is collectorfacing and will help collectors in minting we are also excited because after searching a lot we haven t come across any competitors schmint is so promising that it can help us capitalize on simplr collection s competitors the only thing that i can share is that just schmint it justschmintit  ',0),(1784,'en','node_search',' startup update by prateek yennatech on 9212022 1828 startup update by prateek yennatech on 9212022 1828 prateek yennatech wed 9212022 1246 how was your morale this week 9 what were your highlights for this week 1 received invitation from bvg india for site visit at satara food park on 26th sept soft commitment for poc traction updates 402 6000 nfts sold startup update date wed 9212022 1200 1 received invitation from bvg india for site visit at satara food park on 26th sept soft commitment for poc wed 9212022 1200 9 402 6000 nfts sold  ',0),(1785,'en','node_search',' startup update by rariko on 9212022 2050 startup update by rariko on 9212022 2050 rariko wed 9212022 1510 how was your morale this week 10 what were your highlights for this week great week attended the demoday by sgc buidlers tribe product updates working on a unified announcements feed to improve the ux on the platform startup update date sun 9042022 1200 great week attended the demoday by sgc buidlers tribe sun 9042022 1200 10 working on a unified announcements feed to improve the ux on the platform  ',0),(1786,'en','node_search',' startup update by cxmmunitycxllege on 9212022 1301 startup update by cxmmunitycxllege on 9212022 1301 cxmmunitycxllege wed 9212022 1659 how was your morale this week 10 what were your highlights for this week we began our esports league and got 500000 views on our twitch channel this bodes well for distribution once the app gets done pivot update we are switching the main interaction of the app from unplug2earn to watch2earn this pivot is more in line with our brand and audience it is also much easier to explain to vcs startup update date wed 9212022 1200 we began our esports league and got 500000 views on our twitch channel this bodes well for distribution once the app gets done wed 9212022 1200 10 we are switching the main interaction of the app from unplug2earn to watch2earn this pivot is more in line with our brand and audience it is also much easier to explain to vcs  ',0),(1787,'en','node_search',' startup update by joaquincuelho on 9212022 1551 startup update by joaquincuelho on 9212022 1551 joaquincuelho wed 9212022 2047 how was your morale this week 10 what were your highlights for this week with our solutions we pretend to focus on the next billion losses industry many people pretends to make a millionaire into the crypto space but the really smart ones knows that not to loose is far best for that reason things like security trust sustainability and many challenges will become more wanted and valuable product updates focus on the next billion losses buidl the best crypto cold wallet storage designs startup update date wed 9212022 1200 with our solutions we pretend to focus on the next billion losses industry many people pretends to make a millionaire into the crypto space but the really smart ones knows that not to loose is far best for that reason things like security trust sustainability and many challenges will become more wanted and valuable wed 9212022 1200 10 focus on the next billion losses buidl the best crypto cold wallet storage designs  ',0),(1788,'en','node_search',' startup update by dhruv on 9222022 258 startup update by dhruv on 9222022 258 dhruv wed 9212022 2120 how was your morale this week 7 what were your highlights for this week the flexx website launched applied for a few incubators and grants flexx logo is finalized the backend development had commenced application for api key submitted to circle product updates the major part of the frontend is done the backend development has commenced we will receive the api keys in a few days startup update date fri 7152022 1200 the flexx website launched applied for a few incubators and grants flexx logo is finalized the backend development had commenced application for api key submitted to circle fri 7152022 1200 7 the major part of the frontend is done the backend development has commenced we will receive the api keys in a few days  ',0),(1789,'en','node_search',' mynfteam mynfteam octavianvoss wed 9212022 1330 followers vouches questions followers list  no 32 hatch web3 accelerator for hedera office hours for buidl for web3 no https discordcom invite qhngszdkvw social decentralization networking identity defi nft metaverse nextjs react typescript supabase orbis protocol ethers react query mantine jotai https twittercom mynfteam 2 team claim your nft ',0),(1790,'en','node_search',' startup update by deepakravindran on 9222022 1128 startup update by deepakravindran on 9222022 1128 deepakravindran thu 9222022 558 how was your morale this week 10 what were your highlights for this week talked to polygon founder jd and polygon ventures for the current raise need to find a lead investor next startup update date thu 9222022 1200 talked to polygon founder jd and polygon ventures for the current raise need to find a lead investor next thu 9222022 1200 10  ',0),(1791,'en','node_search',' startup update by deepakravindran on 9222022 1130 startup update by deepakravindran on 9222022 1130 deepakravindran thu 9222022 600 how was your morale this week 10 what were your highlights for this week currently in the final phase of product development will be shipping our beta to our nft and pir8 coin holders in october startup update date thu 9222022 1200 currently in the final phase of product development will be shipping our beta to our nft and pir8 coin holders in october thu 9222022 1200 10  ',0),(1792,'en','node_search',' startup update by deepakravindran on 9222022 1131 startup update by deepakravindran on 9222022 1131 deepakravindran thu 9222022 601 what were your highlights for this week airdropped to 509 members pir8 coins which can be used inside the platform https polygonscancom token 0xc09cfa1feabd2300b74ba199b27b53fda3116714 startup update date sun 3272022 1200 airdropped to 509 members pir8 coins which can be used inside the platform https polygonscancom token 0xc09cfa1feabd2300b74ba199b27b53fda3116714 sun 3272022 1200  ',0),(1793,'en','node_search',' internal note by sidsanghvi on 9222022 1301 internal note by sidsanghvi on 9222022 1301 sidsanghvi thu 9222022 731 dygnify dygnify call notes founder surabhi bd nishant tech surabhi financial industry bg nishant ex accenture pwc in fintmech launched digital banking for sbi product web3 credit market for msmes undercolatoralised permissioned lending protocol problem limited accessibility to liquid debt opacity in credit giving process solving borrowing will get more options retail will get opportunity so supply liquidity and earn yield data transparency tgt mkt south east asia sg indo etc comparable maple fin mo goldfinch help needed liquidity to lend from folks like gcr blockbyblock investment looking for 1m for 10m  ',0),(1794,'en','node_search',' startup update by nilesh on 9222022 102 startup update by nilesh on 9222022 102 nilesh thu 9222022 759 how was your morale this week 8 what were your highlights for this week this week we shipped a new app update to the appstore and playstore with many new features and improvements product updates 1️⃣ mention user profile suggestions when you type in the post and comment 2️⃣ multiline support in the comment 3️⃣ the top 3 skills are featured on your profile 4️⃣ now you can add github and linkedin links to your profile 5️⃣ now the videos are in a paused state in the feed 6️⃣ added filter for spam prevention 7️⃣ added new report type spam 8️⃣ video load improvement 9️⃣ bug fixes and performance improvements startup update date thu 9222022 1200 this week we shipped a new app update to the appstore and playstore with many new features and improvements thu 9222022 1200 8 1️⃣ mention user profile suggestions when you type in the post and comment 2️⃣ multiline support in the comment 3️⃣ the top 3 skills are featured on your profile 4️⃣ now you can add github and linkedin links to your profile 5️⃣ now the videos are in a paused state in the feed 6️⃣ added filter for spam prevention 7️⃣ added new report type spam 8️⃣ video load improvement 9️⃣ bug fixes and performance improvements  ',0),(1795,'en','node_search',' xade finance xade finance harshalxade thu 9222022 835 followers vouches questions followers list  no 37 office hours for buidl for web3 no https discordgg tzmhws5vyq defi aws python typescript solidity javascript react hardhat https twittercom xadefinance 3 team claim your nft ',0),(1796,'en','node_search',' startup update by yugal on 9222022 1506 startup update by yugal on 9222022 1506 yugal thu 9222022 804 how was your morale this week 9 what were your highlights for this week scope of work for ektaio is getting defined closing on onchain publication demo reviewing agreement from fundraiser advisors product updates buy sell functionality added to v1 solana contract listing ui is completed started working on popup ui for user actions asks how to go about community creation for genesis nft mint startup update date thu 9222022 1200 how to go about community creation for genesis nft mint scope of work for ektaio is getting defined closing on onchain publication demo reviewing agreement from fundraiser advisors thu 9222022 1200 9 buy sell functionality added to v1 solana contract listing ui is completed started working on popup ui for user actions  ',0),(1797,'en','node_search',' internal note by sidsanghvi on 9222022 1506 internal note by sidsanghvi on 9222022 1506 sidsanghvi thu 9222022 936 wega labs web3 stack hard hat truffle open zepplin web2 stack aws firebase gcp mailcow colyseus cocos github figma blender winscp tower postman notion thunderbird discord docusign sendgrid google drive  ',0),(1798,'en','node_search',' quurk quurk quurkmarv thu 9222022 1207 followers vouches questions followers list  no 18 polygon buidlers jam 2022 singapore no education gamefi https twittercom quurkstudios team claim your nft ',0),(1799,'en','node_search',' startup update by areyan1412 gmailcom on 9222022 1810 startup update by areyan1412 gmailcom on 9222022 1810 areyan1412 gmailcom thu 9222022 1036 how was your morale this week 8 what were your highlights for this week 1 completed project charters and work breakdown structures 2 started code on perpetual contracts 3 onboarded an amazing devrel 4 shortlisted applicants for a fullstack developer position startup update date thu 9222022 1200 1 completed project charters and work breakdown structures 2 started code on perpetual contracts 3 onboarded an amazing devrel 4 shortlisted applicants for a fullstack developer position thu 9222022 1200 8  ',0),(1800,'en','node_search',' internal note by prasad buidlerstribe on 9222022 1826 internal note by prasad buidlerstribe on 9222022 1826 prasad buidl thu 9222022 1256 wega labs web3 and saas aws firebase gcp mailcow colyseus cocos github figma blender winscp tower postman notion thunderbird discord docusign sendgrid google drive lighthouse hardhat openzeppelin suggestions for the updates need image and video options as the investor update that they already send out has a lot of them as proof google analytics ss user studies gameplay etc another would be an option to summarize the updates in a single sentence in bold investor updates they have team heads that compile various updates and select the best bits and use notion for maintaining them has agreed to an ama on how to create good updates if that is required for the other founders  ',0),(1801,'en','node_search',' internal note by prasad buidlerstribe on 9222022 1833 internal note by prasad buidlerstribe on 9222022 1833 prasad buidl thu 9222022 1303 dexchange  tech stack and web3 zksync polygon biconomy planning to for tracking the updates use trello and docsend to communicate them with the investors on a biweekly basis they also make major updates to the pitch deck building modular stack for easy porting to polygon scroll has an industry background in securing supply for market makers and hedge funds and another founder has good reach in the zksync ecosystem have talked to tier one funds like sequoia woodstock etc and raising 5m seed will be live on main net in nov could be considered for a vouch to streamline them to biconomy and starknet grants  ',0),(1802,'en','node_search',' internal note by prasad buidlerstribe on 9222022 1835 internal note by prasad buidlerstribe on 9222022 1835 prasad buidl thu 9222022 1305 dexchange feedback the lack of a saving option on the profile at each stage was the reason they did not complete the profile as progress was lost and probably missed out lot of updates despite wanting to  ',0),(1803,'en','node_search',' metalordz metalordz leonardli thu 9222022 1430 followers vouches questions followers list  no 6 polygon buidlers jam 2022 singapore polygon buidler s jam new york no team claim your nft ',0),(1804,'en','node_search',' colorverse colorverse fallensp thu 9222022 1341 followers vouches questions followers list  no 1 72 no https discordgg colorverse socialfi community entertainment web3 tooling marketing tool nft launchpad javascript mongodb nodejs solidity kubernetes nextjs nestjs alibabacloud https twittercom colorversefans claim your nft ',0),(1805,'en','node_search',' round 1 raised by fallensp on 9232022 10 round 1 raised by fallensp on 9232022 10 fallensp thu 9222022 1509 130000 past round colorverse 1 mon 8012022 1200 1millions  ',0),(1806,'en','node_search',' ludex ludex diegoludex thu 9222022 1416 followers vouches questions followers list  no 5 polygon buidlers jam 2022 singapore no https discordgg ludex blockchain gaming rust nodejs typescript react heroku docker c  unity c  unreal web3auth solnet anchor ethersjs https twittercom ludexgg team claim your nft ',0),(1807,'en','node_search',' startup update by shachindra lazarusnetwork on 9222022 2121 startup update by shachindra lazarusnetwork on 9222022 2121 shachindra laz thu 9222022 1541 how was your morale this week 10 what were your highlights for this week 1 showcased airex augmented interactive reality experiences for launching interactive nfts on solana at the solana dilli hacker house link https youtube o35xblcjog4 t 7334 product updates 1 completed the initial development of the airex gateway for creators to launch nft collections without writing a single line of code 2 initial design ready for integrating the subscriptions nft with myriadflow platform traction updates onboarded an events booking company from ny usa to tokenize the services and tickets as nft using our products startup update date thu 9222022 1200 1 showcased airex augmented interactive reality experiences for launching interactive nfts on solana at the solana dilli hacker house link https youtube o35xblcjog4 t 7334 thu 9222022 1200 10 1 completed the initial development of the airex gateway for creators to launch nft collections without writing a single line of code 2 initial design ready for integrating the subscriptions nft with myriadflow platform onboarded an events booking company from ny usa to tokenize the services and tickets as nft using our products  ',0),(1808,'en','node_search',' presail presail zingle thu 9222022 1627 followers vouches questions followers list  no 25 no https discordgg vz43bwhfre defi finance solidity react team claim your nft ',0),(1809,'en','node_search',' startup update by ravi metaarrowio on 9222022 2239 startup update by ravi metaarrowio on 9222022 2239 ravi metaarrowio thu 9222022 1705 how was your morale this week 7 what were your highlights for this week current updates 1 completed 5 variations for the digital sneakers nft whitelisting 2 building the landing page of the nft whitelisting in process 3 creation of road map for nfts startup update date thu 9222022 1200 current updates 1 completed 5 variations for the digital sneakers nft whitelisting 2 building the landing page of the nft whitelisting in process 3 creation of road map for nfts thu 9222022 1200 7  ',0),(1810,'en','node_search',' round 1 raised by ravi metaarrowio on 9222022 2241 round 1 raised by ravi metaarrowio on 9222022 2241 ravi metaarrowio thu 9222022 1711 675000 current round meta arrow 1 thu 9012022 1200  ',0),(1811,'en','node_search',' asva ventures asva ventures ravi metaarrowio thu 9222022 1713 off off 4weekly progress 1vouches  ',0),(1812,'en','node_search',' funding type 40000 by asva ventures funding type 40000 by asva ventures ravi metaarrowio thu 9222022 1713 40000 asva ventures money in the bank round 1 raised by ravi metaarrowio on 9222022 2241 ',0),(1813,'en','node_search',' startup update by ravi metaarrowio on 9222022 2246 startup update by ravi metaarrowio on 9222022 2246 ravi metaarrowio thu 9222022 1714 how was your morale this week 7 what were your highlights for this week we are working on meta arrow pitch deck and white paper rephrasing startup update date thu 9222022 1200 we are working on meta arrow pitch deck and white paper rephrasing thu 9222022 1200 7  ',0),(1814,'en','node_search',' communion communion zimfandel thu 9222022 1714 followers vouches questions followers list  no 43 polygon buidler s jam new york no blockchain b2b solution b2b2c saas hr networking dao tooling solidity typescript aws hardhat react nextjs 1 claim your nft ',0),(1815,'en','node_search',' tfh3 tfh3 suvangi thu 9222022 955 followers vouches questions followers list  no 15 polygon buidlers jam 2022 singapore no https discordgg apccx6qyzy emerging edtech ionic framework cordova nodejs https twittercom tfh3e t lvmp6e1byoa5qihnct5vq s 9 claim your nft ',0),(1816,'en','node_search',' yair weizman yair weizman weizman thu 9222022 2306 angel profile on off 4weekly progress 1vouches  ',0),(1817,'en','node_search',' defios defios schemer1729 thu 9222022 1736   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 12 followers 1 vouches  questions followers list  lohitakshdutt buidlerstribe tanay nidhi soni adminbuidler builders tribe dharmink123 siddharth buidlerstribecom buidlerstribe pareen raghubuidl karananeja123 jacobbdt yash buidlers tribe karananeja 123 sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 37 hatch web3 accelerator for hedera no https discordgg kmduqbccey dao tooling developer tooling open source software adoption deep tech nextjs javascript react expressjs rust anchor nodejs https twittercom defiosofficial 3 https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft ',0),(1818,'en','node_search',' l2fi l2fi hyung crescent fri 9232022 408 followers vouches questions followers list  no 35 no defi solidity claim your nft ',0),(1819,'en','node_search',' growfitter growfitter sanmatip11 fri 9232022 625 followers vouches questions followers list  no 10 polygon buidlers jam 2022 singapore no blockchain gaming https twittercom growfitter claim your nft ',0),(1820,'en','node_search',' satis satis leoli fri 9232022 709 followers vouches questions followers list  no 37 polygon buidlers jam 2022 singapore no https discordcom invite satisdex defi dex rust solidity chainlink https twittercom satisdex 4 claim your nft ',0),(1821,'en','node_search',' value unlocked value unlocked jshvu fri 9232022 541 followers vouches questions followers list  no 5 polygon buidlers jam 2022 singapore no https discordgg xmy7aq9a consumer tech fintech adtech web3 gamefi https twittercom valueunlocked claim your nft ',0),(1822,'en','node_search',' startup update by ofiryc on 9232022 433 startup update by ofiryc on 9232022 433 ofiryc fri 9232022 832 how was your morale this week 6 what were your highlights for this week hi here are our updates from the past week been traveling sorry for the few days delay frontend the main dashboard on its own is pretty much completed which was the main goal for this week some of the components will be reused on other pages protocols pools so you could say some progress was done on that end as well solidity backend we ve finalized v1 of the aggregation solution capable of aggregating staking contracts functionalities instantaneously and have begun testing it we ve also been in touch with a few companies for potential partnerships what we are planning for this next week frontend work on the vaults popup page finalize protocol s pools pages work on additional actions for the strategy builder solidity backend internal testing of v1 aggregation additional work on the strategy generation architecture bd and elsewise it won t be very interesting as i ofir am traveling until the 29th so will not have a lot of time to work sadly going full force on that end when i am back home though startup update date fri 9232022 1200 hi here are our updates from the past week been traveling sorry for the few days delay frontend the main dashboard on its own is pretty much completed which was the main goal for this week some of the components will be reused on other pages protocols pools so you could say some progress was done on that end as well solidity backend we ve finalized v1 of the aggregation solution capable of aggregating staking contracts functionalities instantaneously and have begun testing it we ve also been in touch with a few companies for potential partnerships what we are planning for this next week frontend work on the vaults popup page finalize protocol s pools pages work on additional actions for the strategy builder solidity backend internal testing of v1 aggregation additional work on the strategy generation architecture bd and elsewise it won t be very interesting as i ofir am traveling until the 29th so will not have a lot of time to work sadly going full force on that end when i am back home though fri 9232022 1200 6  ',0),(1823,'en','node_search',' startup update by ofiryc on 9232022 434 startup update by ofiryc on 9232022 434 ofiryc fri 9232022 832 how was your morale this week 6 what were your highlights for this week hi here are our updates from the past week been traveling sorry for the few days delay frontend the main dashboard on its own is pretty much completed which was the main goal for this week some of the components will be reused on other pages protocols pools so you could say some progress was done on that end as well solidity backend we ve finalized v1 of the aggregation solution capable of aggregating staking contracts functionalities instantaneously and have begun testing it we ve also been in touch with a few companies for potential partnerships what we are planning for this next week frontend work on the vaults popup page finalize protocol s pools pages work on additional actions for the strategy builder solidity backend internal testing of v1 aggregation additional work on the strategy generation architecture bd and elsewise it won t be very interesting as i ofir am traveling until the 29th so will not have a lot of time to work sadly going full force on that end when i am back home though startup update date tue 9202022 1200 hi here are our updates from the past week been traveling sorry for the few days delay frontend the main dashboard on its own is pretty much completed which was the main goal for this week some of the components will be reused on other pages protocols pools so you could say some progress was done on that end as well solidity backend we ve finalized v1 of the aggregation solution capable of aggregating staking contracts functionalities instantaneously and have begun testing it we ve also been in touch with a few companies for potential partnerships what we are planning for this next week frontend work on the vaults popup page finalize protocol s pools pages work on additional actions for the strategy builder solidity backend internal testing of v1 aggregation additional work on the strategy generation architecture bd and elsewise it won t be very interesting as i ofir am traveling until the 29th so will not have a lot of time to work sadly going full force on that end when i am back home though tue 9202022 1200 6  ',0),(1824,'en','node_search',' startup update by goofy pay on 9232022 1423 startup update by goofy pay on 9232022 1423 goofy pay fri 9232022 849 how was your morale this week 10 what were your highlights for this week found my startup tech cofounder pivot update today i can confirm that i have found my cofounder who will join as cto and he is a experienced software and blockchain developer startup update date fri 9232022 1200 found my startup tech cofounder fri 9232022 1200 10 today i can confirm that i have found my cofounder who will join as cto and he is a experienced software and blockchain developer  ',0),(1825,'en','node_search',' startup update by peterwstsang on 9232022 1013 startup update by peterwstsang on 9232022 1013 peterwstsang fri 9232022 912 how was your morale this week 10 what were your highlights for this week august bootstrapped by founders 100k september we have closed our seed round of 480k and now the private round is opened at a 12 million raise initial discussions started with animoca brands gateio polygon for funding gateio ticket is 50k support with marketing and for token listing startup update date fri 9232022 1200 august bootstrapped by founders 100k september we have closed our seed round of 480k and now the private round is opened at a 12 million raise initial discussions started with animoca brands gateio polygon for funding gateio ticket is 50k support with marketing and for token listing fri 9232022 1200 10  ',0),(1826,'en','node_search',' jkl capital jkl capital peterwstsang fri 9232022 914 off off 4weekly progress 1vouches  ',0),(1827,'en','node_search',' funding type 500000 by jkl capital funding type 500000 by jkl capital peterwstsang fri 9232022 914 500000 jkl capital commit round 2 raised by peterwstsang on 9082022 1659 ',0),(1828,'en','node_search',' nodesine nodesine dennyhee89 fri 9232022 941 followers vouches questions followers list  yes 1 28 polygon buidlers jam 2022 singapore no infrastructure for people to be on web3 aws https twittercom nodesineteam 2 team claim your nft ',0),(1829,'en','node_search',' ummafinance ummafinance marktennis fri 9232022 1159 followers vouches questions followers list  no 7 polygon buidlers jam 2022 singapore no defi fintech real world assets https twittercom ummafinance team claim your nft ',0),(1830,'en','node_search',' abcd abcd dharmi123 fri 9232022 1756 followers vouches questions followers list  no 2 polygon buidlers jam 2022 singapore polygon buidler s jam san francisco no team claim your nft ',0),(1831,'en','node_search',' l2fi l2fi hyung crescent fri 9232022 1824 followers vouches questions followers list  no 12 no defi solidity claim your nft ',0),(1832,'en','node_search',' startup update by schemer1729 on 9242022 5 startup update by schemer1729 on 9242022 5 schemer1729 fri 9232022 1833 how was your morale this week 10 what were your highlights for this week we launched an alpha version of our product with solana superteamdao for people to test out on solana devnet neon evm and got some much needed feedback to improve workflows and ux startup update date fri 9232022 1200 we launched an alpha version of our product with solana superteamdao for people to test out on solana devnet neon evm and got some much needed feedback to improve workflows and ux fri 9232022 1200 10  ',0),(1833,'en','node_search',' rewards bunny rewards bunny rewardsbunny fri 9232022 1846   error message to view full details of the startup please login or signup currently at minimum viable product early traction working since june 2022 http orbac  1 followers  vouches  questions followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 academic rgb 228232247 application layer your startup in one tweet a place to network with web3 working professionals decentralized professional social media app with an endtoend onchain credibility system connecting companies projects and people built with lens protocol on the polygon chain yes 1 12 polygon buidlers jam 2022 singapore no https rewardsbunnycom discord adoption aggregation b2b2c consumer brands payments loyalty rewards javascript react native laravel react https twittercom rewardsbunny https buidlso orb core blockchain use case yes building on polygon tech stack ipfs flutter lens team nilesh rathore  1 full time buidlers claim your nft ',0),(1834,'en','node_search',' round 1 raised by rewardsbunny on 9242022 305 round 1 raised by rewardsbunny on 9242022 305 rewardsbunny fri 9232022 1905 2000000 current round rewards bunny 1 thu 9012022 1200 20millions  ',0),(1835,'en','node_search',' neurontin pills buy neurontin pills buy skywaysweetwater sat 9242022 52 invested in  projects fund thesis looking for a neurontin not a problem enter site http newcenturyeracom med neurontin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags neurontin cheap overnight f cheapest neurontin no prescription online prescription of neurontin cheap neurontin no doctor prescription low cost neurontin 600mg ohio purchase neurontin la purchase cheapest neurontin in dallas where to order next neurontin mail order without rx neurontin neurontin 400 mg cheap order order neurontin msds bluefield online neurontin 10mg purchase best price no prescription neurontin how to purchase neurontin order neurontin coupon buy neurontin uk over counter online order chantixcheap generic neurontin neurontin no prescription needed jdv10 buy cod neurontin shop buy flagyl neurontin online usa http drugmedsapptop neurontin buy neurontin in egypt cheap neurontin using mastercard buy neurontin fedex deliv buy neurontin canada cheap can i order neurontin generic neurontin reviews cheap neurontin online no doctors want low cost neurontin neurontin from canada pharmacy cheapest neurontin orders cod neurontin pills order where can i buy neurontin neurontin cheap price where to buy next neurontin how to order neurontin cheap neurontin online f order neurontin charleston order safety neurontin in spain neurontin otc purchase jwq2r no prescription required neurontin 5fle6 can i purchase neurontin buy neurontin overnig can i buy neurontin compare generic neurontin neurontin 400 mg generic mggabapentingenericforneurontin buy neurontin no script minnesota neurontin pills buy neurontin prescription prices want to order neurontin cheap purchase rx neurontin online neurontin online with prescription how to buy neurontin order online neurontin compare buy neurontin che neurontin store new mexico neurontin discounted cost cheapest neurontin substitute where to purchase next neurontin neurontin 100 mg cheap order want to buy neurontin neurontin no prescription fast shipping neurontin seizures store fedex neurontin best buy neurontin available buy for sale neurontin in denmark need neurontin tablets without prescription purchase neurontin arizona cheapest place neurontin in sunderland want to purchase neurontin neurontin 100 mg no prescription ordering cheap neurontin online cost of neurontin arkansas the poi factory carries a rating system depending on popularity and it lists these categories these are shipping delivery time and privacy policy from the website and security that s really very important with the time of doing online transaction experts have demostrated family history does not play a big part in developing the disease truste is another must have third party endorsement in the website s resolve for protecting your important information more importantly detecting earlystage nsclc has now become easier with the help of malignancyrisk gene signatures doing so keeps the door to better job opportunities open the national average beginning salary to get a pharmacy tech is just somewhat over 26000 keep in mind many chain pharmacies and hospitals will not likely hire you unless you re a certified technician phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail most physiologists required a ph d degree and licensing insurance is confusing first of all and it also is constantly changing this can be a common occurrence as january 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in with minor exceptions of course called qualifying life events or qles before next open enrollment season in november although american express is recognized for offering bank card services to individuals around the world their vision statement says that they want their company to be the world s respected service brand then it lists 4 points which i am reproducing the same manner written the no prescription policy should only sign up for otc treatment since patients could abuse prescription medicine fund profile on off looking for a neurontin not a problem enter site http newcenturyeracom med neurontin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags neurontin cheap overnight f cheapest neurontin no prescription online prescription of neurontin cheap neurontin no doctor prescription low cost neurontin 600mg ohio purchase neurontin la purchase cheapest neurontin in dallas where to order next neurontin mail order without rx neurontin neurontin 400 mg cheap order order neurontin msds bluefield online neurontin 10mg purchase best price no prescription neurontin how to purchase neurontin order neurontin coupon buy neurontin uk over counter online order chantixcheap generic neurontin neurontin no prescription needed jdv10 buy cod neurontin shop buy flagyl neurontin online usa http drugmedsapptop neurontin buy neurontin in egypt cheap neurontin using mastercard buy neurontin fedex deliv buy neurontin canada cheap can i order neurontin generic neurontin reviews cheap neurontin online no doctors want low cost neurontin neurontin from canada pharmacy cheapest neurontin orders cod neurontin pills order where can i buy neurontin neurontin cheap price where to buy next neurontin how to order neurontin cheap neurontin online f order neurontin charleston order safety neurontin in spain neurontin otc purchase jwq2r no prescription required neurontin 5fle6 can i purchase neurontin buy neurontin overnig can i buy neurontin compare generic neurontin neurontin 400 mg generic mggabapentingenericforneurontin buy neurontin no script minnesota neurontin pills buy neurontin prescription prices want to order neurontin cheap purchase rx neurontin online neurontin online with prescription how to buy neurontin order online neurontin compare buy neurontin che neurontin store new mexico neurontin discounted cost cheapest neurontin substitute where to purchase next neurontin neurontin 100 mg cheap order want to buy neurontin neurontin no prescription fast shipping neurontin seizures store fedex neurontin best buy neurontin available buy for sale neurontin in denmark need neurontin tablets without prescription purchase neurontin arizona cheapest place neurontin in sunderland want to purchase neurontin neurontin 100 mg no prescription ordering cheap neurontin online cost of neurontin arkansas the poi factory carries a rating system depending on popularity and it lists these categories these are shipping delivery time and privacy policy from the website and security that s really very important with the time of doing online transaction experts have demostrated family history does not play a big part in developing the disease truste is another must have third party endorsement in the website s resolve for protecting your important information more importantly detecting earlystage nsclc has now become easier with the help of malignancyrisk gene signatures doing so keeps the door to better job opportunities open the national average beginning salary to get a pharmacy tech is just somewhat over 26000 keep in mind many chain pharmacies and hospitals will not likely hire you unless you re a certified technician phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail most physiologists required a ph d degree and licensing insurance is confusing first of all and it also is constantly changing this can be a common occurrence as january 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in with minor exceptions of course called qualifying life events or qles before next open enrollment season in november although american express is recognized for offering bank card services to individuals around the world their vision statement says that they want their company to be the world s respected service brand then it lists 4 points which i am reproducing the same manner written the no prescription policy should only sign up for otc treatment since patients could abuse prescription medicine 4weekly progress 1vouches looking for a neurontin not a problem enter site http newcenturyeracom med neurontin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags neurontin cheap overnight f cheapest neurontin no prescription online prescription of neurontin cheap neurontin no doctor prescription low cost neurontin 600mg ohio purchase neurontin la purchase cheapest neurontin in dallas where to order next neurontin mail order without rx neurontin neurontin 400 mg cheap order order neurontin msds bluefield online neurontin 10mg purchase best price no prescription neurontin how to purchase neurontin order neurontin coupon buy neurontin uk over counter online order chantixcheap generic neurontin neurontin no prescription needed jdv10 buy cod neurontin shop buy flagyl neurontin online usa http drugmedsapptop neurontin buy neurontin in egypt cheap neurontin using mastercard buy neurontin fedex deliv buy neurontin canada cheap can i order neurontin generic neurontin reviews cheap neurontin online no doctors want low cost neurontin neurontin from canada pharmacy cheapest neurontin orders cod neurontin pills order where can i buy neurontin neurontin cheap price where to buy next neurontin how to order neurontin cheap neurontin online f order neurontin charleston order safety neurontin in spain neurontin otc purchase jwq2r no prescription required neurontin 5fle6 can i purchase neurontin buy neurontin overnig can i buy neurontin compare generic neurontin neurontin 400 mg generic mggabapentingenericforneurontin buy neurontin no script minnesota neurontin pills buy neurontin prescription prices want to order neurontin cheap purchase rx neurontin online neurontin online with prescription how to buy neurontin order online neurontin compare buy neurontin che neurontin store new mexico neurontin discounted cost cheapest neurontin substitute where to purchase next neurontin neurontin 100 mg cheap order want to buy neurontin neurontin no prescription fast shipping neurontin seizures store fedex neurontin best buy neurontin available buy for sale neurontin in denmark need neurontin tablets without prescription purchase neurontin arizona cheapest place neurontin in sunderland want to purchase neurontin neurontin 100 mg no prescription ordering cheap neurontin online cost of neurontin arkansas the poi factory carries a rating system depending on popularity and it lists these categories these are shipping delivery time and privacy policy from the website and security that s really very important with the time of doing online transaction experts have demostrated family history does not play a big part in developing the disease truste is another must have third party endorsement in the website s resolve for protecting your important information more importantly detecting earlystage nsclc has now become easier with the help of malignancyrisk gene signatures doing so keeps the door to better job opportunities open the national average beginning salary to get a pharmacy tech is just somewhat over 26000 keep in mind many chain pharmacies and hospitals will not likely hire you unless you re a certified technician phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail most physiologists required a ph d degree and licensing insurance is confusing first of all and it also is constantly changing this can be a common occurrence as january 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in with minor exceptions of course called qualifying life events or qles before next open enrollment season in november although american express is recognized for offering bank card services to individuals around the world their vision statement says that they want their company to be the world s respected service brand then it lists 4 points which i am reproducing the same manner written the no prescription policy should only sign up for otc treatment since patients could abuse prescription medicine investment horizon kept private  ',0),(1836,'en','node_search',' robaxin generic online prescriptions robaxin generic online prescriptions skywaysweetwater sat 9242022 52 invested in  projects fund thesis looking for a neurontin not a problem enter site http newcenturyeracom med neurontin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags neurontin cheap overnight f cheapest neurontin no prescription online prescription of neurontin cheap neurontin no doctor prescription low cost neurontin 600mg ohio purchase neurontin la purchase cheapest neurontin in dallas where to order next neurontin mail order without rx neurontin neurontin 400 mg cheap order order neurontin msds bluefield online neurontin 10mg purchase best price no prescription neurontin how to purchase neurontin order neurontin coupon buy neurontin uk over counter online order chantixcheap generic neurontin neurontin no prescription needed jdv10 buy cod neurontin shop buy flagyl neurontin online usa http drugmedsapptop neurontin buy neurontin in egypt cheap neurontin using mastercard buy neurontin fedex deliv buy neurontin canada cheap can i order neurontin generic neurontin reviews cheap neurontin online no doctors want low cost neurontin neurontin from canada pharmacy cheapest neurontin orders cod neurontin pills order where can i buy neurontin neurontin cheap price where to buy next neurontin how to order neurontin cheap neurontin online f order neurontin charleston order safety neurontin in spain neurontin otc purchase jwq2r no prescription required neurontin 5fle6 can i purchase neurontin buy neurontin overnig can i buy neurontin compare generic neurontin neurontin 400 mg generic mggabapentingenericforneurontin buy neurontin no script minnesota neurontin pills buy neurontin prescription prices want to order neurontin cheap purchase rx neurontin online neurontin online with prescription how to buy neurontin order online neurontin compare buy neurontin che neurontin store new mexico neurontin discounted cost cheapest neurontin substitute where to purchase next neurontin neurontin 100 mg cheap order want to buy neurontin neurontin no prescription fast shipping neurontin seizures store fedex neurontin best buy neurontin available buy for sale neurontin in denmark need neurontin tablets without prescription purchase neurontin arizona cheapest place neurontin in sunderland want to purchase neurontin neurontin 100 mg no prescription ordering cheap neurontin online cost of neurontin arkansas the poi factory carries a rating system depending on popularity and it lists these categories these are shipping delivery time and privacy policy from the website and security that s really very important with the time of doing online transaction experts have demostrated family history does not play a big part in developing the disease truste is another must have third party endorsement in the website s resolve for protecting your important information more importantly detecting earlystage nsclc has now become easier with the help of malignancyrisk gene signatures doing so keeps the door to better job opportunities open the national average beginning salary to get a pharmacy tech is just somewhat over 26000 keep in mind many chain pharmacies and hospitals will not likely hire you unless you re a certified technician phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail most physiologists required a ph d degree and licensing insurance is confusing first of all and it also is constantly changing this can be a common occurrence as january 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in with minor exceptions of course called qualifying life events or qles before next open enrollment season in november although american express is recognized for offering bank card services to individuals around the world their vision statement says that they want their company to be the world s respected service brand then it lists 4 points which i am reproducing the same manner written the no prescription policy should only sign up for otc treatment since patients could abuse prescription medicine fund profile on off looking for a robaxin not a problem enter site http newcenturyeracom med robaxin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags discount robaxin overnight sh5d1 robaxin750 shop fast delivery thailand robaxin pharmacy tablets american express cod robaxin how to buy robaxin robaxin generic online prescriptions purchase robaxin tabletten pharmacy robaxin750 500mg iowa where to order next robaxin cheap robaxin generic uk can i purchase robaxin buy brand robaxin online uk robaxin generic robaxin robaxin can order online buy robaxin from foreign pharmacies effect robaxin medicine overnight buy order robaxin750 500mg check fedex cheap robaxin with no otc robaxin overnight delivery buy robaxin online echeckneed to buy robaxin check legally where to buy robaxin sale buy robaxin mastercard overnight buy online robaxin tablets mail order robaxin online cheap robaxin online no prescription buy online methocarbamol robaxin750 paypal want to purchase robaxin robaxin generic switch where to buy next robaxin robaxin where to order njkvv where can i buy robaxin can i purchase robaxin metocarbamol best price robaxin generic get robaxin pharmacy a fedex robaxin online cod order robaxin with discount purchase robaxin750 in internet pills how to purchase robaxin price of robaxin from canada welcome buy online robaxin can i buy robaxin purchase robaxin ach doncaster buy online robaxin nonprescription tablets want to order robaxin buy online robaxin muscle relaxant buy generic robaxin online canada cost robaxin mastercard online robaxin no script robaxin750 prices lloyds pharmacy robaxin no doctor no rx buy robaxin fedex deliv price robaxin in internet robaxin750 online rx saturday delivery best price robaxin discounts no prescription required robaxin ng9bx where to purchase next robaxin buy robaxin750 austria generic robaxin 500mg discount michigan want to buy robaxin buy robaxin with free shipping purchase robaxin750 no rx canada robaxin from indian pharmacy where to buy robaxin pha effect robaxin750 store without script buy robaxin with no low cost robaxin750 discount tablet cheapest robaxin generic delivery purchase cost robaxin hp7 memphis overnight robaxin saturday delivery can i order robaxin price robaxin muscle relaxant check order rebamol robaxin drugs how to order robaxin no script robaxin drug toledo purchase sinaxar robaxin robaxin sri lanka buy robaxin price pill robaxin in generic form robaxin in internet without prescription http drugmedsmediatop robaxin robaxin discounts cod accepted however robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction angioneurotic edema fever and often headache a sore muscle will surely act being a damper in one s life however running to doctor for every single little thing just isn t a feasible option it is carbonate derivative which acts on central nervous system if herniation is down further within your lower back you could experience what is referred to as sciatica using muscle relaxants for neck pain treatment may lose their effectiveness after about two weeks if you might be taking another medicine which is any prescription no prescription needed and herbal medicine you must tell your doctor that before taking robaxin the generic name of this drug is methocarbamol and yes it is marketed within the trade name robaxin although the muscles will hurt a little after all the strenuous activities it is going to bring longterm relief consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication if you happen to be going though another medication it s advisable to consult a doctor before using robaxacet this medicine makes your urine turn a shade of blackish green when viewing your urine be sure the light is sufficient taking mirapex also called pramipexole for parkinson s disease or restless leg syndrome rls may also cause amnesia fibromyalgia symptoms include chronic pain inside muscles fatigue painful tender points or trigger points unrefreshing sleep irritable bowel headaches tmj disorders anxiety depression restless legs syndrome numbness or tingling within the hands and feet poor concentration painful menstrual periods and heightened sensitivity to odors noises bright lights and touch secondly it may be administered to somebody intravenously also 4weekly progress 1vouches looking for a robaxin not a problem enter site http newcenturyeracom med robaxin discreet package low prices 247365 customer support 100 satisfaction guaranteed tags discount robaxin overnight sh5d1 robaxin750 shop fast delivery thailand robaxin pharmacy tablets american express cod robaxin how to buy robaxin robaxin generic online prescriptions purchase robaxin tabletten pharmacy robaxin750 500mg iowa where to order next robaxin cheap robaxin generic uk can i purchase robaxin buy brand robaxin online uk robaxin generic robaxin robaxin can order online buy robaxin from foreign pharmacies effect robaxin medicine overnight buy order robaxin750 500mg check fedex cheap robaxin with no otc robaxin overnight delivery buy robaxin online echeckneed to buy robaxin check legally where to buy robaxin sale buy robaxin mastercard overnight buy online robaxin tablets mail order robaxin online cheap robaxin online no prescription buy online methocarbamol robaxin750 paypal want to purchase robaxin robaxin generic switch where to buy next robaxin robaxin where to order njkvv where can i buy robaxin can i purchase robaxin metocarbamol best price robaxin generic get robaxin pharmacy a fedex robaxin online cod order robaxin with discount purchase robaxin750 in internet pills how to purchase robaxin price of robaxin from canada welcome buy online robaxin can i buy robaxin purchase robaxin ach doncaster buy online robaxin nonprescription tablets want to order robaxin buy online robaxin muscle relaxant buy generic robaxin online canada cost robaxin mastercard online robaxin no script robaxin750 prices lloyds pharmacy robaxin no doctor no rx buy robaxin fedex deliv price robaxin in internet robaxin750 online rx saturday delivery best price robaxin discounts no prescription required robaxin ng9bx where to purchase next robaxin buy robaxin750 austria generic robaxin 500mg discount michigan want to buy robaxin buy robaxin with free shipping purchase robaxin750 no rx canada robaxin from indian pharmacy where to buy robaxin pha effect robaxin750 store without script buy robaxin with no low cost robaxin750 discount tablet cheapest robaxin generic delivery purchase cost robaxin hp7 memphis overnight robaxin saturday delivery can i order robaxin price robaxin muscle relaxant check order rebamol robaxin drugs how to order robaxin no script robaxin drug toledo purchase sinaxar robaxin robaxin sri lanka buy robaxin price pill robaxin in generic form robaxin in internet without prescription http drugmedsmediatop robaxin robaxin discounts cod accepted however robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction angioneurotic edema fever and often headache a sore muscle will surely act being a damper in one s life however running to doctor for every single little thing just isn t a feasible option it is carbonate derivative which acts on central nervous system if herniation is down further within your lower back you could experience what is referred to as sciatica using muscle relaxants for neck pain treatment may lose their effectiveness after about two weeks if you might be taking another medicine which is any prescription no prescription needed and herbal medicine you must tell your doctor that before taking robaxin the generic name of this drug is methocarbamol and yes it is marketed within the trade name robaxin although the muscles will hurt a little after all the strenuous activities it is going to bring longterm relief consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication if you happen to be going though another medication it s advisable to consult a doctor before using robaxacet this medicine makes your urine turn a shade of blackish green when viewing your urine be sure the light is sufficient taking mirapex also called pramipexole for parkinson s disease or restless leg syndrome rls may also cause amnesia fibromyalgia symptoms include chronic pain inside muscles fatigue painful tender points or trigger points unrefreshing sleep irritable bowel headaches tmj disorders anxiety depression restless legs syndrome numbness or tingling within the hands and feet poor concentration painful menstrual periods and heightened sensitivity to odors noises bright lights and touch secondly it may be administered to somebody intravenously also investment horizon kept private  ',0),(1837,'en','node_search',' gamiflyco gamiflyco robertz sat 9242022 241 followers vouches questions followers list  no 23 polygon buidlers jam 2022 singapore no https discordgg f6vvq5cw3z adoption https twittercom gamiflyco team claim your nft ',0),(1838,'en','node_search',' laddercaster laddercaster themoonboots sat 9242022 234 followers vouches questions followers list  no 17 polygon buidlers jam 2022 singapore no https discordgg laddercaster gaming infrastructure socialfi react react native rust typescript https twittercom laddercaster team claim your nft ',0),(1839,'en','node_search',' startup update by joaquincuelho on 9232022 2322 startup update by joaquincuelho on 9232022 2322 joaquincuelho sat 9242022 410 how was your morale this week 10 what were your highlights for this week weekly recaps ? mobile app for ios and android will be put in hold since we think technology couldn t success lonely without a community so we prefer to growth a community first with product fit market and high understanding of our current and future solutions storage solutions will be one of the most important things of our philosophy we are very happy for the achieved design and ecosystem s future from our perspective it is an incredible and finished product we are buidling and buying nfts on the sandbox game with the potential to create ourselves in voxedit and game maker a metaverse solution for our product will be essential too sharding will be in our roadmap as the last step since we achieve a revolutionary product such as airbnb uber etc we strong believe as a potential company to focus on the next billion losses to predict secure and keep updated innovating startup update date sat 9242022 1200 weekly recaps ? mobile app for ios and android will be put in hold since we think technology couldn t success lonely without a community so we prefer to growth a community first with product fit market and high understanding of our current and future solutions storage solutions will be one of the most important things of our philosophy we are very happy for the achieved design and ecosystem s future from our perspective it is an incredible and finished product we are buidling and buying nfts on the sandbox game with the potential to create ourselves in voxedit and game maker a metaverse solution for our product will be essential too sharding will be in our roadmap as the last step since we achieve a revolutionary product such as airbnb uber etc we strong believe as a potential company to focus on the next billion losses to predict secure and keep updated innovating sat 9242022 1200 10  ',0),(1840,'en','node_search',' startup update by sauravraaj on 9242022 1043 startup update by sauravraaj on 9242022 1043 sauravraaj sat 9242022 512 how was your morale this week 9 what were your highlights for this week presenting at blockchain day 2022 in bangalore startup update date mon 9192022 1200 presenting at blockchain day 2022 in bangalore mon 9192022 1200 9  ',0),(1841,'en','node_search',' startup update by sauravraaj on 9242022 1057 startup update by sauravraaj on 9242022 1057 sauravraaj sat 9242022 526 how was your morale this week 9 what were your highlights for this week conduct webinar on nft applications in business with college students in coimbatore startup update date fri 9162022 1200 conduct webinar on nft applications in business with college students in coimbatore fri 9162022 1200 9  ',0),(1842,'en','node_search',' startup update by pavan tej on 9242022 1543 startup update by pavan tej on 9242022 1543 pavan tej sat 9242022 1002 how was your morale this week 7 what were your highlights for this week 1 demonstrated flixverse at tedx hyderabad event 2 spoke to sequoia capital india about fundraise and surge ahead program 3 working on a 3d metaverse that allows users to use nfts as their avatars product updates fixed web socket disconnect 2 working on pitch deck startup update date sun 9182022 1200 1 demonstrated flixverse at tedx hyderabad event 2 spoke to sequoia capital india about fundraise and surge ahead program 3 working on a 3d metaverse that allows users to use nfts as their avatars sun 9182022 1200 7 fixed web socket disconnect 2 working on pitch deck  ',0),(1843,'en','node_search',' startup update by harsh on 9242022 1714 startup update by harsh on 9242022 1714 harsh sat 9242022 1137 how was your morale this week 9 what were your highlights for this week 1 we have started recording some fun stats like how many sixes fours did the testers hit in this week or how many wickets they took check the stats here https cdndiscordappcom attachments 9876516123172045011023196575947833385 statapng 2 as mentioned in our previous update we do a web3 with nihal session thrice a week where our blockchain developer nihal brings everyone up to speed about everything happening in the web3 world best practices for developing a web3 game etc and as we have start building towards distributing the play test over the air in a couple of months we are prepping for the same by converting these web3 sessions into blogs to start building our seo game 3 we also made our first purchase in crypto a shader tool to create some cool animated effects ? web3 getting more mainstream every week here is the shader in action https cdndiscordappcom attachments 8704975840898007141023197102018412564 editoreffectgif 4 from this week the game art team has started voting for the best piece of game art work done in that week winner of this week https cdndiscordappcom attachments 8248883762840207561022453540926525480 worldgraphicconceptpng fundraising updates got a few angel investor commitments and we are in the middle of preparing a list of gaming funds that can add value in our coming round product updates 1 one area where we need to improve the game drastically is in representation of the output of every action a player does for the same we are testing new 3d and 2d effects that can be added to the game 2 the bot that we developed last week got a bit smarter this week and has been winning 30 of the games ? traction updates 1 we crossed 58k preregistrations 2 our september goal was onboarding 300 new play testers to test the game and get their feedback we ended up getting over 550 folks to play the game with a week remaining and have got a lot of vital feedback 3 we are starting a game tester program from october where instead of volume we will be focusing on onboarding experienced and quality game testers asks we are hiring any help in the same would we great 1 an experienced backend developer with an expertise in php nodejs 2 a senior game artist with experience in designing and developing production level 2d and 3d assets for a production level game 3 a game developer with experience of developing at least one midcore to hardcore game under their belt startup update date sat 9242022 1200 we are hiring any help in the same would we great 1 an experienced backend developer with an expertise in php nodejs 2 a senior game artist with experience in designing and developing production level 2d and 3d assets for a production level game 3 a game developer with experience of developing at least one midcore to hardcore game under their belt 1 we have started recording some fun stats like how many sixes fours did the testers hit in this week or how many wickets they took check the stats here https cdndiscordappcom attachments 9876516123172045011023196575947833385 statapng 2 as mentioned in our previous update we do a web3 with nihal session thrice a week where our blockchain developer nihal brings everyone up to speed about everything happening in the web3 world best practices for developing a web3 game etc and as we have start building towards distributing the play test over the air in a couple of months we are prepping for the same by converting these web3 sessions into blogs to start building our seo game 3 we also made our first purchase in crypto a shader tool to create some cool animated effects ? web3 getting more mainstream every week here is the shader in action https cdndiscordappcom attachments 8704975840898007141023197102018412564 editoreffectgif 4 from this week the game art team has started voting for the best piece of game art work done in that week winner of this week https cdndiscordappcom attachments 8248883762840207561022453540926525480 worldgraphicconceptpng sat 9242022 1200 9 got a few angel investor commitments and we are in the middle of preparing a list of gaming funds that can add value in our coming round 1 one area where we need to improve the game drastically is in representation of the output of every action a player does for the same we are testing new 3d and 2d effects that can be added to the game 2 the bot that we developed last week got a bit smarter this week and has been winning 30 of the games ? 1 we crossed 58k preregistrations 2 our september goal was onboarding 300 new play testers to test the game and get their feedback we ended up getting over 550 folks to play the game with a week remaining and have got a lot of vital feedback 3 we are starting a game tester program from october where instead of volume we will be focusing on onboarding experienced and quality game testers  ',0),(1844,'en','node_search',' startup update by pavan tej on 9242022 1726 startup update by pavan tej on 9242022 1726 pavan tej sat 9242022 1013 what were your highlights for this week 1 demonstrating flixverse at cosmoverse colombia on 2528th 2 talking about a partnership with komet wallet 3 talked to founders of gradcapital to get into their startup acceleration cohort 4 building a new 3d metaverse 5 got a builders tribe t shirt ? product updates 1 added navigation menu for token gated rooms in flixverse for demonstration at cosmoverse event on 25th 2 planning for a 2nd load test on flixverse and soft launch next month 3 improving purple metaverse infra 4 working on a 3d metaverse called univrs pronounce it as the universe i tried to spin rtfkt clonex 3d files into a 3d model of the nft where users can use the nft as the playable character avatar ii here s the game product demo video of the team death match tdm game played as nft avatar https drivegooglecom file d 1cddodunhokiep16lhqr1fqhkpfx6k view usp sharing iii adding multiple chain wallets in order to make it make the world interoperable with chains iv trying to automate the 3d model to 3d character nft avatar so that any rtfkt clonex holder can join the game with their 3d files ps this feature will be revolutionary as the metaverse allows the use of any nft project to allow their users holders to use their nfts ingame we ll be the place to provide the utility that nft projects promised as metaverse ready v working on building the tdm match game with clonex as an mvp before launching the metaverse to build traction and community 5 putting efforts to open source unity cosmos wallet integration plugin and mmorpg code traction updates 1 komet wallet in talks with komet to help them with testing their wallet in games and metaverses we build help them integrate contribute with code and integrate cosmos chains into komet wallet into unity through their komet unity sdk asks 1 looking for a vouch so that i could claim aws cloud credits on the partner s page and start building cloud gaming parts to stream games metaverse from the cloud startup update date sat 9242022 1200 1 looking for a vouch so that i could claim aws cloud credits on the partner s page and start building cloud gaming parts to stream games metaverse from the cloud 1 demonstrating flixverse at cosmoverse colombia on 2528th 2 talking about a partnership with komet wallet 3 talked to founders of gradcapital to get into their startup acceleration cohort 4 building a new 3d metaverse 5 got a builders tribe t shirt ? sat 9242022 1200 1 added navigation menu for token gated rooms in flixverse for demonstration at cosmoverse event on 25th 2 planning for a 2nd load test on flixverse and soft launch next month 3 improving purple metaverse infra 4 working on a 3d metaverse called univrs pronounce it as the universe i tried to spin rtfkt clonex 3d files into a 3d model of the nft where users can use the nft as the playable character avatar ii here s the game product demo video of the team death match tdm game played as nft avatar https drivegooglecom file d 1cddodunhokiep16lhqr1fqhkpfx6k view usp sharing iii adding multiple chain wallets in order to make it make the world interoperable with chains iv trying to automate the 3d model to 3d character nft avatar so that any rtfkt clonex holder can join the game with their 3d files ps this feature will be revolutionary as the metaverse allows the use of any nft project to allow their users holders to use their nfts ingame we ll be the place to provide the utility that nft projects promised as metaverse ready v working on building the tdm match game with clonex as an mvp before launching the metaverse to build traction and community 5 putting efforts to open source unity cosmos wallet integration plugin and mmorpg code 1 komet wallet in talks with komet to help them with testing their wallet in games and metaverses we build help them integrate contribute with code and integrate cosmos chains into komet wallet into unity through their komet unity sdk  ',0),(1845,'en','node_search',' startup update by plug on 9242022 1740 startup update by plug on 9242022 1740 plug sat 9242022 1208 how was your morale this week 10 what were your highlights for this week ? we re delighted to welcome sameep singhania as an advisor to plug exchange ? ?? ? sameep singhania is the cofounder of quickswap an ethereum based layer2 dex which has reached a 1 billion valuation ?? ? singhania has worked on several blockchain projects such as lead developer at paraswap blockchain developer at bonded finance and consultant at yourvcclub ? we believe our roadmap will be greatly boosted by his vast experience in blockchain technology and his dedication to decentralization ?? ? welcome onboard sameep https twittercom sameepsi startup update date sat 9242022 1200 ? we re delighted to welcome sameep singhania as an advisor to plug exchange ? ?? ? sameep singhania is the cofounder of quickswap an ethereum based layer2 dex which has reached a 1 billion valuation ?? ? singhania has worked on several blockchain projects such as lead developer at paraswap blockchain developer at bonded finance and consultant at yourvcclub ? we believe our roadmap will be greatly boosted by his vast experience in blockchain technology and his dedication to decentralization ?? ? welcome onboard sameep https twittercom sameepsi sat 9242022 1200 10  ',0),(1846,'en','node_search',' startup update by mohitjain0920 on 9242022 1839 startup update by mohitjain0920 on 9242022 1839 mohitjain0920 sat 9242022 1047 how was your morale this week 10 what were your highlights for this week had an insight while brainstorming with yeshu cofounder cto of transak where the requirement of bundling crosschain transactions was felt we thought that this could be achieved using smart contract wallets and hacked a first version at the coindcx hackathon won the first prize at the hackathon and got a positive first response pivot update paymaster services for smart contract wallet wasn t a strong enough need right now for dapps and we felt that bundling crosschain transactions is something that can be useful to dev and make a better experience for the end user startup update date sun 8282022 1200 had an insight while brainstorming with yeshu cofounder cto of transak where the requirement of bundling crosschain transactions was felt we thought that this could be achieved using smart contract wallets and hacked a first version at the coindcx hackathon won the first prize at the hackathon and got a positive first response sun 8282022 1200 10 paymaster services for smart contract wallet wasn t a strong enough need right now for dapps and we felt that bundling crosschain transactions is something that can be useful to dev and make a better experience for the end user  ',0),(1847,'en','node_search',' 0xsaturn 0xsaturn vinaystwt sat 9242022 1553 followers vouches questions followers list  no 39 office hours for buidl for web3 hatch web3 accelerator for hedera no https discordgg zay5ct7j9j adoption layer typescript python alchemy solidity hardhat react wagmi https twittercom 0xsaturnhq 3 team claim your nft ',0),(1848,'en','node_search',' startup update by vinaystwt on 9242022 2224 startup update by vinaystwt on 9242022 2224 vinaystwt sat 9242022 1645 how was your morale this week 10 what were your highlights for this week we have conducted web3 event as an event partner where we introduced 0xsaturn to 40 new web3 users along with teaching them the importance of community in web3 startup update date sat 9242022 1200 we have conducted web3 event as an event partner where we introduced 0xsaturn to 40 new web3 users along with teaching them the importance of community in web3 sat 9242022 1200 10  ',0),(1849,'en','node_search',' startup update by vinaystwt on 9242022 2229 startup update by vinaystwt on 9242022 2229 vinaystwt sat 9242022 1654 what were your highlights for this week we have launched our product and website to onboard alpha users on our product startup update date sat 9242022 1200 we have launched our product and website to onboard alpha users on our product sat 9242022 1200  ',0),(1850,'en','node_search',' startup update by mohitjain0920 on 9242022 2342 startup update by mohitjain0920 on 9242022 2342 mohitjain0920 sat 9242022 1811 how was your morale this week 7 what were your highlights for this week the main focus of this week was to refine our understanding of users and their pain points which we could solve via bundle transactions talked to 10 dapps and builders to refine our pitch and positioning while having a conversation we also discovered a few use cases that could be solved post hackathon started building the first version of our sdk which can be tested and deployed by other devs product updates started working closely with the biconomy team to deploy our paymaster service for their smart contract wallet startup update date sun 9042022 1200 the main focus of this week was to refine our understanding of users and their pain points which we could solve via bundle transactions talked to 10 dapps and builders to refine our pitch and positioning while having a conversation we also discovered a few use cases that could be solved post hackathon started building the first version of our sdk which can be tested and deployed by other devs sun 9042022 1200 7 started working closely with the biconomy team to deploy our paymaster service for their smart contract wallet  ',0),(1851,'en','node_search',' startup update by mohitjain0920 on 9242022 2343 startup update by mohitjain0920 on 9242022 2343 mohitjain0920 sat 9242022 1812 how was your morale this week 10 what were your highlights for this week continued talking to potential dapps and partners high interest from potential partners like arcana network dygnify traction updates started a deeper conversation with arcana network to build a gasless deployment of contracts on their ecosystem another use case also emerged for arcana in the discussion was bundling file upload transactions to ipfs startup update date sun 9112022 1200 continued talking to potential dapps and partners high interest from potential partners like arcana network dygnify sun 9112022 1200 10 started a deeper conversation with arcana network to build a gasless deployment of contracts on their ecosystem another use case also emerged for arcana in the discussion was bundling file upload transactions to ipfs  ',0),(1852,'en','node_search',' startup update by mohitjain0920 on 9242022 2346 startup update by mohitjain0920 on 9242022 2346 mohitjain0920 sat 9242022 1816 how was your morale this week 10 what were your highlights for this week we launched our sdk which will help devs deploy their own smart contract wallet sponsor gas for their users and bundle transactions traction updates we got 250 installs in just 3 days the response has been really great and our next focus is to gather feedback and understand different use cases that will empower the developers the documentation can be found here https docsprotonappio docs intro startup update date sun 9182022 1200 we launched our sdk which will help devs deploy their own smart contract wallet sponsor gas for their users and bundle transactions sun 9182022 1200 10 we got 250 installs in just 3 days the response has been really great and our next focus is to gather feedback and understand different use cases that will empower the developers the documentation can be found here https docsprotonappio docs intro  ',0),(1853,'en','node_search',' startup update by joaquincuelho on 9242022 2335 startup update by joaquincuelho on 9242022 2335 joaquincuelho sun 9252022 431 how was your morale this week 8 what were your highlights for this week we have the pleasure to announce our website https wwwbitagoracom password bitagora123 keep updated weekly recaps will be distinguished with the airdrop logo every friday startup update date sun 9252022 1200 we have the pleasure to announce our website https wwwbitagoracom password bitagora123 keep updated weekly recaps will be distinguished with the airdrop logo every friday sun 9252022 1200 8  ',0),(1854,'en','node_search',' startup update by nishuprasad75 gmailcom on 9252022 1150 startup update by nishuprasad75 gmailcom on 9252022 1150 nishuprasad75 sun 9252022 612 what were your highlights for this week tie up with deep dao and messari more than 4000 daos in discovery tie up with 6 dao nft project for alpha for communities product updates 1000 discord members leaderboard of dao wrt financial community growth filters in community page startup update date wed 9212022 1200 tie up with deep dao and messari more than 4000 daos in discovery tie up with 6 dao nft project for alpha for communities wed 9212022 1200 1000 discord members leaderboard of dao wrt financial community growth filters in community page  ',0),(1855,'en','node_search',' neah neah aaronjisaac sun 9252022 705 followers vouches questions followers list  yes 1 32 no nft infrastructure nft applications data on off chain data analytics wiki knowledge base team claim your nft ',0),(1856,'en','node_search',' startup update by shlokmange outlookcom on 9252022 1419 startup update by shlokmange outlookcom on 9252022 1419 shlokmange ou sun 9252022 847 how was your morale this week 7 what were your highlights for this week shipped the transaction decoding feature on eth mainnet allows devs to get a readable message simply from the tx hash shipped auto data backups with ipfs filebase backs up the database every hour and stores the snapshot as a json file on ipfs via filebase startup update date sun 9252022 1200 shipped the transaction decoding feature on eth mainnet allows devs to get a readable message simply from the tx hash shipped auto data backups with ipfs filebase backs up the database every hour and stores the snapshot as a json file on ipfs via filebase sun 9252022 1200 7  ',0),(1857,'en','node_search',' lusio lusio anvaynk sun 9252022 853 followers vouches questions followers list  no 58 office hours for buidl for web3 arcana grants program no https discordgg f2dhnahknk web3 gaming aws postgres golang javascript reactjs https twittercom lusiogg 12 claim your nft ',0),(1858,'en','node_search',' hackbeats hackbeats kumarkalyan sun 9252022 1455 followers vouches questions followers list  no 7 no team claim your nft ',0),(1859,'en','node_search',' startup update by eudotong on 9252022 1454 startup update by eudotong on 9252022 1454 eudotong sun 9252022 1757 how was your morale this week 9 what were your highlights for this week traction nft marketplace prelaunch committed to integrate in november had calls w 2 other potential customers both want to test and potentially integrate our contract analysis simulation product implemented v01 scanner spanish version random search feature how it works explainer popup mvp trust scoring vouches shield s ceo became a chainforest dao member ipfs scholar product updates scanner spanish version live and in testing w spanish speaking users implemented random search and how it works explainer popup mentoring updates 2nd meeting with halborn ceo rob behnke asked to be advisor wants to think about it and meet again in 2 weeks traction updates crossmetaverse avatars 5m seed committed to integrate our api once they launch their nft marketplace in november calls w rev3alio obviouswallet they want to test and potentially integrate contract analysis simulation organized hosted big security twitter space 230 attendees 16 guest speakers experts hackers founders scheduled 3 security chrome extension potential customer meetings for next week vouches update emmanuel our ceo was accepted into chainforest dao a web3 venture dao our ceo and cto accepted for allexpense paid trips to ipfs camp 2022 in lisbon october 2830 asks connections to web2 cybersecurity execs experts to come onboard as potential advisor s startup update date sun 9252022 1200 connections to web2 cybersecurity execs experts to come onboard as potential advisor s traction nft marketplace prelaunch committed to integrate in november had calls w 2 other potential customers both want to test and potentially integrate our contract analysis simulation product implemented v01 scanner spanish version random search feature how it works explainer popup mvp trust scoring vouches shield s ceo became a chainforest dao member ipfs scholar sun 9252022 1200 9 2nd meeting with halborn ceo rob behnke asked to be advisor wants to think about it and meet again in 2 weeks scanner spanish version live and in testing w spanish speaking users implemented random search and how it works explainer popup crossmetaverse avatars 5m seed committed to integrate our api once they launch their nft marketplace in november calls w rev3alio obviouswallet they want to test and potentially integrate contract analysis simulation organized hosted big security twitter space 230 attendees 16 guest speakers experts hackers founders scheduled 3 security chrome extension potential customer meetings for next week emmanuel our ceo was accepted into chainforest dao a web3 venture dao our ceo and cto accepted for allexpense paid trips to ipfs camp 2022 in lisbon october 2830  ',0),(1860,'en','node_search',' mh audits mh audits mananshah mon 9262022 651 partnership detail get upto 25 off on all audit services get upto 25 off on all audit services  ',0),(1861,'en','node_search',' quicknode quicknode mananshah mon 9262022 655 partnership detail upto 5000 in quicknode credits upto 5000 in quicknode credits  ',0),(1862,'en','node_search',' cypherock cypherock mananshah mon 9262022 659  ',0),(1863,'en','node_search',' crowdfire crowdfire mananshah mon 9262022 700 partnership detail get 35 off for 1 year get 35 off for 1 year  ',0),(1864,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 9262022 1325 startup update by rushikeshkardile9 gmailcom on 9262022 1325 rushikeshkardi mon 9262022 745 how was your morale this week 10 what were your highlights for this week the event solana hacker house was of great success the team integrated the solana chain with mintflick partnered with shyftto for integrating their minting api further speeding the building process mentoring updates hearing many awesome speakers investors buidlers from the industry was exciting helpful got some really good advice from pareen during his keynote on collecting user feedback startup update date tue 9132022 1200 the event solana hacker house was of great success the team integrated the solana chain with mintflick partnered with shyftto for integrating their minting api further speeding the building process tue 9132022 1200 10 hearing many awesome speakers investors buidlers from the industry was exciting helpful got some really good advice from pareen during his keynote on collecting user feedback  ',0),(1865,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 9262022 1347 startup update by rushikeshkardile9 gmailcom on 9262022 1347 rushikeshkardi mon 9262022 803 how was your morale this week 9 what were your highlights for this week minting nfts on solana user flow is now much smoothened the only catch is that the user needs to pay for the gas fees this will be fixed in the coming days product updates v2 now has an updated livestreaming dashboard much easier to use with a straightenedup ui with all details easy to modify update startup update date tue 9202022 1200 minting nfts on solana user flow is now much smoothened the only catch is that the user needs to pay for the gas fees this will be fixed in the coming days tue 9202022 1200 9 v2 now has an updated livestreaming dashboard much easier to use with a straightenedup ui with all details easy to modify update  ',0),(1866,'en','node_search',' iosg ventures iosg ventures ishanee mon 9262022 923 web3 sun 1012017 1200 fund profile on lp gp no 4weekly progress 1vouche s token equity early stage private seed series a post series a 2500005000000  ',0),(1867,'en','node_search',' internal note by prasad buidlerstribe on 9262022 1651 internal note by prasad buidlerstribe on 9262022 1651 prasad buidl mon 9262022 1121 drex  they are pivoting from a product offering to a protocol offering that is going to use the product as a poc have applied for ethindia and ethereum foundation grants and also have received a soft commit for developer advocacy and support from starknet they are working on criteria to get it rolling would be introducing power perp services in an easytouse experience similar to ribbon finance liquidity for the clob would be secured using the seed funding but lacks connects to mm currently need full stack and backend dev to get the req for starknet fulfilled has shown interest in aws grants and will follow up after second update is posted to get it disbursed  ',0),(1868,'en','node_search',' internal note by prasad buidlerstribe on 9262022 1941 internal note by prasad buidlerstribe on 9262022 1941 prasad buidl mon 9262022 1411 0xsaturn  developing solutions for devs that want to launch dapps easily by creating sdks and optimized smart contracts claim to be different from third web or moralis using hivefury and copyai recommending it for creating technical documentation their ask has been helped in operations preferably something on the saas side or some other process that might help them reach more efficiency had an interesting suggestion of having an endpoint to integrate their updates on buidlso profile on their website itself so that the effort of launching a newsletter would be saved this could be useful for other startups too technical cofounder seems smart and wellversed  ',0),(1869,'en','node_search',' internal note by prasad buidlerstribe on 9262022 1947 internal note by prasad buidlerstribe on 9262022 1947 prasad buidl mon 9262022 1417 lusio  aws has been a major bottleneck and need more information if of the credits are worth 25k or 10k they needed examples of how some of the updates on the platform are to get a better idea of how to post updates need help in handling community and content and developing a twitter engagement they had a lot of questions on the monetization of buidlso how the access to investors will be facilitated and how they will get notified about their visibility with the investors  ',0),(1870,'en','node_search',' internal note by prasad buidlerstribe on 9262022 1949 internal note by prasad buidlerstribe on 9262022 1949 prasad buidl mon 9262022 1419 0xsaturn they also wanted the names of a few startups and how their profile looks for reference the request was agnostic of the sector  ',0),(1871,'en','node_search',' internal note by prasad buidlerstribe on 9262022 1957 internal note by prasad buidlerstribe on 9262022 1957 prasad buidl mon 9262022 1427 0xsaturn they have been trying to make the use of sdk as easy and economical as possible by keeping the limit as only 3 lines of code  ',0),(1872,'en','node_search',' affdao affdao thatweb3guy mon 9262022 1401 followers vouches questions followers list  no 8 beliefdao buidlerstribe office hours for buidl for web3 no football social public good http twittercom affdao claim your nft ',0),(1873,'en','node_search',' startup update by rariko on 9262022 2038 startup update by rariko on 9262022 2038 rariko mon 9262022 1454 how was your morale this week 8 what were your highlights for this week product fixed a couple of potential vulnerabilities that can allow hackers impersonate any user also our initial version of the identity smart contract is ready startup update date sun 9182022 1200 product fixed a couple of potential vulnerabilities that can allow hackers impersonate any user also our initial version of the identity smart contract is ready sun 9182022 1200 8  ',0),(1874,'en','node_search',' blockdog blockdog 0xshinigami mon 9262022 1319 followers vouches questions followers list  yes 1 19 no defi credit led ai ml analytics blockchain lending credit score reputation risk fintech web3 tooling infrastructure for people to be on web3 alchemy covalent aws reactjs python graphql subgraph https twittercom blockdogxyz 1 claim your nft ',0),(1875,'en','node_search',' startup update by rariko on 9262022 2042 startup update by rariko on 9262022 2042 rariko mon 9262022 1509 how was your morale this week 10 what were your highlights for this week partnered with aiverse a nocode tool to create metaverse product updates antiphishing is enabled on the platform which ensures a user is clicking on the real link posted by a real admin in any community startup update date sun 9252022 1200 partnered with aiverse a nocode tool to create metaverse sun 9252022 1200 10 antiphishing is enabled on the platform which ensures a user is clicking on the real link posted by a real admin in any community  ',0),(1876,'en','node_search',' round 1 raised by 0xshinigami on 9262022 1117 round 1 raised by 0xshinigami on 9262022 1117 0xshinigami mon 9262022 1517 1000000 current round blockdog 1 thu 9012022 1200 8millions  ',0),(1877,'en','node_search',' startup update by solarzu siddhant on 9262022 2115 startup update by solarzu siddhant on 9262022 2115 solarzu siddhant mon 9262022 1532 how was your morale this week 8 what were your highlights for this week we have won sponsor ipfs fil pool prize in the polygon buidl it hackathon 2022 ui ux is updated to give a better experience to the user the front end coding is in progress we are posting 3 contents in twitter and instagram per week for community outreach and engazement product updates ui ux is updated to give a better experience to the user the front end coding is in progress traction updates we have won sponsor ipfs fil pool prize in the polygon buidl it hackathon 2022 startup update date mon 9262022 1200 we have won sponsor ipfs fil pool prize in the polygon buidl it hackathon 2022 ui ux is updated to give a better experience to the user the front end coding is in progress we are posting 3 contents in twitter and instagram per week for community outreach and engazement mon 9262022 1200 8 ui ux is updated to give a better experience to the user the front end coding is in progress we have won sponsor ipfs fil pool prize in the polygon buidl it hackathon 2022  ',0),(1878,'en','node_search',' startup update by busibeast on 9262022 2245 startup update by busibeast on 9262022 2245 busibeast mon 9262022 1708 how was your morale this week 10 what were your highlights for this week we got frontend ready and discussed the legal structure product updates we have our website ready to be deployed we also have ui ux ready and will start working on the backend this week we also had a chat with lawyers and advisors to have a legal structure and compliance so that we respect the law we are also working on our introduction video which will be completed by next week overall we are making progress startup update date mon 9262022 1200 we got frontend ready and discussed the legal structure mon 9262022 1200 10 we have our website ready to be deployed we also have ui ux ready and will start working on the backend this week we also had a chat with lawyers and advisors to have a legal structure and compliance so that we respect the law we are also working on our introduction video which will be completed by next week overall we are making progress  ',0),(1879,'en','node_search',' startup update by joaquincuelho on 9262022 1430 startup update by joaquincuelho on 9262022 1430 joaquincuelho mon 9262022 1917 how was your morale this week 8 what were your highlights for this week we have bought the domain alquimiasol to buidl a web3 game the same will focus in the classic tetris called alquimia in the game you will need to make 3 objects combinations and they will evolution to a new object you will also have a cauldron where you can make all possible combinations with obtained objects for each game and then you will have an airdrop option that will random select earnings or not to participate in this airdrop you will need the legendary potion and hard to achieve called sol potentially gains exclusive nfts exclusive backgrounds for the game nothing solana ecosystem tokens tokens for yield vault mentoring sessions you will also have different status where playing and evolution once achieve highest scores the game is so easy to play and understand where imagination is our best asset future considerations of the philosophy a thematic coffee for in place to play with friends family etc a beverage company startup update date mon 9262022 1200 we have bought the domain alquimiasol to buidl a web3 game the same will focus in the classic tetris called alquimia in the game you will need to make 3 objects combinations and they will evolution to a new object you will also have a cauldron where you can make all possible combinations with obtained objects for each game and then you will have an airdrop option that will random select earnings or not to participate in this airdrop you will need the legendary potion and hard to achieve called sol potentially gains exclusive nfts exclusive backgrounds for the game nothing solana ecosystem tokens tokens for yield vault mentoring sessions you will also have different status where playing and evolution once achieve highest scores the game is so easy to play and understand where imagination is our best asset future considerations of the philosophy a thematic coffee for in place to play with friends family etc a beverage company mon 9262022 1200 8  ',0),(1880,'en','node_search',' startup update by shlokmange outlookcom on 9272022 831 startup update by shlokmange outlookcom on 9272022 831 shlokmange ou tue 9272022 300 how was your morale this week 8 what were your highlights for this week social media posts promoting the product received a follow back from the cofounder of polygon anurag traction updates 45 users 23 contracts created 102 functions decoded startup update date tue 9272022 1200 social media posts promoting the product received a follow back from the cofounder of polygon anurag tue 9272022 1200 8 45 users 23 contracts created 102 functions decoded  ',0),(1881,'en','node_search',' internal note by prasad buidlerstribe on 9272022 1102 internal note by prasad buidlerstribe on 9272022 1102 prasad buidl tue 9272022 532 communion  would be adding weekly updates after a week interested in twilio biconomy and certik credits asks senior solidity developer tokenomics mentor or expert feedback after posting the updates expects feedback and cta mainly from other founders operators and little from the investors  ',0),(1882,'en','node_search',' tales of aleko tales of aleko thomazchee tue 9272022 703 followers vouches questions followers list  yes 1 35 no https twittercom talesofaleko t hwigxttaiykxpcb92bica s 9 4 team claim your nft ',0),(1883,'en','node_search',' startup update by thomazchee on 9272022 1537 startup update by thomazchee on 9272022 1537 thomazchee tue 9272022 737 how was your morale this week 10 what were your highlights for this week our video demo is coming soon startup update date tue 9272022 1200 our video demo is coming soon tue 9272022 1200 10  ',0),(1884,'en','node_search',' internal note by sidsanghvi on 9272022 1337 internal note by sidsanghvi on 9272022 1337 sidsanghvi tue 9272022 807 radon team shailedra damarju founder btech from srm cto at startup herody gig economy tool 5 other founders all are engineers nit and srm business web3 recruiting tool will incl discovery screening testing interviewing performance appraisal mgmt why web3 data availability via blockchains emerging sector radon token used for learn to earn incentive users to learn up on weak points so they will be hired gtm 50 dev is done tgting dec 2022 for private beta have spoken to 40 companies and 5 universities for private beta launch tech mern aws supertokens twilio funding bootrapped  ',0),(1885,'en','node_search',' internal note by sidsanghvi on 9272022 1341 internal note by sidsanghvi on 9272022 1341 sidsanghvi tue 9272022 811 fandora fandora team founder satish 2018 slp alumni with pareen 22 yrs work ex pr marketing 8years exvc indiadeep real estate vc vistar relicare media entertainment vc founded crowdfunding company in 2010 for 2yrs 201213 worked with pradeep gupta to start an accelerator 2014 launched catapult kickstarted for india exited in 2017 viridian fund cat1 real estate vc avechuk revenue based financing acquired by getvantage working on fandora 10months javed cofoudner cofounded socialfaim rewards port access to 7m influencers business fandora vision investing into talent as an asset class web3 biz model not discovered launching social tokens phase 1 pre nft rights marketplace launching mid oct 2022 marketplace for talent users come on to purchase rights to nftize the talent s content regulation registration will be international intergrating with onmeta tech stack backend mongodb frontend react node gtm traction talking to akshay kurani founder of schbang pitching them to become web3 interface for them funding bootstrapped  ',0),(1886,'en','node_search',' internal note by sidsanghvi on 9272022 1342 internal note by sidsanghvi on 9272022 1342 sidsanghvi tue 9272022 812 solarzu solarzu team bhushan baskar entered jan 2022 studied automotive engineer exweb2 founder fintech exweb3 founder treasury mgmt tool for daos cofounded director of research at cambridge other team 1 other cofounder automotive engineer as well team consists of of member who s founding team learnweb3 business consumer facing platform marketplace aggregate for creator content digital physical for web2 user will aggregate products from other marketplaces gassles payment bnpl etc business model interest via bnpl creator loans comp deefy https wwwdeefyco cedar product built on polygon about to go in private beta tech stack aws ipfs got grant biconomy funding only received ipfs grant bootrapped  ',0),(1887,'en','node_search',' internal note by sidsanghvi on 9272022 1343 internal note by sidsanghvi on 9272022 1343 sidsanghvi tue 9272022 813 tribe dao team nishu founder amity com sci started rocketfoods during college cloud kitchen in 2013 shut down in 15 years burnt too much money ex gifting company in ncr product mgr for 1yr ex edtech saas for 1yr ex ucla pgdm post ucla moved to blr and working in web3 utkarsh cofounder cto exonjuno for 25 yrs business vision bloomberg for daos aggregates of dao tooling softwares problem statement dao members dont want to go currently aggregating all daos in the platform dao discovery and research platform listing dao info governance history long term dao mgmt software eg you can vote token trading eg buy tokens dao related content comp daohq marketplace model deep dao messari tech stack web2 react mern stack aws web3 now ethereum polygon solans gtm 7th sept launched traction 200 daos listed 700 daily hits avg time spent n a 1100 discord followers funding 150k raised from 100x participating demo day in jan looking to raise 2m  ',0),(1888,'en','node_search',' internal note by sidsanghvi on 9272022 1344 internal note by sidsanghvi on 9272022 1344 sidsanghvi tue 9272022 814 gamiflyco founders derek founder retail exlegend vc analyst 1 year web2 focus in china other founder exbcg exincubator in singapore indonesia team is set in india pakistan phillipines founders in sg business esports web3 games platform first game is the sci fi cricket outsource the game dev 12 months to launch mobile first comp cricinverse cricinshots etc think market is big enough hence is building in commoditized category tech stack aws traction 180k registrations less than gtm offline esport online funding bootstrapped looking to raise  ',0),(1889,'en','node_search',' internal note by sidsanghvi on 9272022 1345 internal note by sidsanghvi on 9272022 1345 sidsanghvi tue 9272022 815 lusio founders anvay and aniket divekar anvay ex wazirx founding team left recently to start lusio startups for 6 years frontend engineer crypto since 2017 aniket ex wazirx founding team backend engineer prior to wazirx blockchain games is going to go mainstream problem 1 no way to discover legit games 1 comp dappradar 2 solution producthunt for games 2 game asset tracking 1 comp gameswap fractal general nft markerplaces 2 cos solution game marketplace aggregator 3 no way to track leaderboard cross platform 1 cos solution social features mvp portfolio tracker and game discovery just for immutable tgt launch dec 2022  ',0),(1890,'en','node_search',' internal note by sidsanghvi on 9272022 1607 internal note by sidsanghvi on 9272022 1607 sidsanghvi tue 9272022 1037 mintflick team founder rushikesh aniket based in pune rushkiesh technical founder iit 2019 founded it co called super sapiens in 2019 participated in several hackathons got into crypto in 2020 during covid aniket heads ops iit 2018 business problem statement why would anyone buy a nft if there s not backstory behind it product decentralized a social commerce for nfts patreon opensea tgting gaming creators token governance marketplace currency tech building on solana polygon react mongodb ipfs aws biconomy web3auth gtm public beta toting for end oct first 10k users will get from colleges spoken to 7 creators toting 50k maus by nov dec funding got grants protocol livesphere polygon 5m at 5m at pre money  ',0),(1891,'en','node_search',' startup update by theraushansharma gmailcom on 9272022 1816 startup update by theraushansharma gmailcom on 9272022 1816 theraushanshar tue 9272022 1244 what were your highlights for this week developed a firstofitskind engage2earn model product updates feature addition new dashboard with userfriendly ui ux notionlike editor continuous improvements of our dapp basis feedbacks is going on litepaper in progress traction updates onboarded 2 additional beta testers on the platform startup update date tue 9272022 1200 developed a firstofitskind engage2earn model tue 9272022 1200 feature addition new dashboard with userfriendly ui ux notionlike editor continuous improvements of our dapp basis feedbacks is going on litepaper in progress onboarded 2 additional beta testers on the platform  ',0),(1892,'en','node_search',' startup update by harshalxade on 9272022 2012 startup update by harshalxade on 9272022 2012 harshalxade tue 9272022 1436 how was your morale this week 6 what were your highlights for this week got introduced to buidlers tribe and a few investors in the celo ecosystem after pitching in celo camp geared up for formation of community changed the liquidation across all our protocols to improve efficiency product updates changed the liquidation mechanism across our protocols integrated qr code payments mechanism setup our discord server to create a community and scheduled content for our social media handles for the first two weeks of october fixed some frontend bugs startup update date tue 9272022 1200 got introduced to buidlers tribe and a few investors in the celo ecosystem after pitching in celo camp geared up for formation of community changed the liquidation across all our protocols to improve efficiency tue 9272022 1200 6 changed the liquidation mechanism across our protocols integrated qr code payments mechanism setup our discord server to create a community and scheduled content for our social media handles for the first two weeks of october fixed some frontend bugs  ',0),(1893,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 9272022 1759 startup update by zdravkodimitrov homeportnetwork on 9272022 1759 zdravkodimitr tue 9272022 1458 how was your morale this week 9 what were your highlights for this week two additional data products arranged to be available on our platform allowing us valuable offers to agritech and insurance sector with focus on agriculture once platform launches startup update date tue 9272022 1200 two additional data products arranged to be available on our platform allowing us valuable offers to agritech and insurance sector with focus on agriculture once platform launches tue 9272022 1200 9  ',0),(1894,'en','node_search',' next capital next capital nextcapital tue 9272022 1709 web3 binance smart chain algorand infrastructure for people to be on web3 blockchain defi nft infrastructure infrastructure layer fri 1012021 1200 fund profile on dao https twittercom nextcapitai https nextcapitaltech off 125 4weekly progress 1vouches https wwwlinkedincom company nextcapitalfund  token equity 15 https nextcapitaltech 2millions early stage private seed series a connections community buidling access to vcs vc connects in ecosystem accelerator advisory access to portfolio companies a strong team with a passion for the project they are working on a strong vision with little or no compromise on their goals an understanding of marketing and advertising acceptance for advice and help humility 25000250000 web3 is another transition from a world of no interconnectivity to a world of complete interconnectivity the dotcom boom of 2001 highlighted that doubters will of course remain until it is proven to have a place in society but the only thing needed to prove that are 2 or 3 successful projects that bridge web2 web3 success will come after and only after buidlers continue to focus on the end user  ',0),(1895,'en','node_search',' startup update by dhruv on 9272022 2247 startup update by dhruv on 9272022 2247 dhruv tue 9272022 1713 how was your morale this week 8 what were your highlights for this week got lender api key talked with sms providers to send otp to verify phone numbers integrated phone and email verification product updates phone and email verification pages are done kyc page is almost done startup update date tue 9272022 1200 got lender api key talked with sms providers to send otp to verify phone numbers integrated phone and email verification tue 9272022 1200 8 phone and email verification pages are done kyc page is almost done  ',0),(1896,'en','node_search',' freeda freeda davidlevine tue 9272022 2314 followers vouches questions followers list  no 53 polygon buidler s jam san francisco no https discordgg 4erw4mvm web3 http twittercom freedawallet claim your nft ',0),(1897,'en','node_search',' startup update by joaquincuelho on 9272022 1916 startup update by joaquincuelho on 9272022 1916 joaquincuelho wed 9282022 13 how was your morale this week 9 what were your highlights for this week chosen platform to buidl the alquimia game unity startup update date wed 9282022 1200 chosen platform to buidl the alquimia game unity wed 9282022 1200 9  ',0),(1898,'en','node_search',' startup update by joaquincuelho on 9272022 1932 startup update by joaquincuelho on 9272022 1932 joaquincuelho wed 9282022 31 what were your highlights for this week or maybe unreal engine could be best https wwwunrealenginecom enus developerinterviews howtetriseffectbecameamodernworkofart startup update date wed 9282022 1200 or maybe unreal engine could be best https wwwunrealenginecom enus developerinterviews howtetriseffectbecameamodernworkofart wed 9282022 1200  ',0),(1899,'en','node_search',' startup update by joaquincuelho on 9272022 2016 startup update by joaquincuelho on 9272022 2016 joaquincuelho wed 9282022 103 what were your highlights for this week incredible update and achievement this ones will be differentiated with a star we are evaluating the possibility to buidl our game and future projects yes with ue5 but also voxedit and gamemaker from the sandbox since we see voxedit with every features we need it will also have the opportunity to buidlers and investors to and here comes our first achieved star buy alquimia land with the opportunity to add value trade nfts buidl tetris experiences live events publicly adds tetris battles in multiplayer mode startup update date wed 9282022 1200 incredible update and achievement this ones will be differentiated with a star we are evaluating the possibility to buidl our game and future projects yes with ue5 but also voxedit and gamemaker from the sandbox since we see voxedit with every features we need it will also have the opportunity to buidlers and investors to and here comes our first achieved star buy alquimia land with the opportunity to add value trade nfts buidl tetris experiences live events publicly adds tetris battles in multiplayer mode wed 9282022 1200  ',0),(1901,'en','node_search',' lightbeamfi lightbeamfi lightbeamken wed 9282022 242   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 11 polygon buidler s jam san francisco no wealthtech legal aws gnosis https twittercom lightbeamfi https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1902,'en','node_search',' character xyz character xyz zsaviour wed 9282022 329 followers vouches questions followers list  no 14 polygon buidler s jam san francisco no metaverse alchemy solidity firebase vercel magic custom arweave https twittercom characterxyz team claim your nft ',0),(1903,'en','node_search',' round 1 raised by aaronjisaac on 9282022 1 round 1 raised by aaronjisaac on 9282022 1 aaronjisaac wed 9282022 701 1000000 current round neah 1 thu 9012022 1200 10millions  ',0),(1904,'en','node_search',' angel angel aaronjisaac wed 9282022 702 off off 4weekly progress 1vouches  ',0),(1905,'en','node_search',' funding type 50000 by angel funding type 50000 by angel aaronjisaac wed 9282022 702 50000 angel money in the bank round 1 raised by aaronjisaac on 9282022 1 ',0),(1906,'en','node_search',' funding type 100000 by angel funding type 100000 by angel aaronjisaac wed 9282022 702 100000 angel money in the bank round 1 raised by aaronjisaac on 9282022 1 ',0),(1907,'en','node_search',' funding type 50000 by angel funding type 50000 by angel aaronjisaac wed 9282022 702 50000 angel money in the bank round 1 raised by aaronjisaac on 9282022 1 ',0),(1908,'en','node_search',' startup update by anvaynk on 9282022 1322 startup update by anvaynk on 9282022 1322 anvaynk wed 9282022 656 how was your morale this week 9 what were your highlights for this week tech backend researched multiple blockchains for games and also the data that they are pushing for that game researched on ethereum polygon immutablex and solana blockchains to start with backend understood the feasibility of implementation of mvp and decided to go ahead with immutablex considering it is designed specifically for games backend researched on the initial architecture for building backend which can support multiple chains and started building the initial components research started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games startup update date sat 7162022 1200 tech backend researched multiple blockchains for games and also the data that they are pushing for that game researched on ethereum polygon immutablex and solana blockchains to start with backend understood the feasibility of implementation of mvp and decided to go ahead with immutablex considering it is designed specifically for games backend researched on the initial architecture for building backend which can support multiple chains and started building the initial components research started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games sat 7162022 1200 9  ',0),(1909,'en','node_search',' startup update by anvaynk on 9282022 1323 startup update by anvaynk on 9282022 1323 anvaynk wed 9282022 752 what were your highlights for this week tech backend completed the transactions syncing module it was one of the critical modules as immutablex doesn t provide straightforward api to fetch transactions sequentially backend started with aggregation module for transforming transactions data to meaningful data points research continued with market research talking to different people regarding the various issues they face while playing blockchain games startup update date sat 7232022 1200 tech backend completed the transactions syncing module it was one of the critical modules as immutablex doesn t provide straightforward api to fetch transactions sequentially backend started with aggregation module for transforming transactions data to meaningful data points research continued with market research talking to different people regarding the various issues they face while playing blockchain games sat 7232022 1200  ',0),(1910,'en','node_search',' startup update by anvaynk on 9282022 1324 startup update by anvaynk on 9282022 1324 anvaynk wed 9282022 753 how was your morale this week 9 what were your highlights for this week tech backend completed the aggregation module for transactions data backend we had started with mongodb initially as dumping nonstructured data is easy but along the way got some experience on scaling issues with mongodb so decided to switch to postgres research started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on talked to a few vcs to understand their interest this domain startup update date sat 8062022 1200 tech backend completed the aggregation module for transactions data backend we had started with mongodb initially as dumping nonstructured data is easy but along the way got some experience on scaling issues with mongodb so decided to switch to postgres research started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on talked to a few vcs to understand their interest this domain sat 8062022 1200 9  ',0),(1911,'en','node_search',' startup update by anvaynk on 9282022 1325 startup update by anvaynk on 9282022 1325 anvaynk wed 9282022 754 how was your morale this week 9 what were your highlights for this week tech backend in previous week we had decided to go ahead with postgres instead of mongodb completed these changes in this week for all the modules research completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them we have good conviction now to build these features startup update date sat 8132022 1200 tech backend in previous week we had decided to go ahead with postgres instead of mongodb completed these changes in this week for all the modules research completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them we have good conviction now to build these features sat 8132022 1200 9  ',0),(1912,'en','node_search',' startup update by anvaynk on 9282022 1326 startup update by anvaynk on 9282022 1326 anvaynk wed 9282022 755 how was your morale this week 9 what were your highlights for this week tech backend completed the api implementation and completed apis for overall gamer analytics and gamer analytics for a particular game backend apis for getting all assets of a gamer and assets in a specific game are in progress backend simultaneously testing of aggregation module was going on and bugs were fixed as and when they were discovered design started looking for good freelancers in this gaming space to design the mvp talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an mvp went ahead with a budding nigerian designer who has some experience in designing game uis startup update date sat 8202022 1200 tech backend completed the api implementation and completed apis for overall gamer analytics and gamer analytics for a particular game backend apis for getting all assets of a gamer and assets in a specific game are in progress backend simultaneously testing of aggregation module was going on and bugs were fixed as and when they were discovered design started looking for good freelancers in this gaming space to design the mvp talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an mvp went ahead with a budding nigerian designer who has some experience in designing game uis sat 8202022 1200 9  ',0),(1913,'en','node_search',' startup update by anvaynk on 9282022 1326 startup update by anvaynk on 9282022 1326 anvaynk wed 9282022 756 how was your morale this week 9 what were your highlights for this week tech backend completed the apis for getting all assets of a gamer and assets in a specific game are in progress backend started with the apis to get list of games list of all assets with required filter support design gave the context of what we want to build for mvp to the designer started wireframing of individual screens designer did branding exercise with us and came up with few iterations of brand colors and logo after a few to and fros we have finalised the brand logo colours and typography startup update date sat 8272022 1200 tech backend completed the apis for getting all assets of a gamer and assets in a specific game are in progress backend started with the apis to get list of games list of all assets with required filter support design gave the context of what we want to build for mvp to the designer started wireframing of individual screens designer did branding exercise with us and came up with few iterations of brand colors and logo after a few to and fros we have finalised the brand logo colours and typography sat 8272022 1200 9  ',0),(1914,'en','node_search',' startup update by anvaynk on 9282022 1327 startup update by anvaynk on 9282022 1327 anvaynk wed 9282022 756 how was your morale this week 9 what were your highlights for this week tech backend completed the apis to get list of games list of all assets with required filter support backend completed get activities apis for gamer activity across all games gamer activity for a game and asset activity backend we received 1000 aws credits through aws activate program and started with infra setup design completed the designs for 3 screens in this week landing page gamer portfolio page gamer portfolio game detail page startup update date sat 9032022 1200 tech backend completed the apis to get list of games list of all assets with required filter support backend completed get activities apis for gamer activity across all games gamer activity for a game and asset activity backend we received 1000 aws credits through aws activate program and started with infra setup design completed the designs for 3 screens in this week landing page gamer portfolio page gamer portfolio game detail page sat 9032022 1200 9  ',0),(1915,'en','node_search',' startup update by anvaynk on 9282022 1328 startup update by anvaynk on 9282022 1328 anvaynk wed 9282022 758 how was your morale this week 9 what were your highlights for this week design completed the designs for rest of the screens game detail page asset detail page coming soon page game discovery page tech frontend started the setup of frontend for the mvp backend completed initial infra set up but discovered that the cost would be much higher we missed on one of the points while estimating the cost backend started with new way to set up infra this is not scalable approach but since we have limited credits we took the decision to go ahead with this set up for mvp startup update date sat 9102022 1200 design completed the designs for rest of the screens game detail page asset detail page coming soon page game discovery page tech frontend started the setup of frontend for the mvp backend completed initial infra set up but discovered that the cost would be much higher we missed on one of the points while estimating the cost backend started with new way to set up infra this is not scalable approach but since we have limited credits we took the decision to go ahead with this set up for mvp sat 9102022 1200 9  ',0),(1916,'en','node_search',' startup update by anvaynk on 9282022 1330 startup update by anvaynk on 9282022 1330 anvaynk wed 9282022 759 how was your morale this week 9 what were your highlights for this week design completed the pending fixes in design tech frontend completed the coming soon page and took it live on the lusiogg http lusiogg domain frontend completed implementation of landing page as well took some feedback from product and content folks looks like we will have to change the structure of the landing page to make it more engaging backend completed the infra set up and cost looks manageable for next 12 months with this backend for mvp is completed research started reaching out to folks from gaming community on twitter and discord discussed the product with few folks got their views and feedback on the same startup update date sat 9172022 1200 design completed the pending fixes in design tech frontend completed the coming soon page and took it live on the lusiogg http lusiogg domain frontend completed implementation of landing page as well took some feedback from product and content folks looks like we will have to change the structure of the landing page to make it more engaging backend completed the infra set up and cost looks manageable for next 12 months with this backend for mvp is completed research started reaching out to folks from gaming community on twitter and discord discussed the product with few folks got their views and feedback on the same sat 9172022 1200 9  ',0),(1917,'en','node_search',' startup update by anvaynk on 9282022 1330 startup update by anvaynk on 9282022 1330 anvaynk wed 9282022 800 how was your morale this week 9 what were your highlights for this week tech frontend implemented the gamer portfolio page took more time than expected as we had to make design changes to make it look good on responsive frontend started working on gamer portfolio game detail page research continued with user research to build more conviction on individual features as well as getting more product ideas startup update date sat 9242022 1200 tech frontend implemented the gamer portfolio page took more time than expected as we had to make design changes to make it look good on responsive frontend started working on gamer portfolio game detail page research continued with user research to build more conviction on individual features as well as getting more product ideas sat 9242022 1200 9  ',0),(1918,'en','node_search',' internal note by sidsanghvi on 9282022 1413 internal note by sidsanghvi on 9282022 1413 sidsanghvi wed 9282022 843 swaraj labs team prithvi sankar founder electrical engineering from bits pilani 2018 ex ola product team fin tech vertical rohit founder payu data scientist ishan founder software engineer at tesco rishi bradu latest founder music producer in mumbai the 3 founded hummit social app for music discovery got 55k users globally business web3 native studio platform for programmable music nft studio that collects artists that communally create music and sells it in a form of nfts tech amplitude ipfs aws mongodb walletconnect metamask imgkit distribution building community last 6 mo 1000 member whatsapp member 3000 twitter audience 150 daus in discord fundraise 3 months runway looking to raise  ',0),(1919,'en','node_search',' pihu pihu pihuweb3 wed 9282022 1034 angel profile on off 4weekly progress 1vouches  ',0),(1920,'en','node_search',' internal note by sidsanghvi on 9282022 1721 internal note by sidsanghvi on 9282022 1721 sidsanghvi wed 9282022 1151 buildverse team started building in july cofounder mekha krishnan ceo solidity blockchain dev exdreamblock exterrainart exspericon bachelors and masters in math 4 other cofounders coo cto cfo chief blockchain architect business blockchain based service platform product no code platform to launch tokens on evm blockchains erc20 erc1155 erc721 decentralized store files and other custom smart contracts tgt devs usp makes coding common functionalities much faster comp cointools mvp currently in private beta tgting mvp completion by end oct2022 gtm organically sending out to their dev community digital outreach to devs tech vue3 vitejs tailwind css uno css nesjs mongodb coolify solidity ipfs alchemy aws fundraise bootstrapped waiting for product traction before approaching investors  ',0),(1921,'en','node_search',' startup update by nalndamktplace on 9282022 1847 startup update by nalndamktplace on 9282022 1847 nalndamktplace wed 9282022 1316 what were your highlights for this week dynamic royalty product updates added feature of dynamic royalty that allows authors to maximize profit from used ebook sale startup update date wed 9282022 1200 dynamic royalty wed 9282022 1200 added feature of dynamic royalty that allows authors to maximize profit from used ebook sale  ',0),(1922,'en','node_search',' startup update by sarma crsquarefinance on 9282022 1930 startup update by sarma crsquarefinance on 9282022 1930 sarma crsquare wed 9282022 1359 how was your morale this week 9 what were your highlights for this week 1 we are done with testing and finally going for smart contract audit of our milestone and vesting contracts product updates 1 completed preliminary ux audit of our alpha version of cr square guardian going live next week startup update date wed 9282022 1200 1 we are done with testing and finally going for smart contract audit of our milestone and vesting contracts wed 9282022 1200 9 1 completed preliminary ux audit of our alpha version of cr square guardian going live next week  ',0),(1923,'en','node_search',' startup update by chirag2007 on 9282022 1613 startup update by chirag2007 on 9282022 1613 chirag2007 wed 9282022 1408 how was your morale this week 5 what were your highlights for this week after some minor problems we could finally make the project website live have been reaching out to people working in the sportstech industry and other vcs as well product updates the website is live currently working on the whitepaper mentoring updates i could finally connect with a marketing tech consultant to one of the sports franchises in cricket had a useful discussion with him and have decided to show some input on the product and connect again and see if we could further work together startup update date wed 9282022 1200 after some minor problems we could finally make the project website live have been reaching out to people working in the sportstech industry and other vcs as well wed 9282022 1200 5 i could finally connect with a marketing tech consultant to one of the sports franchises in cricket had a useful discussion with him and have decided to show some input on the product and connect again and see if we could further work together the website is live currently working on the whitepaper  ',0),(1924,'en','node_search',' startup update by sarma crsquarefinance on 9282022 2001 startup update by sarma crsquarefinance on 9282022 2001 sarma crsquare wed 9282022 1428 how was your morale this week 9 what were your highlights for this week we are exhibiting in gitex global dubai 2022 as a part of the tdefi pavilion https wwwlinkedincom posts tdefitdefipavalliontdefitdefipavilionactivity69793 utmsource share utmmedium memberdesktop 3 days of one to one investors meetings the plan is take the product live and onboard the first users before the event which can help close the current funding rounds startup update date sat 9242022 1200 we are exhibiting in gitex global dubai 2022 as a part of the tdefi pavilion https wwwlinkedincom posts tdefitdefipavalliontdefitdefipavilionactivity69793 utmsource share utmmedium memberdesktop 3 days of one to one investors meetings the plan is take the product live and onboard the first users before the event which can help close the current funding rounds sat 9242022 1200 9  ',0),(1925,'en','node_search',' savechain savechain bankstr wed 9282022 1817   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 75 no https discordcom invite s5k59pvprc fintech web3 c  nodejs javascript golang aws https twittercom degencards https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(1926,'en','node_search',' startup update by mekhakrishnanm on 9292022 228 startup update by mekhakrishnanm on 9292022 228 mekhakrishnanm wed 9282022 2056 how was your morale this week 6 what were your highlights for this week token deployment call with buildso product updates token deployment of erc20 erc721 erc1155 are completed vouches update got a clear and better idea about the platform and how we need to move forward startup update date wed 9282022 1200 token deployment call with buildso wed 9282022 1200 6 token deployment of erc20 erc721 erc1155 are completed got a clear and better idea about the platform and how we need to move forward  ',0),(1927,'en','node_search',' karthik senthil angel  karthik senthil angel karthiksenthil thu 9292022 213 cryptocurrency consumer crypto layer web3 infrastructure for people to be on web3 web3 tooling angel profile on https twittercom karsenthil http karthikoncryptoxyz off 4weekly progress 1vouches token equity 5 early stage private tech and product architecture well established on the deep tech side hiring access to vcs does what you re building make web3 crypto easier to use is what you re building align with my thesis on what s needed in crypto infra unique take on solving a problem team 1000050000 read here https learnhaxnotionsite investinginthenexteraofcrypto26d78d810c6d47a980174  ',0),(1928,'en','node_search',' internal note by prasad buidlerstribe on 9292022 921 internal note by prasad buidlerstribe on 9292022 921 prasad buidl thu 9292022 351 cr square finance web3 tech and saas alchemy metamask aws etherjs figma nodejs postman gulp npm gitlab github similar play to us providing infrastructure for milestonebased funding has options for private and public rounds has guardians and a point system for milestone verification have partnered with bizthon to deploy into milestonebased grants not a particularly strong team or previous industry connects to help them in gtm have been approaching the vcs and startups using forms that is not scalable  ',0),(1929,'en','node_search',' internal note by prasad buidlerstribe on 9292022 928 internal note by prasad buidlerstribe on 9292022 928 prasad buidl thu 9292022 358 cr square finance has escrow mechanism to lock in investor funds that will be unlocked if if the startups miss 2 back to back updates if the investor gives less than the required points to the milestone for 3 consecutive times needs mailmondo beehiv and aws  ',0),(1930,'en','node_search',' internal note by prasad buidlerstribe on 9292022 930 internal note by prasad buidlerstribe on 9292022 930 prasad buidl thu 9292022 400 tfh3  sounded very early stage did not provide any information on the web3 tech stack as well as saas need help in fundraising gtm and partnerships  ',0),(1931,'en','node_search',' startup update by schemer1729 on 9292022 1018 startup update by schemer1729 on 9292022 1018 schemer1729 thu 9292022 439 how was your morale this week 10 what were your highlights for this week we incorporated some of the feedback we received from superteamdao into the product we also finalized a plan for collaboration with a developer society product updates now whenever you open the product it doesn t immediately ask you for a wallet connection it gives you the product tutorial with some dummy data and then walls out those features that require a wallet connection to work traction updates we received plans from some projects to integrate defios on devnet next week this should onboard roughly 200250 early users to the platform and provide us more comprehensive feedback along with some muchneeded stress testing startup update date thu 9292022 1200 we incorporated some of the feedback we received from superteamdao into the product we also finalized a plan for collaboration with a developer society thu 9292022 1200 10 now whenever you open the product it doesn t immediately ask you for a wallet connection it gives you the product tutorial with some dummy data and then walls out those features that require a wallet connection to work we received plans from some projects to integrate defios on devnet next week this should onboard roughly 200250 early users to the platform and provide us more comprehensive feedback along with some muchneeded stress testing  ',0),(1932,'en','node_search',' giggly giggly eddielee thu 9292022 435 followers vouches questions followers list  no 51 no hr web 3 talent web3 saas alchemy solidity hardhat nodejs vue mysql claim your nft ',0),(1933,'en','node_search',' startup update by nishant on 9292022 1159 startup update by nishant on 9292022 1159 nishant thu 9292022 620 how was your morale this week 9 what were your highlights for this week 1 identify nft functionality in the product 2 error handling for various scenarios and appropriate messages in the dapp 3 initiated discussion for a pilot with a web3 startup for integrating legal agreement execution 4 additional clarity on legal structure for gtm in chosen geo 5 initiated whitepaper writing product updates 1 identify nft functionality in the product 2 error handling for various scenarios and appropriate messages in the dapp 3 initiated discussion for a pilot with a web3 startup for integrating legal agreement execution traction updates 1 additional clarity on legal structure for gtm in chosen geo 2 initiated whitepaper writing startup update date thu 9292022 1200 1 identify nft functionality in the product 2 error handling for various scenarios and appropriate messages in the dapp 3 initiated discussion for a pilot with a web3 startup for integrating legal agreement execution 4 additional clarity on legal structure for gtm in chosen geo 5 initiated whitepaper writing thu 9292022 1200 9 1 identify nft functionality in the product 2 error handling for various scenarios and appropriate messages in the dapp 3 initiated discussion for a pilot with a web3 startup for integrating legal agreement execution 1 additional clarity on legal structure for gtm in chosen geo 2 initiated whitepaper writing  ',0),(1934,'en','node_search',' startup update by shanzilx101 gmailcom on 9302022 1026 startup update by shanzilx101 gmailcom on 9302022 1026 shanzilx101 gm fri 9302022 455 how was your morale this week 10 what were your highlights for this week integrated arcana auth to our system startup update date fri 9302022 1200 integrated arcana auth to our system fri 9302022 1200 10  ',0),(1935,'en','node_search',' startup update by shanzilx101 gmailcom on 9302022 1027 startup update by shanzilx101 gmailcom on 9302022 1027 shanzilx101 gm fri 9302022 456 how was your morale this week 10 what were your highlights for this week completed the website startup update date fri 9302022 1200 completed the website fri 9302022 1200 10  ',0),(1936,'en','node_search',' startup update by shanzilx101 gmailcom on 9302022 1027 startup update by shanzilx101 gmailcom on 9302022 1027 shanzilx101 gm fri 9302022 457 how was your morale this week 10 what were your highlights for this week signed mou with arcana and capx startup update date fri 9302022 1200 signed mou with arcana and capx fri 9302022 1200 10  ',0),(1937,'en','node_search',' startup update by shanzilx101 gmailcom on 9302022 1028 startup update by shanzilx101 gmailcom on 9302022 1028 shanzilx101 gm fri 9302022 457 how was your morale this week 10 what were your highlights for this week got 594 signups for early access card startup update date fri 9302022 1200 got 594 signups for early access card fri 9302022 1200 10  ',0),(1938,'en','node_search',' startup update by dudhatparesh on 9302022 1048 startup update by dudhatparesh on 9302022 1048 dudhatparesh fri 9302022 644 how was your morale this week 8 what were your highlights for this week poc on smart contractbased wallet deployment on kava chain ui fixes for the app competitor analysis listed on defillama product updates we have fixed a couple of major ui issues where users might get confused with the information provided such as minimum and maximum rent durations deployed infy on kava chain traction updates scheduled two calls for potential clients for our sdk continue to increase twitter followers with tweets around nft renting listed on defillama startup update date fri 9302022 1200 poc on smart contractbased wallet deployment on kava chain ui fixes for the app competitor analysis listed on defillama fri 9302022 1200 8 we have fixed a couple of major ui issues where users might get confused with the information provided such as minimum and maximum rent durations deployed infy on kava chain scheduled two calls for potential clients for our sdk continue to increase twitter followers with tweets around nft renting listed on defillama  ',0),(1939,'en','node_search',' startup update by daschandan83333 gmailcom on 9302022 1256 startup update by daschandan83333 gmailcom on 9302022 1256 daschandan8333 fri 9302022 725 what were your highlights for this week our first walkthrough video https youtube cc7ps7nobvi startup update date fri 9302022 1200 our first walkthrough video https youtube cc7ps7nobvi fri 9302022 1200  ',0),(1940,'en','node_search',' internal note by sidsanghvi on 9302022 1501 internal note by sidsanghvi on 9302022 1501 sidsanghvi fri 9302022 931 yenna tech founder prateek 4yrs at wipro amazon logistic wns global a year each founded a travel agency for 15 years shut down during covid yenna started in covid other cofounder arving marketing branidng web dev other key team members in process of joining business started in 2020 trying to get land based assets on to blockchain end goal is try to make focusing on agriculture then can sell this as saas to financiers for better risk management tech stack saas mongodb solidity openexo aws fundraise raising 500k ah ventures putting in 350k raising the rest via 150k  ',0),(1941,'en','node_search',' startup update by yugal on 9302022 1828 startup update by yugal on 9302022 1828 yugal fri 9302022 1126 how was your morale this week 9 what were your highlights for this week experimenting with escrowless rental system where nft can be transferred to borrower wallet in secured way formulating product vision and strategy for nft loans without escrow account attended panel discussion as speaker hosted by dragondraper and blockchained india reading about community building and connecting with relevant industry folks before kickstarting campaign charting protocol value creation for effective tokenomics product updates onchain publication demo app is live and shared with customer escrowless rental contract is done for new nft mint and figuring out freezing authority updation for all existing nft no significant update on frontend since our freelance dev had exams during the week asks need assistance with community building for genesis nft mint that we re planning the idea is to attract early believers in the project and provide incentives early beta access to them startup update date fri 9302022 1200 need assistance with community building for genesis nft mint that we re planning the idea is to attract early believers in the project and provide incentives early beta access to them experimenting with escrowless rental system where nft can be transferred to borrower wallet in secured way formulating product vision and strategy for nft loans without escrow account attended panel discussion as speaker hosted by dragondraper and blockchained india reading about community building and connecting with relevant industry folks before kickstarting campaign charting protocol value creation for effective tokenomics fri 9302022 1200 9 onchain publication demo app is live and shared with customer escrowless rental contract is done for new nft mint and figuring out freezing authority updation for all existing nft no significant update on frontend since our freelance dev had exams during the week  ',0),(1942,'en','node_search',' startup update by mihir on 9302022 1906 startup update by mihir on 9302022 1906 mihir fri 9302022 1301 how was your morale this week 9 what were your highlights for this week last week was all about pushing our limits we were able to pinpoint the weak processes and have started working on improving those processes as usual i ll divide the highlights into four distinct sections 1 overview 2 technical 3 community 4 roadmap overview we put all our energies into bringing schmint to life design going strong development going strong communitywise we conducted various twitter spaces with itsuki and took our conversations ahead with komet we were reached out by arcana to understand the product and had a small discussion over how arcana can be integrated into simplr technical technically our developers were killing it smart contracts are almost done for schmint and the subgraph is being worked on the frontend team has almost completed the ui and is currently working with a stub or fake data as our team prepares for integration between frontend and backend we are so excited to see schmint into action community we have increased our twitter followers to 140 all thanks to the twitter space hosted by the itsuki team for us the twitter space was great and we were able to present ourselves in front of many big nft influencers roadmap we are facing a delay of one week in launching our alpha of schmint we will be releasing educational content and a clickthrough prototype for users to understand the product we will be focusing more on educating users meanwhile we will be pushing to get the alpha ready product updates schmint is almost ready to launch though we will be pushing the alpha launch date to 10th october due to our new gtm strategy and a small delay we faced in terms of development in our new gtm strategy we are focusing on educating users on the new product and terminologies and making them aware also this would help us in gathering projects to be listed on schmint startup update date mon 9262022 1200 last week was all about pushing our limits we were able to pinpoint the weak processes and have started working on improving those processes as usual i ll divide the highlights into four distinct sections 1 overview 2 technical 3 community 4 roadmap overview we put all our energies into bringing schmint to life design going strong development going strong communitywise we conducted various twitter spaces with itsuki and took our conversations ahead with komet we were reached out by arcana to understand the product and had a small discussion over how arcana can be integrated into simplr technical technically our developers were killing it smart contracts are almost done for schmint and the subgraph is being worked on the frontend team has almost completed the ui and is currently working with a stub or fake data as our team prepares for integration between frontend and backend we are so excited to see schmint into action community we have increased our twitter followers to 140 all thanks to the twitter space hosted by the itsuki team for us the twitter space was great and we were able to present ourselves in front of many big nft influencers roadmap we are facing a delay of one week in launching our alpha of schmint we will be releasing educational content and a clickthrough prototype for users to understand the product we will be focusing more on educating users meanwhile we will be pushing to get the alpha ready mon 9262022 1200 9 schmint is almost ready to launch though we will be pushing the alpha launch date to 10th october due to our new gtm strategy and a small delay we faced in terms of development in our new gtm strategy we are focusing on educating users on the new product and terminologies and making them aware also this would help us in gathering projects to be listed on schmint  ',0),(1943,'en','node_search',' mgmt ventures mgmt ventures dfjonsson fri 9302022 1718 web2 and web3 web2 web3 defi infrastructure layer fund profile on family office https twittercom dfjonsson https wwwmgmtis  no 4weekly progress 1vouche s  https wwwlinkedincom in dfjonsson  token equity 7 https wwwmgmtis  early stage private seed all partners are entrepreneurs access to vcs strong team with great culture innovative product and design products that are a net benefit for society 25000200000 there is no doubt in our minds that web3 will change the world with both what we know about already like zkrollups or similar tech and what has yet to see the light of day as entrepreneurs who have built web2 tech and been involved in the blockchain industry for the last 2 years we are very bullish on the growth of the space over the coming years and are now in a position to participate further via investment and partnerships  ',0),(1944,'en','node_search',' startup update by canbethethegodfatherofyourlife on 9302022 2251 startup update by canbethethegodfatherofyourlife on 9302022 2251 canbethethegod fri 9302022 1710 how was your morale this week 6 what were your highlights for this week this week was more of finalising the team assigning the roles and making the vision clear to all the teammates we had a few accelerator program meets 11 groupie and internally within the members they were quite insightful and gave us a lot of new ideas made the wireframes of the pages started work on the logo and landing page target for this week startup update date fri 9302022 1200 this week was more of finalising the team assigning the roles and making the vision clear to all the teammates we had a few accelerator program meets 11 groupie and internally within the members they were quite insightful and gave us a lot of new ideas made the wireframes of the pages started work on the logo and landing page target for this week fri 9302022 1200 6  ',0),(1945,'en','node_search',' rachna rachna rbai fri 9302022 2350 defi decentralization cefi angel profile on on 4weekly progress 1vouches token equity early stage private seed series a 1000025000  ',0),(1946,'en','node_search',' startup update by joaquincuelho on 9302022 1944 startup update by joaquincuelho on 9302022 1944 joaquincuelho sat 10012022 36 how was your morale this week 10 what were your highlights for this week hello team here s a tremendous update from our progress ? we strong believe we ve achieved productmarket fit everything was updated in our weekly progress so we are in the best part of all designing it s just amazing what we think we could achieved first to market product perfectly achieved people s and ecosystem trust a very revolutionary product and service fundraising updates the team project is ready to start their fundraising events traction updates highly understanding of our philosophy ready for mass adoption startup update date sat 10012022 1200 hello team here s a tremendous update from our progress ? we strong believe we ve achieved productmarket fit everything was updated in our weekly progress so we are in the best part of all designing it s just amazing what we think we could achieved first to market product perfectly achieved people s and ecosystem trust a very revolutionary product and service sat 10012022 1200 10 the team project is ready to start their fundraising events highly understanding of our philosophy ready for mass adoption  ',0),(1947,'en','node_search',' startup update by dennyhee89 on 10012022 1253 startup update by dennyhee89 on 10012022 1253 dennyhee89 sat 10012022 451 how was your morale this week 10 what were your highlights for this week met up with stratified capital for the 2nd time to answer clarification about our gtm strategy in our pitch deck met up with geode finance and will be partnering with them to run nodes for their staking of ethereum launch ethereum archive full node on main and test net received okxchain documentations for running their nodes and marketing material from them for announcment after successful integration meetup with hansa network vc for coffee during token2049 singapore to pitch our solution meeting set to meet government agency imda in 2 weeks met up with singapore sandbox head for partnership discussion to propose setting up a government agency environment in sandbox government objective is to do ctf event marketing publicity and recruitment etheruem archive full node for both test and mainnet up and running startup update date sat 10012022 1200 met up with stratified capital for the 2nd time to answer clarification about our gtm strategy in our pitch deck met up with geode finance and will be partnering with them to run nodes for their staking of ethereum launch ethereum archive full node on main and test net received okxchain documentations for running their nodes and marketing material from them for announcment after successful integration meetup with hansa network vc for coffee during token2049 singapore to pitch our solution meeting set to meet government agency imda in 2 weeks met up with singapore sandbox head for partnership discussion to propose setting up a government agency environment in sandbox government objective is to do ctf event marketing publicity and recruitment etheruem archive full node for both test and mainnet up and running sat 10012022 1200 10  ',0),(1948,'en','node_search',' round 1 raised by dennyhee89 on 10042022 1155 round 1 raised by dennyhee89 on 10042022 1155 dennyhee89 sat 10012022 455 500000 current round nodesine 1 sat 10012022 1200  ',0),(1949,'en','node_search',' startup update by goofy pay on 10012022 1402 startup update by goofy pay on 10012022 1402 goofy pay sat 10012022 829 how was your morale this week 8 what were your highlights for this week coin dcx interaction call fundraising updates two days back i had interaction call with coin dcx they are interested in my idea and looking forward to our mvp startup update date sat 10012022 1200 coin dcx interaction call sat 10012022 1200 8 two days back i had interaction call with coin dcx they are interested in my idea and looking forward to our mvp  ',0),(1950,'en','node_search',' startup update by harsh on 10012022 1625 startup update by harsh on 10012022 1625 harsh sat 10012022 1048 how was your morale this week 7 what were your highlights for this week 1 game building continues as usual with a few 3d design and meshflow setbacks costing us a couple of weeks?️ ️ 2 our first version of smart contracts are on testnet and we are running tests and simulations in machincation the first version also has our algorithm of network difficulty baked into it per our game economics rules ? 3 one scare later preparing for the worst we now have a new data backup system in place for the whole team ? we tested the webgl performance of the gameplay on different phones and were able to finalize a list of supported devices for the game ?? 4 introducingggg version one of our investment memo ?? https aboutwegalabscom the plan is to keep this one pager updated with the latest cricinshots information product updates one of the biggest feedback we have been getting from our testers is that they are unable to decide which character to play when and why unless they read all the stats of each character which is a hard thing to do during an active game if you think about it in most games you don t see stats of the character while playing and you make your decisions based on the character body build looks etc solving for this we have revamped character designs which now make it significantly easier for players to know their characteristics and to decide which character to play in any given situation please reach out to check out the new character art traction updates 1 we are building a game testers arena in our community to focus on quality of game testers than quantity 2 we were bestowed the holy blue tick by the social media gods ?️? enable remote content if you are unable to see the image asks we are hiring 1 an experienced backend developer with an expertise in php nodejs 2 a senior game artist with experience in designing and developing production level 2d and 3d assets for a production level game 3 a game developer with experience of developing at least one midcore to hardcore game under their belt startup update date sat 10012022 1200 we are hiring 1 an experienced backend developer with an expertise in php nodejs 2 a senior game artist with experience in designing and developing production level 2d and 3d assets for a production level game 3 a game developer with experience of developing at least one midcore to hardcore game under their belt 1 game building continues as usual with a few 3d design and meshflow setbacks costing us a couple of weeks?️ ️ 2 our first version of smart contracts are on testnet and we are running tests and simulations in machincation the first version also has our algorithm of network difficulty baked into it per our game economics rules ? 3 one scare later preparing for the worst we now have a new data backup system in place for the whole team ? we tested the webgl performance of the gameplay on different phones and were able to finalize a list of supported devices for the game ?? 4 introducingggg version one of our investment memo ?? https aboutwegalabscom the plan is to keep this one pager updated with the latest cricinshots information sat 10012022 1200 7 one of the biggest feedback we have been getting from our testers is that they are unable to decide which character to play when and why unless they read all the stats of each character which is a hard thing to do during an active game if you think about it in most games you don t see stats of the character while playing and you make your decisions based on the character body build looks etc solving for this we have revamped character designs which now make it significantly easier for players to know their characteristics and to decide which character to play in any given situation please reach out to check out the new character art 1 we are building a game testers arena in our community to focus on quality of game testers than quantity 2 we were bestowed the holy blue tick by the social media gods ?️? enable remote content if you are unable to see the image  ',0),(1952,'en','node_search',' startup update by harshalxade on 10022022 1313 startup update by harshalxade on 10022022 1313 harshalxade sun 10022022 741 how was your morale this week 8 what were your highlights for this week 100 discord members payments service live on testnet scheduled an ama with polygon and celo derivex deployed on testnet startup update date mon 10032022 1200 100 discord members payments service live on testnet scheduled an ama with polygon and celo derivex deployed on testnet mon 10032022 1200 8  ',0),(1953,'en','node_search',' internal note by sidsanghvi on 10022022 1425 internal note by sidsanghvi on 10022022 1425 sidsanghvi sun 10022022 855 ephemeris  founder zdravko dimitrov 6 years in aerospace this is 2nd startup business 1st party oracle for observational data get satellite data and put it onto a blockchain ie oracle for satellite data satellite data via partnerships from various orgs token used to incentives node to extracting data validating data etc comp orbital insight value chain satellite ground station data delivery oracle web2 traction parterend with satelogic owns 26 satellites oracle infra 70 complete funding currently bootstrapped raise token 100k done out of 24m equity n a done out of 2m  ',0),(1954,'en','node_search',' internal note by sidsanghvi on 10022022 1426 internal note by sidsanghvi on 10022022 1426 sidsanghvi sun 10022022 856 unicohub founder karata darthmouth college u of toronto womboai raised 6m other founders iit bits pilani biz web3 adoption is very early on in india product give a creator a hub to engage users via gamified content 170 creators 40k mau tokenomics rely on fragment protocol tech aws firebase razorpay rarible fragment docusign funding bootstrapped raised from soma 100k at uncapped val raising about 500k now 350k done  ',0),(1955,'en','node_search',' startup update by dexchange on 10032022 4 startup update by dexchange on 10032022 4 dexchange sun 10022022 1828 how was your morale this week 10 what were your highlights for this week keshav kiran co founders were at token 2049 this week and we closed 50 institutional partnerships and business development with some of the top players in the space here are some of the big names meta mask institutional nav fund custodian jane street tower research op investment management bit coin capital hedge funds amber group gsr winter mute asymmetric got bit market makers there are multiple other names and we will keep doubling down on locking partnerships and getting people onboarded on to the platform op investment management a 2 bn hedge fund wants to onboard on to dexchange along with jane street another top quant trading firm fundraising updates we spoke with 70 vcs this week and became good friends with long hash ventures qcp capital fenbushi capital cryptocom ngc ventures to name a few and the discussions were going very well we have 2 investors who would like to coinvest and actively looking for a lead investor in the coming weeks product updates we solved major challenges in product order persistence order persistence has been a critical issue and we were able to resolve the issue by testing multiple transactions this is a great achievement so far traction updates as mentioned above closed good partnerships with top hedge funds and we will double down in the coming days our focus is b2b and we intend to double down on that aspect startup update date sun 10022022 1200 keshav kiran co founders were at token 2049 this week and we closed 50 institutional partnerships and business development with some of the top players in the space here are some of the big names meta mask institutional nav fund custodian jane street tower research op investment management bit coin capital hedge funds amber group gsr winter mute asymmetric got bit market makers there are multiple other names and we will keep doubling down on locking partnerships and getting people onboarded on to the platform op investment management a 2 bn hedge fund wants to onboard on to dexchange along with jane street another top quant trading firm sun 10022022 1200 10 we spoke with 70 vcs this week and became good friends with long hash ventures qcp capital fenbushi capital cryptocom ngc ventures to name a few and the discussions were going very well we have 2 investors who would like to coinvest and actively looking for a lead investor in the coming weeks we solved major challenges in product order persistence order persistence has been a critical issue and we were able to resolve the issue by testing multiple transactions this is a great achievement so far as mentioned above closed good partnerships with top hedge funds and we will double down in the coming days our focus is b2b and we intend to double down on that aspect  ',0),(1957,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1320 internal note by prasad buidlerstribe on 10032022 1320 prasad buidl mon 10032022 750 nodesine  tech stack aws using 20 servers google cloud would be interested in aws zendisk hubspot asiafocused node provider giving better latency to the customers customers consultancies that provide blockchain services in asia in talks with indonesian consultancy that is working with stablecoin project with govt also in talks with sandbox currently raising 2m at 20m valuation  ',0),(1958,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1325 internal note by prasad buidlerstribe on 10032022 1325 prasad buidl mon 10032022 755 defios  web3 and saas anchor and rust aws and vercel pyth network oracles xnfts monday discord nftstorage ipfs gateway to speed up fetching of data would be interested in mh audits aws launched on neon evm on solana devnet have previously secured solana superteam dao grants early stage but a good founder  ',0),(1959,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1330 internal note by prasad buidlerstribe on 10032022 1330 prasad buidl mon 10032022 800 neah saas and web3 tech gcp vercel docsend dropbox hubspot aws raising 1m at 10m valuation and has a preference of angel investors or accelerators had expressed interest in collaborating with companies that are getting into web3 and wanting a connect with polygon in that context did not have specific connect in mind will get back after finding  ',0),(1960,'en','node_search',' freegate freegate freegate fgt mon 10032022 1107 followers vouches questions followers list  no 13 hatch web3 accelerator for hedera arcana grants program office hours for buidl for web3 no ai ml https twittercom freegatefgt claim your nft ',0),(1961,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1923 internal note by prasad buidlerstribe on 10032022 1923 prasad buidl mon 10032022 1353 ummafinance  have 100000 users and are growing 30 mom have disbursed from 5000 investors on the platform previous experience in handling family office based in uzbekistan where the first market for expansion was chosen followed by pakistan due to similarity and the size of the opportunity gtm in pakistan is partnerships with several banks for providing bnpl raising 3m post seed at 50m and have 1m in commitments investor preference se asia or sasia for strategic value in expanding to these markets  ',0),(1962,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1927 internal note by prasad buidlerstribe on 10032022 1927 prasad buidl mon 10032022 1357 weescore  web3 and saas typescipt react hardhat notion 3 people team have changed the project on which they work on new one is called zkcashxyz using zk tech to provide an sdk for secure and private payments for funding the project further looking to apply to different grants and interested in hadera grant building on polygon and have previously received a grant from polygon  ',0),(1963,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1936 internal note by prasad buidlerstribe on 10032022 1936 prasad buidl mon 10032022 1406 plug network web3 and saas digital ocean mailchimp interested in certik mh audits asks investment for building team looking for seed investment not a strong team  ',0),(1964,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1946 internal note by prasad buidlerstribe on 10032022 1946 prasad buidl mon 10032022 1416 infy protocol web3 tech and saas solidity nextjs alchemy and infura graph slack g suit needs guidance on community building in terms of workshops has a decent product  ',0),(1965,'en','node_search',' internal note by prasad buidlerstribe on 10032022 1951 internal note by prasad buidlerstribe on 10032022 1951 prasad buidl mon 10032022 1421 xade finance  web3 and saas web3auth redstone oracles openzeppelin twilio aws google analytics hypefury has a good team is very impressive as a 16y old teammates are from uniswap axelar have been a part of celo camp  ',0),(1966,'en','node_search',' startup update by eudotong on 10032022 1059 startup update by eudotong on 10032022 1059 eudotong mon 10032022 1452 how was your morale this week 10 what were your highlights for this week product new smart contract simulation feature on our scanner tool product new landing page getshieldxyz traction 3 calls with web3 security extensions interested in integrating our api ask intros to web3 angels preseed investors who can add value product updates pushed big new feature to shield scanner tool you can now simulate any smart contract without connecting wallet nor spending any eth and without downloading an extension redesigned landing page to be more appealing and more consistent with current framing traction updates met with 3 security chrome extensions nefture a3gis and stelo nefture interested in malicious contract detection generally interested a3gis interested in antiphishing api stelo interested in malicious wallet detection api asks we are ramping up on angel preseed fundraising this month and would love intros to web3 angels and preseed investors we are looking for highvalue folks who can bring expertise or a strong network that can help us most faster on closing b2b integrations startup update date mon 10032022 1200 we are ramping up on angel preseed fundraising this month and would love intros to web3 angels and preseed investors we are looking for highvalue folks who can bring expertise or a strong network that can help us most faster on closing b2b integrations product new smart contract simulation feature on our scanner tool product new landing page getshieldxyz traction 3 calls with web3 security extensions interested in integrating our api ask intros to web3 angels preseed investors who can add value mon 10032022 1200 10 pushed big new feature to shield scanner tool you can now simulate any smart contract without connecting wallet nor spending any eth and without downloading an extension redesigned landing page to be more appealing and more consistent with current framing met with 3 security chrome extensions nefture a3gis and stelo nefture interested in malicious contract detection generally interested a3gis interested in antiphishing api stelo interested in malicious wallet detection api  ',0),(1967,'en','node_search',' startup update by trieunph on 10042022 33 startup update by trieunph on 10042022 33 trieunph mon 10032022 1727 what were your highlights for this week the levelup contributor certificate season 1 ended https twittercom mymetafarm status 1575832850435170304 ama with 0xpolygonjapan https twittercom mymetafarm status 1575802646102802432 mmf first signature game gameplay teaser https wwwyoutubecom watch v bo5hqjjv5w joined token2049 https twittercom mymetafarm status 1575123177469984772 joined molecorn competition in singapore https twittercom mymetafarm status 1575410054362193923 joined polygon buidlers jam 2022 singapore startup update date mon 10032022 1200 the levelup contributor certificate season 1 ended https twittercom mymetafarm status 1575832850435170304 ama with 0xpolygonjapan https twittercom mymetafarm status 1575802646102802432 mmf first signature game gameplay teaser https wwwyoutubecom watch v bo5hqjjv5w joined token2049 https twittercom mymetafarm status 1575123177469984772 joined molecorn competition in singapore https twittercom mymetafarm status 1575410054362193923 joined polygon buidlers jam 2022 singapore mon 10032022 1200  ',0),(1968,'en','node_search',' startup update by octavianvoss on 10032022 2000 startup update by octavianvoss on 10032022 2000 octavianvoss mon 10032022 1757 how was your morale this week 8 what were your highlights for this week this covers the past couple of weeks partnership with polygon announced orbis protocol collab and integration announced discussions feature was announced and is now in development startup update date mon 10032022 1200 this covers the past couple of weeks partnership with polygon announced orbis protocol collab and integration announced discussions feature was announced and is now in development mon 10032022 1200 8  ',0),(1969,'en','node_search',' startup update by vinaystwt on 10042022 24 startup update by vinaystwt on 10042022 24 vinaystwt mon 10032022 1853 how was your morale this week 8 what were your highlights for this week started shipping moonlit the tools for working with near or solana with ease on the front end side of things this will be initially worked on for reactjs with other frameworks rolling out slowly soon after startup update date sun 10022022 1200 started shipping moonlit the tools for working with near or solana with ease on the front end side of things this will be initially worked on for reactjs with other frameworks rolling out slowly soon after sun 10022022 1200 8  ',0),(1970,'en','node_search',' startup update by rariko on 10042022 137 startup update by rariko on 10042022 137 rariko mon 10032022 2006 what were your highlights for this week opened our genesis pass whitelist and deployed our access pass collection on opensea startup update date mon 10032022 1200 opened our genesis pass whitelist and deployed our access pass collection on opensea mon 10032022 1200  ',0),(1971,'en','node_search',' alexander seyfert alexander seyfert alex360 mon 10032022 2036 distribution growth product strategy angel profile on https twittercom alexanderseyf https 360venturescom  off 4weekly progress 1vouches https wwwlinkedincom in alexseyfert  token equity 80 early stage private seed series a product strategy growth strategy distribution network india and us ecosystem fintech founding team opportunity space product market fit channel market fit 25000150000  ',0),(1972,'en','node_search',' cheq labs cheq labs 0xrafi mon 10032022 2128 followers vouches questions followers list  yes 1 33 no subgraph nextjs ethers 1 claim your nft ',0),(1973,'en','node_search',' startup update by plug on 10042022 1151 startup update by plug on 10042022 1151 plug tue 10042022 618 what were your highlights for this week ? announcement claim your plug genesis nft s now ?? ? finally the long awaited moment is here plug nft campaign winner s can claim their genesis nft from here site link ? congratulations to all the winners ? see winners list ? steps to claim nft?? 1 open this website 2 connect your winning wallet 3 make sure you are on presale tab click on mint 4 complete the transaction done ? now you can check your nft on opensea ? ️make sure to have some eth for the mint transaction gas fee thank you everyone for the participation ?? plug your love with a like retweet and comment here ? traction updates https twittercom plugexchange status 1577002775975587840 startup update date tue 10042022 1200 ? announcement claim your plug genesis nft s now ?? ? finally the long awaited moment is here plug nft campaign winner s can claim their genesis nft from here site link ? congratulations to all the winners ? see winners list ? steps to claim nft?? 1 open this website 2 connect your winning wallet 3 make sure you are on presale tab click on mint 4 complete the transaction done ? now you can check your nft on opensea ? ️make sure to have some eth for the mint transaction gas fee thank you everyone for the participation ?? plug your love with a like retweet and comment here ? tue 10042022 1200 https twittercom plugexchange status 1577002775975587840  ',0),(1974,'en','node_search',' lighthousestorage lighthousestorage adminbuidler tue 10042022 806 partnership detail up to 100 gb of free storage up to 1 year of dedicated ipfs gateway up to 100 gb of free storage up to 1 year of dedicated ipfs gateway  ',0),(1975,'en','node_search',' startup update by areyan1412 gmailcom on 10042022 1558 startup update by areyan1412 gmailcom on 10042022 1558 areyan1412 gmailcom tue 10042022 1019 how was your morale this week 7 what were your highlights for this week 1 prepared project schedule and budget drafts will finalize by eow 2 researched various trading systems and began creating detailed architecture flowcharts 3 received a soft commitment from a vc 4 scheduled hiring calls with shortlisted developers attempting to onboard one by eow startup update date tue 10042022 1200 1 prepared project schedule and budget drafts will finalize by eow 2 researched various trading systems and began creating detailed architecture flowcharts 3 received a soft commitment from a vc 4 scheduled hiring calls with shortlisted developers attempting to onboard one by eow tue 10042022 1200 7  ',0),(1976,'en','node_search',' angel angel sai poorna tue 10042022 1220 avalanche advisory adoption layer ai ml adoption angel profile on https twittercom saipoornaa https metavcafein  on honored being a part of buidlers tribe love this new design and it makes true sense 4weekly progress 10vouches https wwwlinkedincom in saipoorna  token equity 5 https saipoornacom  private access to vcs advisory active network participation team and founders problem solving how genuine is the problem is it achievable or not how easy to bring adoption intent of the founder 300015000 web3 the underlying technology of blockchain has immense potential with the way value is created and at the same time everybody can earn and control their identity  ',0),(1977,'en','node_search',' trial angel trial angel adminbuidler tue 10042022 1235 angel profile on off 4weekly progress 1vouches  ',0),(1978,'en','node_search',' spheron protocol spheron protocol adminbuidler tue 10042022 1240 partnership detail upto 12 months of free pro pack access worth 5k upto 12 months of free pro pack access worth 5k  ',0),(1979,'en','node_search',' startup update by busibeast on 10042022 1822 startup update by busibeast on 10042022 1822 busibeast tue 10042022 1245 how was your morale this week 10 what were your highlights for this week the website is live now working on demo product updates we are working on introduction video stor is done animations are in the process we are also creating a demo now which won t be on chain but will give a gist of our product being a multichain solution we have started connecting with contacts in polygon solana and near to name a few the structuring of the company is what we are discussing now with our lawyers we started working on the backend but due to the cash crunch we were not able to move forward and hence had to push the timeline on the same startup update date tue 10042022 1200 the website is live now working on demo tue 10042022 1200 10 we are working on introduction video stor is done animations are in the process we are also creating a demo now which won t be on chain but will give a gist of our product being a multichain solution we have started connecting with contacts in polygon solana and near to name a few the structuring of the company is what we are discussing now with our lawyers we started working on the backend but due to the cash crunch we were not able to move forward and hence had to push the timeline on the same  ',0),(1980,'en','node_search',' alphadao alphadao christiannarvaez tue 10042022 1437 followers vouches questions followers list  no 6 buidlerstribe hatch web3 accelerator for hedera no https twittercom alphadaonetwork claim your nft ',0),(1981,'en','node_search',' poinswap poinswap poinswap tue 10042022 1611 followers vouches questions followers list  no 1 44 biconomy micro grants program hatch web3 accelerator for hedera no https discordcom invite hmyttfwe9f defi defi protocols retail user nft aws chainlink moralis https twittercom poinswap 10 team claim your nft ',0),(1982,'en','node_search',' startup update by poinswap on 10042022 2334 startup update by poinswap on 10042022 2334 poinswap tue 10042022 1633 how was your morale this week 10 what were your highlights for this week poinswap is incubated by kommunitasnet launchpad and preparing for partnership kol program to raise social media presence mentoring updates 1 marketing strategy 2 kol influencer reach 3 prepare for vc funding 4 prepare material for ama startup update date tue 10042022 1200 poinswap is incubated by kommunitasnet launchpad and preparing for partnership kol program to raise social media presence tue 10042022 1200 10 1 marketing strategy 2 kol influencer reach 3 prepare for vc funding 4 prepare material for ama  ',0),(1983,'en','node_search',' shima capital shima capital alexlin tue 10042022 2024 web3 aptos sui ethereum evm compatible avalanche binance smart chain solana polygon immutablex starknet cardano secret algorand cosmos near defi gamefi infrastructure regenerative finance social consumer crypto layer metaverse nft application layer infrastructure layer fri 1012021 1200 fund profile on lp gp https twittercom shimacapital https shimacapital off 4weekly progress 1vouches token equity 185 https shimacapital investments 200millions early stage private seed marketing talent business development technical advisory strong research team 5000002000000  ',0),(1984,'en','node_search',' startup update by mihir on 10052022 1050 startup update by mihir on 10052022 1050 mihir tue 10042022 1704 how was your morale this week 9 what were your highlights for this week last week was fun and hectic at the same time we have finally completed the smart contracts and the subgraph is live we have seen early traction from projects who want to be listed on schmint most of them are excited about schmint and its launch as usual i will divide my updates into four sections but this time i ll put everything in bullet points 1 overview 2 technical 3 community 4 roadmap overview development going strong though we made a very optimistic timeline for schmint development we have been reaching out to projects to partner with and list them on schmint we have 13 projects in our pipeline and almost 8 projects are potential we finally reached 200 members in our discord we have partnered with jijaeth to host a twitter space on the date of our launch we have decided on the fees we will charge on schmint that is 1 eth per schmint on eth and 1 matic per schmint on polygon technical smart contracts were completed and deployed on goerli mumbai testnets to conduct testing subgraph is live and indexing smart contracts events we have started smart contract integration with the dapp the ui is about to be finalised we will move ahead with prototype user testing to find inefficiencies and resolve them before launch community crossed 200 members mark on discord the community is looking active and interacting on daily basis we have 13 projects in our pipeline we have created our gtm strategy for schmint launch and have started executing them https docsgooglecom document d 1ozof9e9bwgsrrqxbbpikhr9umeqzzvmw8cclggk1ey edit usp sharing you can request permission to view the file send email to mihirsinh chainlabsin to request permission identifying the target audience is done in short our target audience is someone who doesn t care about minting transaction fees the projects that we need to list are only hyped up projects and have a lot of fomo around them roadmap completing a fullblown product in under 2 weeks is a challenge but not impossible we have found the inefficiencies and addressed them we had a delay of 2 weeks due to these inefficiencies we will start integrating cross mint for simplr collection v2 from lateoctober 2022 we will start integrating arcana auth wallet to allow buyers but mint nfts without crypto and crypto wallet this will be achieved using crossmint arcana we are researching on simplr tickets and planning to start developing from january 2023 startup update date mon 10032022 1200 last week was fun and hectic at the same time we have finally completed the smart contracts and the subgraph is live we have seen early traction from projects who want to be listed on schmint most of them are excited about schmint and its launch as usual i will divide my updates into four sections but this time i ll put everything in bullet points 1 overview 2 technical 3 community 4 roadmap overview development going strong though we made a very optimistic timeline for schmint development we have been reaching out to projects to partner with and list them on schmint we have 13 projects in our pipeline and almost 8 projects are potential we finally reached 200 members in our discord we have partnered with jijaeth to host a twitter space on the date of our launch we have decided on the fees we will charge on schmint that is 1 eth per schmint on eth and 1 matic per schmint on polygon technical smart contracts were completed and deployed on goerli mumbai testnets to conduct testing subgraph is live and indexing smart contracts events we have started smart contract integration with the dapp the ui is about to be finalised we will move ahead with prototype user testing to find inefficiencies and resolve them before launch community crossed 200 members mark on discord the community is looking active and interacting on daily basis we have 13 projects in our pipeline we have created our gtm strategy for schmint launch and have started executing them https docsgooglecom document d 1ozof9e9bwgsrrqxbbpikhr9umeqzzvmw8cclggk1ey edit usp sharing you can request permission to view the file send email to mihirsinh chainlabsin to request permission identifying the target audience is done in short our target audience is someone who doesn t care about minting transaction fees the projects that we need to list are only hyped up projects and have a lot of fomo around them roadmap completing a fullblown product in under 2 weeks is a challenge but not impossible we have found the inefficiencies and addressed them we had a delay of 2 weeks due to these inefficiencies we will start integrating cross mint for simplr collection v2 from lateoctober 2022 we will start integrating arcana auth wallet to allow buyers but mint nfts without crypto and crypto wallet this will be achieved using crossmint arcana we are researching on simplr tickets and planning to start developing from january 2023 mon 10032022 1200 9  ',0),(1985,'en','node_search',' startup update by jadeemperor on 10052022 1139 startup update by jadeemperor on 10052022 1139 jadeemperor wed 10052022 607 how was your morale this week 7 what were your highlights for this week launched our organic marketing campaign on twitter and instagram getting some cool eyes in the space on our project the start of an amazing community https twittercom zodiaceth startup update date wed 10052022 1200 launched our organic marketing campaign on twitter and instagram getting some cool eyes in the space on our project the start of an amazing community https twittercom zodiaceth wed 10052022 1200 7  ',0),(1986,'en','node_search',' round 1 raised by thomazchee on 10052022 1527 round 1 raised by thomazchee on 10052022 1527 thomazchee wed 10052022 727 200000 current round tales of aleko 1 sat 10012022 1200 20millions  ',0),(1987,'en','node_search',' startup update by poinswap on 10052022 1538 startup update by poinswap on 10052022 1538 poinswap wed 10052022 837 how was your morale this week 10 what were your highlights for this week poinswap is on final phase for marketing campaign before ama we are combining conventional business model with crypto business model where we tried to monetize before ido startup update date wed 10052022 1200 poinswap is on final phase for marketing campaign before ama we are combining conventional business model with crypto business model where we tried to monetize before ido wed 10052022 1200 10  ',0),(1988,'en','node_search',' startup update by mekhakrishnanm on 10052022 1708 startup update by mekhakrishnanm on 10052022 1708 mekhakrishnanm wed 10052022 1117 how was your morale this week 6 what were your highlights for this week mentor discussion file management service ui ux completed file management service integration started call with buildso had few calls with potential clients startup update date wed 10052022 1200 mentor discussion file management service ui ux completed file management service integration started call with buildso had few calls with potential clients wed 10052022 1200 6  ',0),(1989,'en','node_search',' sgnal sgnal sgnal wed 10052022 1139 followers vouches questions followers list  yes 2 43 no ai ml analytics nft nft infrastructure on off chain data analytics saas reactjs tailwind golang postgres mongodb https twittercom sgnalxyz 2 team claim your nft ',0),(1990,'en','node_search',' startup update by daschandan83333 gmailcom on 10052022 1510 startup update by daschandan83333 gmailcom on 10052022 1510 daschandan8333 wed 10052022 1406 how was your morale this week 6 what were your highlights for this week we ve made a first version of our tezos walkthrough https wwwloomcom share 8b774c0ed48f47e9b214755550648568 we ve also made a first version of our recorded pitch done by our cofounder abduljalaal abubakar https pitchcom public 97a0f67d63cc4261bfbc03b6f572b84f product updates tezos walkthrough i https wwwloomcom share 8b774c0ed48f47e9b214755550648568 recorded pitch ii https pitchcom public 97a0f67d63cc4261bfbc03b6f572b84f startup update date wed 10052022 1200 we ve made a first version of our tezos walkthrough https wwwloomcom share 8b774c0ed48f47e9b214755550648568 we ve also made a first version of our recorded pitch done by our cofounder abduljalaal abubakar https pitchcom public 97a0f67d63cc4261bfbc03b6f572b84f wed 10052022 1200 6 tezos walkthrough i https wwwloomcom share 8b774c0ed48f47e9b214755550648568 recorded pitch ii https pitchcom public 97a0f67d63cc4261bfbc03b6f572b84f  ',0),(1991,'en','node_search',' antler india antler india varunbengani wed 10052022 1525 web2 and web3 fund profile on https twittercom antlerindia https wwwantlerco india no 4weekly progress 1vouche s equity 18 https wwwantlerco india early stage 300000500000  ',0),(1992,'en','node_search',' startup update by adminbuidler on 10052022 2111 startup update by adminbuidler on 10052022 2111 adminbuidler wed 10052022 1540 how was your morale this week 2 what were your highlights for this week test highlight mail for sample startup startup update date wed 10052022 1200 test highlight mail for sample startup wed 10052022 1200 2  ',0),(1993,'en','node_search',' startup update by adminbuidler on 10052022 2151 startup update by adminbuidler on 10052022 2151 adminbuidler wed 10052022 1621 how was your morale this week 6 what were your highlights for this week highlights for this week startup update date wed 10052022 1200 highlights for this week wed 10052022 1200 6  ',0),(1994,'en','node_search',' round 1 raised by 0xrafi on 10052022 1150 round 1 raised by 0xrafi on 10052022 1150 0xrafi wed 10052022 1650 500000 current round cheq labs 1 sat 10012022 1200 5millions  ',0),(1995,'en','node_search',' untamed ventures untamed ventures 0xrafi wed 10052022 1651 off off 4weekly progress 1vouches  ',0),(1996,'en','node_search',' funding type 50000 by untamed ventures funding type 50000 by untamed ventures 0xrafi wed 10052022 1651 50000 untamed ventures commit round 1 raised by 0xrafi on 10052022 1150 ',0),(1997,'en','node_search',' startup update by solarzu siddhant on 10052022 2325 startup update by solarzu siddhant on 10052022 2325 solarzu siddhant wed 10052022 1746 how was your morale this week 8 what were your highlights for this week 1 the feedback of the polygon buidlit hackathon 2022 was discussed and analysed after the analysis and discussion it was proposed to make necessary changes in the ui ux design of the product 2 the design changes in the front end was communicated to the designer and the implementation is in progress as of now 3the community outreach is more frequent now last week 3 instagram content was posted and same was for twitter startup update date wed 10052022 1200 1 the feedback of the polygon buidlit hackathon 2022 was discussed and analysed after the analysis and discussion it was proposed to make necessary changes in the ui ux design of the product 2 the design changes in the front end was communicated to the designer and the implementation is in progress as of now 3the community outreach is more frequent now last week 3 instagram content was posted and same was for twitter wed 10052022 1200 8  ',0),(1998,'en','node_search',' startup update by dharmibdt on 10062022 24 startup update by dharmibdt on 10062022 24 dharmibdt wed 10052022 1853 how was your morale this week 10 what were your highlights for this week if you receiving this text in the email that mean the functionality for sending highlights in the startup update mailers is working perfectly startup update date wed 10052022 1200 if you receiving this text in the email that mean the functionality for sending highlights in the startup update mailers is working perfectly wed 10052022 1200 10  ',0),(1999,'en','node_search',' startup update by dharmibdt on 10062022 27 startup update by dharmibdt on 10062022 27 dharmibdt wed 10052022 1856 what were your highlights for this week okay the previous one had multiple updates issue lets hope this one is working perfectly with just one highlight startup update date wed 10052022 1200 okay the previous one had multiple updates issue lets hope this one is working perfectly with just one highlight wed 10052022 1200  ',0),(2000,'en','node_search',' startup update by poinswap on 10062022 1133 startup update by poinswap on 10062022 1133 poinswap thu 10062022 432 how was your morale this week 10 what were your highlights for this week as we are preparing for fundraising we are doing a lot of initial partnerships with new or existing projects fundraising updates the amount to be raised is 500000 it s including ido fundraising startup update date thu 10062022 1200 as we are preparing for fundraising we are doing a lot of initial partnerships with new or existing projects thu 10062022 1200 10 the amount to be raised is 500000 it s including ido fundraising  ',0),(2001,'en','node_search',' startup update by fandora on 10062022 1158 startup update by fandora on 10062022 1158 fandora thu 10062022 626 how was your morale this week 5 what were your highlights for this week we have to move to new tech team as the existing outsourced team seem to have done an unsatisfactory job and doesn t seem to have resources to continue the development am in talks with some parallel teams we are also talking with few community building enablers and considering their proposals startup update date thu 10062022 1200 we have to move to new tech team as the existing outsourced team seem to have done an unsatisfactory job and doesn t seem to have resources to continue the development am in talks with some parallel teams we are also talking with few community building enablers and considering their proposals thu 10062022 1200 5  ',0),(2002,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1218 startup update by nabarun autifynetwork on 10062022 1218 nabarun autify thu 10062022 645 how was your morale this week 10 what were your highlights for this week i m excited to announce that autify network raises a 15 million preseed round led by loop ventures and other prominent investors fundraising updates https inc42com buzz blockchainstartupautifyraisesfundingtobuildproduct startup update date thu 9082022 1200 i m excited to announce that autify network raises a 15 million preseed round led by loop ventures and other prominent investors thu 9082022 1200 10 https inc42com buzz blockchainstartupautifyraisesfundingtobuildproduct  ',0),(2003,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1221 startup update by nabarun autifynetwork on 10062022 1221 nabarun autify thu 10062022 649 how was your morale this week 10 what were your highlights for this week we are super excited to announce that autify network has received a grant from the near foundation fundraising updates https twittercom autifynetwork status 1527512253758550016 s 20 t h7rfnpmyto6fvhyog9dba startup update date fri 5202022 1200 we are super excited to announce that autify network has received a grant from the near foundation fri 5202022 1200 10 https twittercom autifynetwork status 1527512253758550016 s 20 t h7rfnpmyto6fvhyog9dba  ',0),(2004,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1223 startup update by nabarun autifynetwork on 10062022 1223 nabarun autify thu 10062022 652 how was your morale this week 10 what were your highlights for this week autify network partnered with loop ventures mentoring updates https wwwloopmarkets projectspotlightautify startup update date tue 9132022 1200 autify network partnered with loop ventures tue 9132022 1200 10 https wwwloopmarkets projectspotlightautify  ',0),(2005,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1225 startup update by nabarun autifynetwork on 10062022 1225 nabarun autify thu 10062022 654 how was your morale this week 10 what were your highlights for this week we are proud to announce that autify network has been awarded a grant by filecoin foundation fundraising updates https twittercom autifynetwork status 1567516201168867330 s 20 t h7rfnpmyto6fvhyog9dba startup update date tue 9062022 1200 we are proud to announce that autify network has been awarded a grant by filecoin foundation tue 9062022 1200 10 https twittercom autifynetwork status 1567516201168867330 s 20 t h7rfnpmyto6fvhyog9dba  ',0),(2006,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1229 startup update by nabarun autifynetwork on 10062022 1229 nabarun autify thu 10062022 658 how was your morale this week 9 what were your highlights for this week we are super excited to announce that autify network has joined the zilhive incubation program mentoring updates https twittercom autifynetwork status 1551783314209394688 s 20 t h7rfnpmyto6fvhyog9dba startup update date tue 7262022 1200 we are super excited to announce that autify network has joined the zilhive incubation program tue 7262022 1200 9 https twittercom autifynetwork status 1551783314209394688 s 20 t h7rfnpmyto6fvhyog9dba  ',0),(2007,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1233 startup update by nabarun autifynetwork on 10062022 1233 nabarun autify thu 10062022 700 how was your morale this week 10 what were your highlights for this week we are glad to announce that autify network our ceo nabarun chakraborty have been selected for the google for startups 1st indian edition of the startup school initiative mentoring updates https twittercom autifynetwork status 1550334146731356161 s 20 t h7rfnpmyto6fvhyog9dba startup update date fri 7222022 1200 we are glad to announce that autify network our ceo nabarun chakraborty have been selected for the google for startups 1st indian edition of the startup school initiative fri 7222022 1200 10 https twittercom autifynetwork status 1550334146731356161 s 20 t h7rfnpmyto6fvhyog9dba  ',0),(2008,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1237 startup update by nabarun autifynetwork on 10062022 1237 nabarun autify thu 10062022 705 how was your morale this week 10 what were your highlights for this week selected for india blockchain accelerator by government of telangana coinswitch and lumos labs mentoring updates https wwwfinancialexpresscom digitalcurrency theindiablockchainacceleratorshortlists14earlystag 2519343 startup update date tue 5102022 1200 selected for india blockchain accelerator by government of telangana coinswitch and lumos labs tue 5102022 1200 10 https wwwfinancialexpresscom digitalcurrency theindiablockchainacceleratorshortlists14earlystag 2519343  ',0),(2009,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1238 startup update by nabarun autifynetwork on 10062022 1238 nabarun autify thu 10062022 707 how was your morale this week 10 what were your highlights for this week started pilots with leading brands across the fashion luxury and automotive industries startup update date tue 5102022 1200 started pilots with leading brands across the fashion luxury and automotive industries tue 5102022 1200 10  ',0),(2010,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1241 startup update by nabarun autifynetwork on 10062022 1241 nabarun autify thu 10062022 710 how was your morale this week 10 what were your highlights for this week selected for celo camp and eligible to get funding up to 250k startup update date wed 9212022 1200 selected for celo camp and eligible to get funding up to 250k wed 9212022 1200 10  ',0),(2011,'en','node_search',' startup update by nabarun autifynetwork on 10062022 1242 startup update by nabarun autifynetwork on 10062022 1242 nabarun autify thu 10062022 712 how was your morale this week 9 what were your highlights for this week progressed with the development of beta mainnet as well as the onboarding of 50 brands for the launch startup update date wed 8102022 1200 progressed with the development of beta mainnet as well as the onboarding of 50 brands for the launch wed 8102022 1200 9  ',0),(2012,'en','node_search',' mintworld mintworld mwd thu 10062022 740 followers vouches questions followers list  no 32 buidlerstribe beliefdao no https discordgg vkjrn2a84r gaming web3 gaming unity react chainsafe c  https twittercom mintworldgg team claim your nft ',0),(2013,'en','node_search',' leo leo 0xleo thu 10062022 933 web3 infrastructure dewi angel profile on off 4weekly progress 1vouches token equity 20 early stage private seed series a 1000001000000  ',0),(2014,'en','node_search',' startup update by nishant on 10062022 1940 startup update by nishant on 10062022 1940 nishant thu 10062022 1343 how was your morale this week 9 what were your highlights for this week 1 conducted a video podcast to talk about dygnify s proposition 2 completed v1 of the whitepaper 3 selected for encode x polygon accelerator 4 consolidated smart contract auditor quotations 5 build the term loan repayment smartcontract in addition to bullet loan 6 integrated with skynet for decentralized file storage product updates 1 build the term loan repayment smartcontract in addition to bullet loan 2 integrated with skynet for decentralized file storage traction updates 1 conducted a video podcast to talk about dygnify s proposition 2 completed v1 of the whitepaper 3 selected for encode x polygon accelerator 4 consolidated smart contract auditor quotations startup update date thu 10062022 1200 1 conducted a video podcast to talk about dygnify s proposition 2 completed v1 of the whitepaper 3 selected for encode x polygon accelerator 4 consolidated smart contract auditor quotations 5 build the term loan repayment smartcontract in addition to bullet loan 6 integrated with skynet for decentralized file storage thu 10062022 1200 9 1 build the term loan repayment smartcontract in addition to bullet loan 2 integrated with skynet for decentralized file storage 1 conducted a video podcast to talk about dygnify s proposition 2 completed v1 of the whitepaper 3 selected for encode x polygon accelerator 4 consolidated smart contract auditor quotations  ',0),(2019,'en','node_search',' biconomy micro grants program biconomy micro grants program tanay thu 10062022 2043 biconomy enables a simple blockchain transaction experience by leveraging its scalable relayer infrastructure biconomy s products simplify the web3 user experience for your end users integrating biconomy to your tech stack will reduce dropoff rates thereby increasing user adoption you can refer to  these docs for more detailed information this is an initiative by biconomy for earlystage startups to support them through microgrants and ecosystem support specifically focussed on startups integrating biconomy s plugandplay apis priority will be placed on the integration of both gasless hyphen here are some key pointers to note 1 grant amount awarded up to  5k usd 2 your startup is eligible for consideration only if you have 5 weekly updates and at least 1 vouch 3 it s mandatory to have an mvp or poc 4 once all the eligibility criteria discussed above have been met by the startup your application will be considered for a microgrant after your application has been approved hop onto their discord for further tech and community support as you do that introduce yourself by sharing your buidlso startup profile good luck to you as embark on your journey of building proof of progress alongside biconomy cheers on coming soon ',0),(2020,'en','node_search',' startup update by poinswap on 10072022 1034 startup update by poinswap on 10072022 1034 poinswap fri 10072022 333 how was your morale this week 10 what were your highlights for this week nothing change much since yesterday but we set kpi minimum 10 partners kols top approach daily and 1 new partner for every 2 days we need minimum 10 partners before launching preido campaign and fundraising startup update date fri 10072022 1200 nothing change much since yesterday but we set kpi minimum 10 partners kols top approach daily and 1 new partner for every 2 days we need minimum 10 partners before launching preido campaign and fundraising fri 10072022 1200 10  ',0),(2021,'en','node_search',' startup update by abhikuch on 10072022 1144 startup update by abhikuch on 10072022 1144 abhikuch fri 10072022 611 how was your morale this week 9 what were your highlights for this week onboarded some crypto og s to try out sypto in the past couple weeks scrapped initial version of zeus we were working on made it entirely new and now integrating it with an exchange founder is moving to dubai on 13th october product updates added dydx on the landing page launched dydx internal pages improvement we benchmarked our athena strategy against cto larsson and came out on top which we will be using as marketing for the week mentoring updates vijay from bitscrunch and venkat from supergaming and ankesh were of big help as a sounding board across a lot of things startup update date fri 10072022 1200 onboarded some crypto og s to try out sypto in the past couple weeks scrapped initial version of zeus we were working on made it entirely new and now integrating it with an exchange founder is moving to dubai on 13th october fri 10072022 1200 9 vijay from bitscrunch and venkat from supergaming and ankesh were of big help as a sounding board across a lot of things added dydx on the landing page launched dydx internal pages improvement we benchmarked our athena strategy against cto larsson and came out on top which we will be using as marketing for the week  ',0),(2022,'en','node_search',' internal note by jacobbdt on 10072022 1204 internal note by jacobbdt on 10072022 1204 jacobbdt fri 10072022 634 jacobbdttest testing internal notes  ',0),(2023,'en','node_search',' internal note by jacobbdt on 10072022 1204 internal note by jacobbdt on 10072022 1204 jacobbdt fri 10072022 634 jacobbdttest internal note2  ',0),(2024,'en','node_search',' internal note by jacobbdt on 10072022 1208 internal note by jacobbdt on 10072022 1208 jacobbdt fri 10072022 638 jacobbdttest   ',0),(2025,'en','node_search',' startup update by vishnft on 10072022 1232 startup update by vishnft on 10072022 1232 vishnft fri 10072022 658 how was your morale this week 10 what were your highlights for this week collaborated with arcana started the talk with chainlink to explore the longterm collab for ccip optimized the renting lending contract traction updates onboarded 2 indie game developers to use our sdk startup update date sun 9252022 1200 collaborated with arcana started the talk with chainlink to explore the longterm collab for ccip optimized the renting lending contract sun 9252022 1200 10 onboarded 2 indie game developers to use our sdk  ',0),(2026,'en','node_search',' startup update by vishnft on 10072022 1241 startup update by vishnft on 10072022 1241 vishnft fri 10072022 702 how was your morale this week 10 what were your highlights for this week attended token 2049 and filecoin conference we had a chat with 100 gamefi projects first unity package is in its testing phase marketplace sdk work started product updates first unity package is in its testing phase marketplace sdk work started traction updates we had a chat with 100 gamefi projects in token 2049 they loved our sdk and are ready to use it startup update date mon 10032022 1200 attended token 2049 and filecoin conference we had a chat with 100 gamefi projects first unity package is in its testing phase marketplace sdk work started mon 10032022 1200 10 first unity package is in its testing phase marketplace sdk work started we had a chat with 100 gamefi projects in token 2049 they loved our sdk and are ready to use it  ',0),(2027,'en','node_search',' internal note by sidsanghvi on 10072022 1330 internal note by sidsanghvi on 10072022 1330 sidsanghvi fri 10072022 800 tales of aleko tales of aleko founder dance choreographer background has relationships with korean artists team of 14 across geographies business rhythm music game mobile all inhouse music production win and earn not play to earn music can be minted as an nft tokenomics 75 distributed to games rev share b w tokens and equity stack unity said he did not use anything else traction launching private alpha in nov fundraising bootrapped so far looking to fundraise now  ',0),(2028,'en','node_search',' internal note by sidsanghvi on 10072022 1409 internal note by sidsanghvi on 10072022 1409 sidsanghvi fri 10072022 839 soclly a decentralized social network powered by aave s lensprotocol soclly team started working during 2nd covid wave ceo vaibhav rajput one of 3 founders other 2 are technical they all met at bloquelabs it services company product built a two sided marketplace for fans and creators creators make a profile users can come and book a call with creators think decentralized zoom calendly version 2 will launch mid oct 2022 funding bootrstrapped july received lens grant of 15k currently raising 5m at 50m  ',0),(2029,'en','node_search',' startup update by schemer1729 on 10072022 1445 startup update by schemer1729 on 10072022 1445 schemer1729 fri 10072022 908 how was your morale this week 8 what were your highlights for this week we tried onboarding people onto the platform but ran into some ux issues so we are working on fixing that and will retry to onboard them after migrating a few more items to rust startup update date fri 10072022 1200 we tried onboarding people onto the platform but ran into some ux issues so we are working on fixing that and will retry to onboard them after migrating a few more items to rust fri 10072022 1200 8  ',0),(2030,'en','node_search',' the sxene the sxene deo fri 10072022 1007 followers vouches questions followers list  no 14 no music web3 artist economy firebase flutter near ecosystem rust team claim your nft ',0),(2031,'en','node_search',' xone xone jshannon21 fri 10072022 1024 followers vouches questions followers list  no 11 no https discordcom invite hysvynwp6b music entertainment fashion web3 socialfi moralis unity c  photon react getsocial https twittercom xonexpp team claim your nft ',0),(2032,'en','node_search',' startup update by shanzilx101 gmailcom on 10072022 1634 startup update by shanzilx101 gmailcom on 10072022 1634 shanzilx101 gm fri 10072022 1102 how was your morale this week 10 what were your highlights for this week mentoring and networking session with biconomy startup update date fri 10072022 1200 mentoring and networking session with biconomy fri 10072022 1200 10  ',0),(2033,'en','node_search',' startup update by shanzilx101 gmailcom on 10072022 1635 startup update by shanzilx101 gmailcom on 10072022 1635 shanzilx101 gm fri 10072022 1104 how was your morale this week 10 what were your highlights for this week signed mou with arcana for 5200 grants startup update date fri 10072022 1200 signed mou with arcana for 5200 grants fri 10072022 1200 10  ',0),(2034,'en','node_search',' startup update by shanzilx101 gmailcom on 10072022 1635 startup update by shanzilx101 gmailcom on 10072022 1635 shanzilx101 gm fri 10072022 1105 how was your morale this week 10 what were your highlights for this week approved grants from biconomy for 4500 startup update date fri 10072022 1200 approved grants from biconomy for 4500 fri 10072022 1200 10  ',0);
INSERT INTO `bdta_search_dataset` VALUES (2035,'en','node_search',' startup update by zimfandel on 10072022 728 startup update by zimfandel on 10072022 728 zimfandel fri 10072022 1121 how was your morale this week 8 what were your highlights for this week completed draft content for white paper https docsgooglecom document d 1s5g8p62tjhkcmniot1svpqfycptqmqtcqcqtuhjifhc edit product updates launched nft badges support traction updates running fb ads to test cac discovered a neat hack to get survey responses for free via userinterviewscom asks intros to retail or hospitality operators startup update date fri 10072022 1200 intros to retail or hospitality operators completed draft content for white paper https docsgooglecom document d 1s5g8p62tjhkcmniot1svpqfycptqmqtcqcqtuhjifhc edit fri 10072022 1200 8 launched nft badges support running fb ads to test cac discovered a neat hack to get survey responses for free via userinterviewscom  ',0),(2036,'en','node_search',' bdt analyst collective bdt analyst collective sidsanghvi fri 10072022 1151 fund profile on off 4weekly progress 1vouches  ',0),(2037,'en','node_search',' notion notion mananshah fri 10072022 1256 partnership detail get 1000 in free notion credits get 1000 in free notion credits  ',0),(2038,'en','node_search',' typeform typeform mananshah fri 10072022 1317 partnership detail get upto 75 off get upto 75 off  ',0),(2039,'en','node_search',' startup update by chirag2007 on 10072022 1601 startup update by chirag2007 on 10072022 1601 chirag2007 fri 10072022 1353 how was your morale this week 5 what were your highlights for this week the whitepaper is almost finished with some minor graphic changes left having contacted multiple investors vcs for the preseed round we have received an invitation for a discussion call from one of the prominent accelerators from the us investing in sportstech startups startup update date fri 10072022 1200 the whitepaper is almost finished with some minor graphic changes left having contacted multiple investors vcs for the preseed round we have received an invitation for a discussion call from one of the prominent accelerators from the us investing in sportstech startups fri 10072022 1200 5  ',0),(2040,'en','node_search',' nile x nile x toomingos fri 10072022 1408 followers vouches questions followers list  no 13 buidlerstribe beliefdao arcana grants program no fractional ownership exchange real estate nft infrastructure alchemy https twittercom nilexchange claim your nft ',0),(2041,'en','node_search',' startup update by ardaerturk on 10072022 1150 startup update by ardaerturk on 10072022 1150 ardaerturk fri 10072022 1548 how was your morale this week 10 what were your highlights for this week mvp is ready and we are launching the beta version this month we currently have over 2000 daos on our platform and you will be able to purchase 500 daos governance tokens on our beta version fundraising updates we built a strong relationship with the hedera foundation i m a strong believer in their technology and currently building our token using their token service we are also expecting a generous grant from them this month asks i m expanding the team as we are closing our seed round soon i m looking for a frontend developer ui ux designer smart contract engineer and web3 community manager business developer if you know anyone who might be interested please send them my way we are paying 500 for successful referrals startup update date fri 10072022 1200 i m expanding the team as we are closing our seed round soon i m looking for a frontend developer ui ux designer smart contract engineer and web3 community manager business developer if you know anyone who might be interested please send them my way we are paying 500 for successful referrals mvp is ready and we are launching the beta version this month we currently have over 2000 daos on our platform and you will be able to purchase 500 daos governance tokens on our beta version fri 10072022 1200 10 we built a strong relationship with the hedera foundation i m a strong believer in their technology and currently building our token using their token service we are also expecting a generous grant from them this month  ',0),(2042,'en','node_search',' startup update by joaquincuelho on 10072022 1657 startup update by joaquincuelho on 10072022 1657 joaquincuelho fri 10072022 2145 how was your morale this week 9 what were your highlights for this week we are focusing on strong security solutions providers fund raising updates we are ready to pitch in the searching of strategic partnerships by now we are working as independents as a hobby project too so raising funds isn t our primary goal of this and the next year s focus it is true we will need to raise funds for the dao s success but as starting point design security strategic partnerships mentoring business model long term perspective backup plans and more are in our first focus product update we doesn t seen yet a product like us in the market so it could potentially be a first to market product how can we pretend to succeed in the long run and be the pioneers secure our model for the future of humanity we are designing products in the scientific way to validate and win in time we have developed 3 different plans in the implementation process and we believe our third one could be the next billion dollar industry not only for the innovation but for bringing jobs as primary vcs keep updated startup update date fri 10072022 1200 we are focusing on strong security solutions providers fund raising updates we are ready to pitch in the searching of strategic partnerships by now we are working as independents as a hobby project too so raising funds isn t our primary goal of this and the next year s focus it is true we will need to raise funds for the dao s success but as starting point design security strategic partnerships mentoring business model long term perspective backup plans and more are in our first focus product update we doesn t seen yet a product like us in the market so it could potentially be a first to market product how can we pretend to succeed in the long run and be the pioneers secure our model for the future of humanity we are designing products in the scientific way to validate and win in time we have developed 3 different plans in the implementation process and we believe our third one could be the next billion dollar industry not only for the innovation but for bringing jobs as primary vcs keep updated fri 10072022 1200 9  ',0),(2043,'en','node_search',' startup update by 0xrafi on 10072022 1707 startup update by 0xrafi on 10072022 1707 0xrafi fri 10072022 2158 how was your morale this week 10 what were your highlights for this week this is our first update we closed out our sprint we operate on a standard 2 week scrum cycle and closed some funding made product updates and met with a mentor who returned from vacation fundraising updates we got a verbal commitment from untamed ventures a vc led by anas assara for part of our preseed round product updates we finished up integration with the graph protocol and creation of a subgraph our stack is now ethers typescript react next chakra ui the graph foundry with solidity unit tests and hardhat for additional deployment flexibility mentoring updates we met with jeevan maathur our technical advisor he was away on vacation and just returned so we ramped him up on the changes that we ve made since we last talked we ve integrated the graph into our demo and made some more frontend changes he will meet with us every sprint planning and sprint review meeting from now on startup update date fri 10072022 1200 this is our first update we closed out our sprint we operate on a standard 2 week scrum cycle and closed some funding made product updates and met with a mentor who returned from vacation fri 10072022 1200 10 we got a verbal commitment from untamed ventures a vc led by anas assara for part of our preseed round we met with jeevan maathur our technical advisor he was away on vacation and just returned so we ramped him up on the changes that we ve made since we last talked we ve integrated the graph into our demo and made some more frontend changes he will meet with us every sprint planning and sprint review meeting from now on we finished up integration with the graph protocol and creation of a subgraph our stack is now ethers typescript react next chakra ui the graph foundry with solidity unit tests and hardhat for additional deployment flexibility  ',0),(2044,'en','node_search',' startup update by joaquincuelho on 10072022 1711 startup update by joaquincuelho on 10072022 1711 joaquincuelho fri 10072022 2210 what were your highlights for this week bitagora be part of the history startup update date fri 10072022 1200 bitagora be part of the history fri 10072022 1200  ',0),(2045,'en','node_search',' rick blankenstein rick blankenstein rickb sat 10082022 357 web3 market making angel profile on off 4weekly progress 1vouches token equity 6 early stage private seed access to vcs business development call in favour active network participation access to portfolio companies 10000250000  ',0),(2047,'en','node_search',' round 1 raised by poinswap on 10082022 1427 round 1 raised by poinswap on 10082022 1427 poinswap sat 10082022 727 50000 past round poinswap 1 wed 6012022 1200 1millions  ',0),(2048,'en','node_search',' startup update by poinswap on 10082022 1429 startup update by poinswap on 10082022 1429 poinswap sat 10082022 728 how was your morale this week 10 what were your highlights for this week there s nothing new in the weekend we are just trying our best to prepare for fundraising and preido campaign asks two things we would love to ask is how effective it is to start a referral marketing campaign will it seen as a scam project startup update date sat 10082022 1200 two things we would love to ask is how effective it is to start a referral marketing campaign will it seen as a scam project there s nothing new in the weekend we are just trying our best to prepare for fundraising and preido campaign sat 10082022 1200 10  ',0),(2049,'en','node_search',' startup update by dudhatparesh on 10082022 1132 startup update by dudhatparesh on 10082022 1132 dudhatparesh sat 10082022 730 how was your morale this week 10 what were your highlights for this week smart contract wallet r d for lending renting product updates smart contract wallet r d ui fixes startup update date sat 10082022 1200 smart contract wallet r d for lending renting sat 10082022 1200 10 smart contract wallet r d ui fixes  ',0),(2050,'en','node_search',' startup update by goofy pay on 10082022 1317 startup update by goofy pay on 10082022 1317 goofy pay sat 10082022 746 what were your highlights for this week lost my cto pivot update my cto who joined recently on equity basis just left with no specific reason startup update date sat 10082022 1200 lost my cto sat 10082022 1200 my cto who joined recently on equity basis just left with no specific reason  ',0),(2051,'en','node_search',' startup update by harsh on 10082022 1529 startup update by harsh on 10082022 1529 harsh sat 10082022 957 how was your morale this week 8 what were your highlights for this week 1 rendering has always a massive road block mainly for a small studio like ours kunal our game design and devops lead went hum karte hai prabandh ? and built an online rendering pipeline which can render any of our assets at lightning speeds in the background truckload aws credits a fully loaded vm bye bye overnight rendering and heated laptops 2 we are struggling with mesh swap for all our character animations due to time constraints based on current deadlines planned to solve for that we are trying out motion capture for character animations stay tuned for the next weekly update to see how it went ? product updates 1 load testing revealed bugs in our code that were promptly fixed we are working to ensure robustness of final deployment 2 new features from our game design updates were added to the backend 3 identity provider for employees hosted but not yet integrated with our services 4 we re testing gestures on the game ui for easier user experience traction updates our community and marketing team is on ??? ?? ? 1 after an amazing event with lbank growthheads and then shardeum last month we did an awesome event with coinswitch yesterday and are doing a very cool event with buidlerstribe and developersdao today and then another one with shardeum next week 2 this is offering new and unseen experiences to our community which mainly consists of college students who have never been exposed to this side of the web3 and startup world 3 this is building a solid following for cricinshots and increasing the presence of cricinshots in various colleges 4 few weeks ago aditya and i got a chance to irl address an audience of over 75k and give them an insight of what we are building and how they can join our play test program starting next month got the pictures this week enable remote content if you are unable to see the image below startup update date sat 10082022 1200 1 rendering has always a massive road block mainly for a small studio like ours kunal our game design and devops lead went hum karte hai prabandh ? and built an online rendering pipeline which can render any of our assets at lightning speeds in the background truckload aws credits a fully loaded vm bye bye overnight rendering and heated laptops 2 we are struggling with mesh swap for all our character animations due to time constraints based on current deadlines planned to solve for that we are trying out motion capture for character animations stay tuned for the next weekly update to see how it went ? sat 10082022 1200 8 1 load testing revealed bugs in our code that were promptly fixed we are working to ensure robustness of final deployment 2 new features from our game design updates were added to the backend 3 identity provider for employees hosted but not yet integrated with our services 4 we re testing gestures on the game ui for easier user experience our community and marketing team is on ??? ?? ? 1 after an amazing event with lbank growthheads and then shardeum last month we did an awesome event with coinswitch yesterday and are doing a very cool event with buidlerstribe and developersdao today and then another one with shardeum next week 2 this is offering new and unseen experiences to our community which mainly consists of college students who have never been exposed to this side of the web3 and startup world 3 this is building a solid following for cricinshots and increasing the presence of cricinshots in various colleges 4 few weeks ago aditya and i got a chance to irl address an audience of over 75k and give them an insight of what we are building and how they can join our play test program starting next month got the pictures this week enable remote content if you are unable to see the image below  ',0),(2052,'en','node_search',' startup update by satyam on 10082022 1724 startup update by satyam on 10082022 1724 satyam sat 10082022 1150 how was your morale this week 10 what were your highlights for this week wallet id protocol started redesiging wallet app providers can now support multiple data sources for storing their users wallet ids added support for non evm chains like solana aptos sui and near bridge started internal peer auditing added dynamic fees to bridge increasing efficiency in managing cross chain liquidity supporting various messaging layers thus increasing number of chains supported by bridge traction updates onboarded 3 wallets to integrate wallet id protocol onboarding various dapps to integrate wallet id preparing launch of our mobile wallet have 100 users in waitlist currently startup update date sat 10082022 1200 wallet id protocol started redesiging wallet app providers can now support multiple data sources for storing their users wallet ids added support for non evm chains like solana aptos sui and near bridge started internal peer auditing added dynamic fees to bridge increasing efficiency in managing cross chain liquidity supporting various messaging layers thus increasing number of chains supported by bridge sat 10082022 1200 10 onboarded 3 wallets to integrate wallet id protocol onboarding various dapps to integrate wallet id preparing launch of our mobile wallet have 100 users in waitlist currently  ',0),(2053,'en','node_search',' prashant maurya prashant maurya prashant sat 10082022 1640 infrastructure web3 web3 gaming angel profile on off 4weekly progress 1vouches token early stage private seed 500020000  ',0),(2054,'en','node_search',' startup update by sgnal on 10092022 1331 startup update by sgnal on 10092022 1331 sgnal sun 10092022 1231 how was your morale this week 8 what were your highlights for this week finalist in the european fintech hackcelerator being held in conjunction with the singapore fintech festival one of nine businesses selected startup update date fri 10072022 1200 finalist in the european fintech hackcelerator being held in conjunction with the singapore fintech festival one of nine businesses selected fri 10072022 1200 8  ',0),(2055,'en','node_search',' thirddb thirddb mayurrrr sun 10092022 1538 followers vouches questions followers list  no 4 no claim your nft ',0),(2056,'en','node_search',' startup update by poinswap on 10092022 2326 startup update by poinswap on 10092022 2326 poinswap sun 10092022 1626 what were your highlights for this week website already connected to the blockchain mvp is almost ready connect wallet is live and smart contract is on preparation product updates poinswap website is still in progress before it was no connection to the blockchain at all no connect wallet no tokens no smart contract no nothing today it s officially able to connect wallet the team also prepare to finish the smart contract for the marketing campaign preido startup update date sun 10092022 1200 website already connected to the blockchain mvp is almost ready connect wallet is live and smart contract is on preparation sun 10092022 1200 poinswap website is still in progress before it was no connection to the blockchain at all no connect wallet no tokens no smart contract no nothing today it s officially able to connect wallet the team also prepare to finish the smart contract for the marketing campaign preido  ',0),(2057,'en','node_search',' startup update by octavianvoss on 10092022 1836 startup update by octavianvoss on 10092022 1836 octavianvoss sun 10092022 1636 how was your morale this week 8 what were your highlights for this week partnership with trustrecruit secured the partnership itself and integration of nft cvs will be announced soon collaboration with netizens is teased using their web2 credentials converter to use cerificates and diplomas as web3 tokens more collabs and partnerships will be announced soon product updates proofofskill attendance commendations nft showcase on profile pages is in development orbis integraion in progress perks section is outlined initial list of partners providing perks is being drafted signin ux improved traction updates 6 new projects listed on the platform making the total number of projects 60 25 users registered making the total number of users 342 startup update date sun 10092022 1200 partnership with trustrecruit secured the partnership itself and integration of nft cvs will be announced soon collaboration with netizens is teased using their web2 credentials converter to use cerificates and diplomas as web3 tokens more collabs and partnerships will be announced soon sun 10092022 1200 8 proofofskill attendance commendations nft showcase on profile pages is in development orbis integraion in progress perks section is outlined initial list of partners providing perks is being drafted signin ux improved 6 new projects listed on the platform making the total number of projects 60 25 users registered making the total number of users 342  ',0),(2058,'en','node_search',' startup update by noahfromgoa on 10102022 346 startup update by noahfromgoa on 10102022 346 noahfromgoa sun 10092022 2216 how was your morale this week 9 what were your highlights for this week we spent a lot of time this week just bonding and thinking about the future of what we re trying to build we realise that if the initial data and feedback is anything to go by we could genuinely build a fun rewarding and relatable entry point into web3 for a lot of people product updates 1 launched notifications for https flappymuskxyz and https whackatatexyz 2 fixed some bugs to make both the live games work better on iphones 3 spent time brainstorming and coming up with a vision and strategy for the greater project that ties all the games together and ideally is the start of the funnel to onboard millions of people into web3 we decided to call it play3club 4 completed work on upgradeable smart contracts that can go live with the next game launch 5 created prds designs and mockups for the play3club app mentoring updates started talking to senior advisors and got some help shaping up the vision and strategy traction updates partnered with crypto newsletter doodhwalaxyz for a comarketing campaign startup update date tue 9202022 1200 we spent a lot of time this week just bonding and thinking about the future of what we re trying to build we realise that if the initial data and feedback is anything to go by we could genuinely build a fun rewarding and relatable entry point into web3 for a lot of people tue 9202022 1200 9 started talking to senior advisors and got some help shaping up the vision and strategy 1 launched notifications for https flappymuskxyz and https whackatatexyz 2 fixed some bugs to make both the live games work better on iphones 3 spent time brainstorming and coming up with a vision and strategy for the greater project that ties all the games together and ideally is the start of the funnel to onboard millions of people into web3 we decided to call it play3club 4 completed work on upgradeable smart contracts that can go live with the next game launch 5 created prds designs and mockups for the play3club app partnered with crypto newsletter doodhwalaxyz for a comarketing campaign  ',0),(2059,'en','node_search',' startup update by noahfromgoa on 10102022 413 startup update by noahfromgoa on 10102022 413 noahfromgoa sun 10092022 2243 how was your morale this week 10 what were your highlights for this week 1 we spent a lot of time together as a team thinking about our long term vision and working out the specifics 2 we came up with new marketing strategies and game ideas 3 players have started hitting insane scores this is truly wild for us to see product updates 1 worked on the pitch deck for play3 club and began thinking about gotomarket strategy 2 ideated and came up with 10 new game ideas 3 started work on our third game 4 continued work on pvp mode 5 ideated and came up with ideas and a plan to build the most simple noncustodial wallet experience possible integrated into the play3 app 3 fixed a small issue with the images attached to our website links traction updates 1 still seeing 2030 p2e players on both flappy musk and whackatate every single day 2 leaderboard is starting to get extremely competitive and players are starting to hit scores that even our own team didn t during private beta testing startup update date tue 9272022 1200 1 we spent a lot of time together as a team thinking about our long term vision and working out the specifics 2 we came up with new marketing strategies and game ideas 3 players have started hitting insane scores this is truly wild for us to see tue 9272022 1200 10 1 worked on the pitch deck for play3 club and began thinking about gotomarket strategy 2 ideated and came up with 10 new game ideas 3 started work on our third game 4 continued work on pvp mode 5 ideated and came up with ideas and a plan to build the most simple noncustodial wallet experience possible integrated into the play3 app 3 fixed a small issue with the images attached to our website links 1 still seeing 2030 p2e players on both flappy musk and whackatate every single day 2 leaderboard is starting to get extremely competitive and players are starting to hit scores that even our own team didn t during private beta testing  ',0),(2060,'en','node_search',' startup update by noahfromgoa on 10102022 424 startup update by noahfromgoa on 10102022 424 noahfromgoa sun 10092022 2254 what were your highlights for this week spent a lot of time together again this week planning the future of play3 we ve started to put the pieces together to build out our vision and are approaching all future building with the greater goal in mind product updates 1 started building mvp for the third game this one is going to be significantly higher quality than the last 2 so we re testing out some mechanics before we make a decision and start working on the assets 2 continued work on pvp mode 3 spent more time thinking about strategy and vision and what we want our product to look like going forward see pitch deck for specifics 4 started rebuilding flappy musk and whackatate to reduce game sizes and make them more compatible on iphones and older android devices 5 brainstormed and came up with ideas for how we plan to onboard people into web3 beyond our games and hashed out some promising plans for our explore page 6 deep dived into research for wallet building 7 spent time talking to some power users about what they d done with the matic they earned from playing flappy musk and whackatate 8 built the https play3club website vouches update 1 50000 free plays on flappy musk and whackatate 2 2000 p2e plays startup update date tue 10042022 1200 spent a lot of time together again this week planning the future of play3 we ve started to put the pieces together to build out our vision and are approaching all future building with the greater goal in mind tue 10042022 1200 1 started building mvp for the third game this one is going to be significantly higher quality than the last 2 so we re testing out some mechanics before we make a decision and start working on the assets 2 continued work on pvp mode 3 spent more time thinking about strategy and vision and what we want our product to look like going forward see pitch deck for specifics 4 started rebuilding flappy musk and whackatate to reduce game sizes and make them more compatible on iphones and older android devices 5 brainstormed and came up with ideas for how we plan to onboard people into web3 beyond our games and hashed out some promising plans for our explore page 6 deep dived into research for wallet building 7 spent time talking to some power users about what they d done with the matic they earned from playing flappy musk and whackatate 8 built the https play3club website 1 50000 free plays on flappy musk and whackatate 2 2000 p2e plays  ',0),(2061,'en','node_search',' startup update by dennyhee89 on 10102022 947 startup update by dennyhee89 on 10102022 947 dennyhee89 mon 10102022 147 how was your morale this week 10 what were your highlights for this week onboarded dong xinshu cofounder of zilliqa and robert chew former partner of accenture as angel investor launch okxchain launched dashboard and portal for public to trial at https portalnodesinecom received mou from sandbox to finalise partnership startup update date mon 10102022 1200 onboarded dong xinshu cofounder of zilliqa and robert chew former partner of accenture as angel investor launch okxchain launched dashboard and portal for public to trial at https portalnodesinecom received mou from sandbox to finalise partnership mon 10102022 1200 10  ',0),(2062,'en','node_search',' startup update by poinswap on 10102022 1033 startup update by poinswap on 10102022 1033 poinswap mon 10102022 333 what were your highlights for this week poinswap is executing marketing campaign with partners with airdrop and ama we are targeting minimum 100 organic daily social media followers before the preido campaign officially launch traction updates right now we have 500 twitter followers 450 discord followers and not yet open the telegram preido campaign will be a challenge to be the proof of concept and gain initial traction startup update date mon 10102022 1200 poinswap is executing marketing campaign with partners with airdrop and ama we are targeting minimum 100 organic daily social media followers before the preido campaign officially launch mon 10102022 1200 right now we have 500 twitter followers 450 discord followers and not yet open the telegram preido campaign will be a challenge to be the proof of concept and gain initial traction  ',0),(2063,'en','node_search',' startup update by rariko on 10102022 1029 startup update by rariko on 10102022 1029 rariko mon 10102022 459 what were your highlights for this week traction more than 100 signups for our beta product built a featured important section to show only announcements from the favorited communities partnerships strategic partnership with tezos india startup update date sun 10092022 1200 traction more than 100 signups for our beta product built a featured important section to show only announcements from the favorited communities partnerships strategic partnership with tezos india sun 10092022 1200  ',0),(2064,'en','node_search',' round 1 raised by dexchange on 10102022 1154 round 1 raised by dexchange on 10102022 1154 dexchange mon 10102022 624 5000000 current round dexchange 1 sat 10012022 1200 71millions  ',0),(2065,'en','node_search',' startup update by dexchange on 10102022 1255 startup update by dexchange on 10102022 1255 dexchange mon 10102022 725 how was your morale this week 10 what were your highlights for this week a t capital and spartan has started the dd of dexchange and they are very interested in leading the round tentative we have 4 coinvestors who would like to put in the money looking for a lead investor at the moment from the product side we developed apis web sockets for institutional folks to integrate into our system made partnerships with binance paradigm for liquidity routing fundraising updates we are making great progress and getting lot of traction from multiple vcs across the globe on what we were building we had detailed calls with paradigm spartan capital a t binance gsr market maker spartan and a t has been super bullish on zk rollups and what we were building and have stared their dd git hub access etc we have 4 investors who would like to coinvest at the moment and looking to have one lead investor as soon as possible to expedite the process product updates we are building dexchange for institutions and we have developed apis and web sockets for institutions to connect with our platform seamlessly we are working on tweaking on our order match making engine for the needs of institutional users and will be onboarding front end and backend developer to expand the platform to be a more robust one traction updates gsr one of the largest market maker got onboarded for liquidity provider and they will be coming in 3 months time after our launch asks need inputs on any lead investor we are working with long hash fenbushi a t spartan at the moment developer support front end back end looking to close them asap time is of essence for us at the moment startup update date mon 10102022 1200 need inputs on any lead investor we are working with long hash fenbushi a t spartan at the moment developer support front end back end looking to close them asap time is of essence for us at the moment a t capital and spartan has started the dd of dexchange and they are very interested in leading the round tentative we have 4 coinvestors who would like to put in the money looking for a lead investor at the moment from the product side we developed apis web sockets for institutional folks to integrate into our system made partnerships with binance paradigm for liquidity routing mon 10102022 1200 10 we are making great progress and getting lot of traction from multiple vcs across the globe on what we were building we had detailed calls with paradigm spartan capital a t binance gsr market maker spartan and a t has been super bullish on zk rollups and what we were building and have stared their dd git hub access etc we have 4 investors who would like to coinvest at the moment and looking to have one lead investor as soon as possible to expedite the process we are building dexchange for institutions and we have developed apis and web sockets for institutions to connect with our platform seamlessly we are working on tweaking on our order match making engine for the needs of institutional users and will be onboarding front end and backend developer to expand the platform to be a more robust one gsr one of the largest market maker got onboarded for liquidity provider and they will be coming in 3 months time after our launch  ',0),(2066,'en','node_search',' startup update by anvaynk on 10102022 1402 startup update by anvaynk on 10102022 1402 anvaynk mon 10102022 832 what were your highlights for this week tech backend found a bug for processing minted nfts fix isn t straightforward started working on the same the fix will also impact infra setup to some extent as we might need a bigger server that s additional cost with limited funds in our hands frontend continue work on game portfolio game detail page product new requirements were discussed and finalised for assets showing rarity rank against each asset club same assets into a group rather than showing them individually startup update date sat 10012022 1200 tech backend found a bug for processing minted nfts fix isn t straightforward started working on the same the fix will also impact infra setup to some extent as we might need a bigger server that s additional cost with limited funds in our hands frontend continue work on game portfolio game detail page product new requirements were discussed and finalised for assets showing rarity rank against each asset club same assets into a group rather than showing them individually sat 10012022 1200  ',0),(2067,'en','node_search',' startup update by anvaynk on 10102022 1403 startup update by anvaynk on 10102022 1403 anvaynk mon 10102022 833 what were your highlights for this week tech frontend game portfolio page implementation completed with responsiveness backend fix implemented for processing mint transactions but facing issue while reprocessing the transactions as immutablex apis are failing for some internal errors will check if we can do a work around or maybe slow down the process to get it working w o errors backend will start working on calculating rarity rank of assets product had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games still finalising the content structure for game details page section for onboarding new gamers based on this user research startup update date sat 10082022 1200 tech frontend game portfolio page implementation completed with responsiveness backend fix implemented for processing mint transactions but facing issue while reprocessing the transactions as immutablex apis are failing for some internal errors will check if we can do a work around or maybe slow down the process to get it working w o errors backend will start working on calculating rarity rank of assets product had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games still finalising the content structure for game details page section for onboarding new gamers based on this user research sat 10082022 1200  ',0),(2068,'en','node_search',' internal note by sidsanghvi on 10102022 1518 internal note by sidsanghvi on 10102022 1518 sidsanghvi mon 10102022 948 spathion spathion founder soorya com sci and ca doing smart contract dev consulting since 2018 working on this fulltime product for evm compatible chains building an oracle for accounting data zk implementation devs can use various defi protocols fundraise traction premvp can launch initial product in 3mo with aid of 100k grant tech stack reactjs nodejs ipfs aws netcore trello gsuite  ',0),(2069,'en','node_search',' startup update by thomazchee on 10102022 1806 startup update by thomazchee on 10102022 1806 thomazchee mon 10102022 1000 how was your morale this week 10 what were your highlights for this week all our socials are up the building continues twitter https twittercom talesofaleko instagram https instagramcom talesofaleko linkedin https wwwlinkedincom company talesofalekoofficial website https wwwtalesofalekocom startup update date sun 10092022 1200 all our socials are up the building continues twitter https twittercom talesofaleko instagram https instagramcom talesofaleko linkedin https wwwlinkedincom company talesofalekoofficial website https wwwtalesofalekocom sun 10092022 1200 10  ',0),(2070,'en','node_search',' startup update by thomazchee on 10102022 1809 startup update by thomazchee on 10102022 1809 thomazchee mon 10102022 1008 how was your morale this week 10 what were your highlights for this week discord is being built as we speak coming soon startup update date mon 10102022 1200 discord is being built as we speak coming soon mon 10102022 1200 10  ',0),(2071,'en','node_search',' msk holdings msk holdings thomazchee mon 10102022 1010 off off 4weekly progress 1vouches  ',0),(2072,'en','node_search',' funding type 20000 by msk holdings funding type 20000 by msk holdings thomazchee mon 10102022 1010 20000 msk holdings money in the bank round 1 raised by thomazchee on 10052022 1527 ',0),(2073,'en','node_search',' startup update by thomazchee on 10102022 1830 startup update by thomazchee on 10102022 1830 thomazchee mon 10102022 1028 what were your highlights for this week please to introduce msk holdings meta scholar keepers scholarship based in korea fundraising updates current investment amount 20000 in usdt startup update date mon 10102022 1200 please to introduce msk holdings meta scholar keepers scholarship based in korea mon 10102022 1200 current investment amount 20000 in usdt  ',0),(2074,'en','node_search',' do the dao do the dao grajvv mon 10102022 1018   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 3 beliefdao buidlerstribe no https discordcom cross chain web2 web3 gaming alchemy https twittercom https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(2075,'en','node_search',' startup update by mekhakrishnanm on 10102022 1905 startup update by mekhakrishnanm on 10102022 1905 mekhakrishnanm mon 10102022 1331 how was your morale this week 5 what were your highlights for this week company registration and bank account created file management system backend in progress discussion with a potential client manage contracts erc20 ux completed manage contracts erc20 ui in progress project management documentations created created an internal discussion forum startup update date mon 10102022 1200 company registration and bank account created file management system backend in progress discussion with a potential client manage contracts erc20 ux completed manage contracts erc20 ui in progress project management documentations created created an internal discussion forum mon 10102022 1200 5  ',0),(2076,'en','node_search',' tps capital tps capital tpscap mon 10102022 1556 web3 near protocol arbitrum avalanche algorand infrastructure defi wed 1012020 1200 fund profile on cooperate venture arm http wwwtpscapcom no 5 4weekly progress 1vouche s token equity 30 early stage private seed access to vcs access to portfolio companies advisory team experience tokenomics go to market tech 100250  ',0),(2077,'en','node_search',' annie spectre vc annie spectre vc annie mon 10102022 1602 web3 web3 tooling socialfi defi fri 1012021 1200 fund profile on https twittercom anniemeta3 https paperspectreinc spectre spectre whatisspectre no 3 4weekly progress 1vouche s token 10 early stage private seed community buidling advisory access to vcs team experience go to market strategy tech tam 50250 https paperspectreinc spectre spectre whatisspectre  ',0),(2078,'en','node_search',' startup update by canbethethegodfatherofyourlife on 10112022 14 startup update by canbethethegodfatherofyourlife on 10112022 14 canbethethegod mon 10102022 1701 how was your morale this week 10 what were your highlights for this week this week was quite productive overall had calls with bunch of experienced web3 people logo almost designed had to change the name yet again cause some big esports company aleady existed by the same name now we are fanskart design of the landing page almost complete tech stacks of frontend backend finalised added a couple of points on the business model started approaching creators 3 of them showed interest in being part of our platform startup update date mon 10102022 1200 this week was quite productive overall had calls with bunch of experienced web3 people logo almost designed had to change the name yet again cause some big esports company aleady existed by the same name now we are fanskart design of the landing page almost complete tech stacks of frontend backend finalised added a couple of points on the business model started approaching creators 3 of them showed interest in being part of our platform mon 10102022 1200 10  ',0),(2079,'en','node_search',' startup update by kyparus on 10102022 2325 startup update by kyparus on 10102022 2325 kyparus mon 10102022 2124 what were your highlights for this week launched with the biggest bsc community babydoge dex https twittercom babydogecoin status 1577819313196728320 startup update date mon 10102022 1200 launched with the biggest bsc community babydoge dex https twittercom babydogecoin status 1577819313196728320 mon 10102022 1200  ',0),(2080,'en','node_search',' project kepler project kepler tomsce tue 10112022 3 followers vouches questions followers list  yes 1 18 no entertainment cryptocurrency blockchain web3 gaming web3 infrastructure for people to be on web3 web2 social nft marketplace tokenization creator economy mobile solidity ipfs pinata unreal engine 5 3ds max quixel megascan blender metahuman morhpeus by improbable https twittercom projectkepler team claim your nft ',0),(2081,'en','node_search',' round 1 raised by tomsce on 10112022 130 round 1 raised by tomsce on 10112022 130 tomsce tue 10112022 29 750000 current round project kepler 1 sat 10012022 1200 15millions  ',0),(2082,'en','node_search',' immutable x immutable x tomsce tue 10112022 34 off no 4weekly progress 1vouche s  ',0),(2083,'en','node_search',' funding type 250000 by immutable x funding type 250000 by immutable x tomsce tue 10112022 34 250000 immutable x commit round 1 raised by tomsce on 10112022 130 ',0),(2084,'en','node_search',' 3 anonymous angel funds 3 anonymous angel funds tomsce tue 10112022 34 off no 4weekly progress 1vouche s  ',0),(2085,'en','node_search',' funding type 80000 by 3 anonymous angel funds funding type 80000 by 3 anonymous angel funds tomsce tue 10112022 34 80000 3 anonymous angel funds money in the bank round 1 raised by tomsce on 10112022 130 ',0),(2086,'en','node_search',' startup update by rajkaria67 gmailcom on 10112022 1041 startup update by rajkaria67 gmailcom on 10112022 1041 rajkaria67 gmailcom tue 10112022 505 what were your highlights for this week 1 added features for boosting network effect of all listed projects 2 started signing contracts for revenue deals 3 talking with multiple chains to become their community partner in advanced talks with 1 4 integrating with a mobile wallet where they want to show truts feed in their wallet as an inapp browser so their audience can explore different communities a huge validation for us product updates 1 opportunity section with microbounties accessible to everyone on the platform this will help improve visibility of all our partners who will have bounties with us since it will be exposed to audience of multiple chains protocols tools 2 creating product ecosystem on truts traction updates 1 dau mau 45 startup update date tue 10112022 1200 1 added features for boosting network effect of all listed projects 2 started signing contracts for revenue deals 3 talking with multiple chains to become their community partner in advanced talks with 1 4 integrating with a mobile wallet where they want to show truts feed in their wallet as an inapp browser so their audience can explore different communities a huge validation for us tue 10112022 1200 1 opportunity section with microbounties accessible to everyone on the platform this will help improve visibility of all our partners who will have bounties with us since it will be exposed to audience of multiple chains protocols tools 2 creating product ecosystem on truts 1 dau mau 45  ',0),(2087,'en','node_search',' raise finance raise finance amanya tue 10112022 556 followers vouches questions followers list  no 11 biconomy micro grants program office hours for buidl for web3 hatch web3 accelerator for hedera no https discordgg tnmqqmkj payments defi launchpad https twittercom raisefi 1 team claim your nft ',0),(2088,'en','node_search',' startup update by amanya on 10112022 1211 startup update by amanya on 10112022 1211 amanya tue 10112022 610 what were your highlights for this week launching a testnet on october 14 fundraising updates raising startup update date sat 10152022 1200 launching a testnet on october 14 sat 10152022 1200 raising  ',0),(2089,'en','node_search',' startup update by harshalxade on 10112022 1436 startup update by harshalxade on 10112022 1436 harshalxade tue 10112022 905 how was your morale this week 6 what were your highlights for this week public beta is live appeared on 2 podcasts otp and ramps integrated onboarded a new member for marketing startup update date tue 10112022 1200 public beta is live appeared on 2 podcasts otp and ramps integrated onboarded a new member for marketing tue 10112022 1200 6  ',0),(2090,'en','node_search',' round 1 raised by kyparus on 10112022 1149 round 1 raised by kyparus on 10112022 1149 kyparus tue 10112022 949 2000000 current round wallchain 1 sat 10012022 1200 16millions  ',0),(2091,'en','node_search',' spartan group spartan group kapursanat tue 10112022 1008 web3 fund profile on lp gp no 4weekly progress 1vouche s  ',0),(2092,'en','node_search',' orange dao orange dao kyparus tue 10112022 1022 fund profile on no 4weekly progress 1vouche s  ',0),(2093,'en','node_search',' funding type 100000 by orange dao funding type 100000 by orange dao kyparus tue 10112022 1022 100000 orange dao money in the bank round 1 raised by kyparus on 10112022 1149 ',0),(2094,'en','node_search',' internal note by sidsanghvi on 10112022 1655 internal note by sidsanghvi on 10112022 1655 sidsanghvi tue 10112022 1125 project kepler building an sdk for creators to build virtual worlds seamlessly for users and creators this will be a new medium to engage with each other got grant from uniswap and immutablex tech stack asana slack veriff docusign gifbook pitchcom aws  ',0),(2095,'en','node_search',' startup update by poinswap on 10112022 2110 startup update by poinswap on 10112022 2110 poinswap tue 10112022 1409 how was your morale this week 10 what were your highlights for this week all alpha features are done we are preparing to launch early marketing campaign mentoring updates our incubator team are looking the best strategy for fundraising in bear market right now we are more into tractions by ama in various channel instead straight into airdrop campaign startup update date tue 10112022 1200 all alpha features are done we are preparing to launch early marketing campaign tue 10112022 1200 10 our incubator team are looking the best strategy for fundraising in bear market right now we are more into tractions by ama in various channel instead straight into airdrop campaign  ',0),(2096,'en','node_search',' learnweb3 learnweb3 haardikkk tue 10112022 1524 followers vouches questions followers list  no 1 5 no https discordgg learnweb3 education social https twittercom learnweb3dao team claim your nft ',0),(2097,'en','node_search',' round 1 raised by haardikkk on 10112022 1128 round 1 raised by haardikkk on 10112022 1128 haardikkk tue 10112022 1528 1000000 past round learnweb3 1 mon 8012022 1200 10000000millions  ',0),(2098,'en','node_search',' startup update by 0xshinigami on 10112022 1405 startup update by 0xshinigami on 10112022 1405 0xshinigami tue 10112022 1713 how was your morale this week 10 what were your highlights for this week 1 pitched at blockrocket october event won declared startup of the month by blockrocket 2 revamped our frontend 3 added support for 4 more blockchains product updates front end updated with a complete revamp to 1 the app landing page 2 dashboards 3 added a side bar for easier navigation four blockchains added avalanche binance smart chain cronos arbitrum bottlenecks 1 looking for a ux designer for effectively showing up blockchain and protocol data for a wallet since as the no is increasing we are struggling to show all data in an easy format 2 customer outreach was slower due to the blockrocket pitch event prep and another potential big customer pitch startup update date tue 10112022 1200 1 pitched at blockrocket october event won declared startup of the month by blockrocket 2 revamped our frontend 3 added support for 4 more blockchains tue 10112022 1200 10 front end updated with a complete revamp to 1 the app landing page 2 dashboards 3 added a side bar for easier navigation four blockchains added avalanche binance smart chain cronos arbitrum bottlenecks 1 looking for a ux designer for effectively showing up blockchain and protocol data for a wallet since as the no is increasing we are struggling to show all data in an easy format 2 customer outreach was slower due to the blockrocket pitch event prep and another potential big customer pitch  ',0),(2099,'en','node_search',' startup update by sarma crsquarefinance on 10122022 753 startup update by sarma crsquarefinance on 10122022 753 sarma crsquare wed 10122022 353 how was your morale this week 9 what were your highlights for this week 1 our team is in dubai for gitex and it was week long of meetups networking with startups and investors product updates 1 quill audits has been engaged as the smart contract auditor we have initiated the smart contract audit process the expect the process to be completed by upcoming 2 weeks startup update date wed 10052022 1200 1 our team is in dubai for gitex and it was week long of meetups networking with startups and investors wed 10052022 1200 9 1 quill audits has been engaged as the smart contract auditor we have initiated the smart contract audit process the expect the process to be completed by upcoming 2 weeks  ',0),(2100,'en','node_search',' startup update by trieunph on 10122022 1056 startup update by trieunph on 10122022 1056 trieunph wed 10122022 356 what were your highlights for this week collaboration announcement mymetafarm x thevoiceverse https twittercom mymetafarm status 1578007168078315520 airdrop of mymetafarm tapfantasy2021 https twittercom mymetafarm status 1577992075055976449 level up program the more you chat the more you get https twittercom mymetafarm status 1578369555172397056 product updates new ui ux https twittercom mymetafarm status 1579819112015876096 startup update date wed 10122022 1200 collaboration announcement mymetafarm x thevoiceverse https twittercom mymetafarm status 1578007168078315520 airdrop of mymetafarm tapfantasy2021 https twittercom mymetafarm status 1577992075055976449 level up program the more you chat the more you get https twittercom mymetafarm status 1578369555172397056 wed 10122022 1200 new ui ux https twittercom mymetafarm status 1579819112015876096  ',0),(2101,'en','node_search',' startup update by sarma crsquarefinance on 10122022 802 startup update by sarma crsquarefinance on 10122022 802 sarma crsquare wed 10122022 402 how was your morale this week 9 what were your highlights for this week 1 startup pitch at future blockchain summit dubai 2022 https wwwyoutubecom watch v kt2aaqztixe 2 part of the panel at future blockchain summit dubai 2022 pathway to mass adoption defi and nft https wwwlinkedincom feed update urn li activity 6985516080387485696 fundraising updates multiple one to one meetings with investors of the dubai ecosystem hopeful to convert some of them in to potential partnerships product updates we have launched our alpha version live on polygon network and have opened for signups from startups and investors startup update date wed 10122022 1200 1 startup pitch at future blockchain summit dubai 2022 https wwwyoutubecom watch v kt2aaqztixe 2 part of the panel at future blockchain summit dubai 2022 pathway to mass adoption defi and nft https wwwlinkedincom feed update urn li activity 6985516080387485696 wed 10122022 1200 9 multiple one to one meetings with investors of the dubai ecosystem hopeful to convert some of them in to potential partnerships we have launched our alpha version live on polygon network and have opened for signups from startups and investors  ',0),(2102,'en','node_search',' startup update by vishesh bhandari on 10122022 1132 startup update by vishesh bhandari on 10122022 1132 vishesh bhandari wed 10122022 602 how was your morale this week 10 what were your highlights for this week talked with various experts at token2049 in singapore added multiple games on crypto asset btc eth matic solana hired multiple roles in company integrating gateway built a real time changing odds startup update date sun 10022022 1200 talked with various experts at token2049 in singapore added multiple games on crypto asset btc eth matic solana hired multiple roles in company integrating gateway built a real time changing odds sun 10022022 1200 10  ',0),(2103,'en','node_search',' startup update by vishesh bhandari on 10122022 1135 startup update by vishesh bhandari on 10122022 1135 vishesh bhandari wed 10122022 605 how was your morale this week 10 what were your highlights for this week started partnership talked with users getting there feedback worked on ui ux startup update date sat 10082022 1200 started partnership talked with users getting there feedback worked on ui ux sat 10082022 1200 10  ',0),(2104,'en','node_search',' startup update by leoli on 10122022 1416 startup update by leoli on 10122022 1416 leoli wed 10122022 616 how was your morale this week 10 what were your highlights for this week we successfully launched our beta testnet on 7 evm chains which includes ethereum rinkeby arbitrum avalanche boba optimism polygon and zksync 20 testnet product updates features such as crosschain collateral and remote trading are now live on beta testnet it will allow users to deposit funds from whichever chains they have liquidity on lock and concentrate them then users are able to trade remotely from whichever chains they prefer for example user a deposits 10k from ethereum 10k from polygon concentrates them on satis user a now has 20k as collateral user can then choose to trade remotely from faster and cheaper network such as arbitrum even when the collaterals are locked on ethereum and polygon traction updates so far we have received approximately 1000 unique addresses interacting with our beta testnet startup update date sat 10012022 1200 we successfully launched our beta testnet on 7 evm chains which includes ethereum rinkeby arbitrum avalanche boba optimism polygon and zksync 20 testnet sat 10012022 1200 10 features such as crosschain collateral and remote trading are now live on beta testnet it will allow users to deposit funds from whichever chains they have liquidity on lock and concentrate them then users are able to trade remotely from whichever chains they prefer for example user a deposits 10k from ethereum 10k from polygon concentrates them on satis user a now has 20k as collateral user can then choose to trade remotely from faster and cheaper network such as arbitrum even when the collaterals are locked on ethereum and polygon so far we have received approximately 1000 unique addresses interacting with our beta testnet  ',0),(2105,'en','node_search',' startup update by sgnal on 10122022 1018 startup update by sgnal on 10122022 1018 sgnal wed 10122022 918 how was your morale this week 9 what were your highlights for this week summery of our media exposure over the past few months conferences 31122 nft london cofounder ivan tan speaking on https wwwnftlondon speakers brands track brands 280622 outlier ventures diffusion sgnal product showcase https diffusionevents publications 31022 accel point we know the finalists european fintech hackcelerator 2022 https accelpointcom weknowthefinalistseuropeanfintechhackcelerator2022 100622 outlier ventues meet our filecion base camp 2 cohort https outlierventuresio meetourfilecoinbasecamp2cohort 200422 the metaverse insider quantifying the metaverse with sgnal cofounder ivan tan https metaverseinsidertech 20220420 quantifyingthemetaversewithsgnalcofounderivantan podcast 150922 envelop dao https wwwyoutubecom watch v vwb5tildkgm twitter spaces 160922 the future of nfts with shamba network https twittercom shambanetwork status 1570805328773804034 130922 how to build a whitelist with outlier ventures the digital dogs unlimitart https twittercom oviohq status 1569651109907599362 https twittercom sgnalxyz status 1569679977020375040 180822 beyond the launch with campnova tapx https twittercom sgnalxyz status 1560097914940260352 https twittercom sgnalxyz status 1562072241852006400 40822 ai and art with pollinations remx rainbow dragon https twittercom sgnalxyz status 1555029896325390336 https twittercom sgnalxyz status 1555180918867910657 280722 what works in web3 marketing now with digibridge outlier ventures and metropolis world https twittercom sgnalxyz status 1552417893685526530 https twittercom sgnalxyz status 1552910600740675584 210722 the inclusion opportunity in web3 with venusverse invisible lotus https twittercom sgnalxyz status 1550076115888345090 https twittercom sgnalxyz status 1551304802088402944 200722 the future of nft attention rewards with koii network https twittercom sgnalxyz status 1549781382196596736 https twittercom koiinetwork status 1549780388691705856 60722 web3 roundtable on community building with meta lion circle https twittercom sgnalxyz status 1544671577341583360 https twittercom i spaces 1yqxopykxybkv 300622 building in a web3 bear market with shamba network https twittercom sgnalxyz status 1542499471115821062 https twittercom i spaces 1owxwzvlwpmjq 290622 the nft recap with outlier ventures https twittercom oviohq status 1541844387809869825 https twittercom i spaces 1ldxllyrnwwxm startup update date fri 9302022 1200 summery of our media exposure over the past few months conferences 31122 nft london cofounder ivan tan speaking on https wwwnftlondon speakers brands track brands 280622 outlier ventures diffusion sgnal product showcase https diffusionevents publications 31022 accel point we know the finalists european fintech hackcelerator 2022 https accelpointcom weknowthefinalistseuropeanfintechhackcelerator2022 100622 outlier ventues meet our filecion base camp 2 cohort https outlierventuresio meetourfilecoinbasecamp2cohort 200422 the metaverse insider quantifying the metaverse with sgnal cofounder ivan tan https metaverseinsidertech 20220420 quantifyingthemetaversewithsgnalcofounderivantan podcast 150922 envelop dao https wwwyoutubecom watch v vwb5tildkgm twitter spaces 160922 the future of nfts with shamba network https twittercom shambanetwork status 1570805328773804034 130922 how to build a whitelist with outlier ventures the digital dogs unlimitart https twittercom oviohq status 1569651109907599362 https twittercom sgnalxyz status 1569679977020375040 180822 beyond the launch with campnova tapx https twittercom sgnalxyz status 1560097914940260352 https twittercom sgnalxyz status 1562072241852006400 40822 ai and art with pollinations remx rainbow dragon https twittercom sgnalxyz status 1555029896325390336 https twittercom sgnalxyz status 1555180918867910657 280722 what works in web3 marketing now with digibridge outlier ventures and metropolis world https twittercom sgnalxyz status 1552417893685526530 https twittercom sgnalxyz status 1552910600740675584 210722 the inclusion opportunity in web3 with venusverse invisible lotus https twittercom sgnalxyz status 1550076115888345090 https twittercom sgnalxyz status 1551304802088402944 200722 the future of nft attention rewards with koii network https twittercom sgnalxyz status 1549781382196596736 https twittercom koiinetwork status 1549780388691705856 60722 web3 roundtable on community building with meta lion circle https twittercom sgnalxyz status 1544671577341583360 https twittercom i spaces 1yqxopykxybkv 300622 building in a web3 bear market with shamba network https twittercom sgnalxyz status 1542499471115821062 https twittercom i spaces 1owxwzvlwpmjq 290622 the nft recap with outlier ventures https twittercom oviohq status 1541844387809869825 https twittercom i spaces 1ldxllyrnwwxm fri 9302022 1200 9  ',0),(2106,'en','node_search',' round 1 raised by sgnal on 10122022 1019 round 1 raised by sgnal on 10122022 1019 sgnal wed 10122022 919 100000 past round sgnal 1 sun 5012022 1200  ',0),(2107,'en','node_search',' round 2 raised by sgnal on 10122022 1024 round 2 raised by sgnal on 10122022 1024 sgnal wed 10122022 924 1000000 current round sgnal 2 sat 10012022 1200  ',0),(2108,'en','node_search',' established web3 fund established web3 fund sgnal wed 10122022 929 off no 4weekly progress 1vouche s  ',0),(2109,'en','node_search',' funding type 100000 by established web3 fund funding type 100000 by established web3 fund sgnal wed 10122022 929 100000 established web3 fund commit round 2 raised by sgnal on 10122022 1024 ',0),(2110,'en','node_search',' startup update by leoli on 10122022 1743 startup update by leoli on 10122022 1743 leoli wed 10122022 943 how was your morale this week 8 what were your highlights for this week we ve summarized some statistics on our alpha testnet that just ended traction updates here are some statistics summed up regarding our alpha testnet chains supported 4 testnet users 31651 onchain transactions 185654 startup update date mon 9262022 1200 we ve summarized some statistics on our alpha testnet that just ended mon 9262022 1200 8 here are some statistics summed up regarding our alpha testnet chains supported 4 testnet users 31651 onchain transactions 185654  ',0),(2111,'en','node_search',' startup update by leoli on 10122022 1745 startup update by leoli on 10122022 1745 leoli wed 10122022 945 what were your highlights for this week we concluded our alpha testnet that has been live on 4 different chains since december 2021 product updates we successfully launched alpha testnet on boba network in december 2021 arbitrum and polygon in march 2022 zksync 20 testnet in april 2022 startup update date mon 9192022 1200 we concluded our alpha testnet that has been live on 4 different chains since december 2021 mon 9192022 1200 we successfully launched alpha testnet on boba network in december 2021 arbitrum and polygon in march 2022 zksync 20 testnet in april 2022  ',0),(2112,'en','node_search',' startup update by leoli on 10122022 1749 startup update by leoli on 10122022 1749 leoli wed 10122022 949 how was your morale this week 8 what were your highlights for this week after zksync 20 testnet gone through regenesis we have successfully launched our beta testnet on it vouches update official announcement from zksync team https twittercom zksync status 1579500253622849536 s 20 t jh5dykq2rdlio8dzkfritw startup update date mon 10102022 1200 after zksync 20 testnet gone through regenesis we have successfully launched our beta testnet on it mon 10102022 1200 8 official announcement from zksync team https twittercom zksync status 1579500253622849536 s 20 t jh5dykq2rdlio8dzkfritw  ',0),(2113,'en','node_search',' startup update by mihir on 10122022 1628 startup update by mihir on 10122022 1628 mihir wed 10122022 1058 how was your morale this week 10 what were your highlights for this week last week was a great week for our community we hosted a twitter space with speakers like artjedi jijaeth and duocrypto the space was funded and almost 113 people turned up for the space we did a live demo of schmint as well as usual i will divide my updates into fours sections 1 overview 2 technical 3 community 4 roadmap overview hosted twitter space with famous speakers on 9th oct almost 112 users tuned up for the space developers worked on the weekend to get the demo ready we invited users for a live demo of schmint almost ready with the alpha launch of schmint technical the live demo went well without any errors the development is almost done only final checks remaining the subgraph and smart contracts are finalized we have decided on the date of smart contract deployment on polygon mainnet the flow for early access is finalized and began developing community our twitter following grew by over 175 followers our community is looking more active now with events being held every day we are in the final discussions with a few projects to list on schmint we have prepared content for blogs and source of truth documents for schmint roadmap the launch of schmint is delayed by one more week sent partnership docs to arcana and crossmint waiting for their reply otherwise the roadmap is as it is startup update date mon 10102022 1200 last week was a great week for our community we hosted a twitter space with speakers like artjedi jijaeth and duocrypto the space was funded and almost 113 people turned up for the space we did a live demo of schmint as well as usual i will divide my updates into fours sections 1 overview 2 technical 3 community 4 roadmap overview hosted twitter space with famous speakers on 9th oct almost 112 users tuned up for the space developers worked on the weekend to get the demo ready we invited users for a live demo of schmint almost ready with the alpha launch of schmint technical the live demo went well without any errors the development is almost done only final checks remaining the subgraph and smart contracts are finalized we have decided on the date of smart contract deployment on polygon mainnet the flow for early access is finalized and began developing community our twitter following grew by over 175 followers our community is looking more active now with events being held every day we are in the final discussions with a few projects to list on schmint we have prepared content for blogs and source of truth documents for schmint roadmap the launch of schmint is delayed by one more week sent partnership docs to arcana and crossmint waiting for their reply otherwise the roadmap is as it is mon 10102022 1200 10  ',0),(2114,'en','node_search',' third storage third storage hackyguru wed 10122022 1406 followers vouches questions followers list  no 8 no https twittercom thirdstorage team claim your nft ',0),(2115,'en','node_search',' request s for buidl request s for buidl adminbuidler wed 10122022 1847  ',0),(2116,'en','node_search',' utility dashboard utility dashboard adminbuidler wed 10122022 1904  ',0),(2117,'en','node_search',' startup update by poinswap on 10132022 215 startup update by poinswap on 10132022 215 poinswap wed 10122022 1914 how was your morale this week 10 what were your highlights for this week buidl was offline on 12 october i can t seem to find the update page and now it was resolved we are in touch with some influencer for preido marketing and going for last tweak before the campaign goes online traction updates in partnership with 5 kol and get ready for preido marketing startup update date wed 10122022 1200 buidl was offline on 12 october i can t seem to find the update page and now it was resolved we are in touch with some influencer for preido marketing and going for last tweak before the campaign goes online wed 10122022 1200 10 in partnership with 5 kol and get ready for preido marketing  ',0),(2118,'en','node_search',' polygon x buidlso demo day lisbon polygon x buidlso demo day lisbon tanay wed 10122022 1925 lisbon blockchain week is coming up polygon and buidlerstribe along with key ecosystem partners are bringing to you an amazing inperson demo day event in the blockchain capital of europe the top investors in the lisbon web3 community will be in attendance for startups at the frontier of innovation this is a great opportunity for you to pitch in front of a captive audience we ll bring the best ecosystem support insightful sessions and networking opportunities and we re on the lookout for pioneering web3 startups for this in this event you will get access to funding opportunities? insightful alphas? ecosystem support from all key partners ?? polygon buidlerstribe biconomy lens and more access to a mentor network? our partner investors and community partners subvisual denites and lighthshift capital adding more names here every day venue? sud lisboa date of the demo day? 28th october 2022  off coming soon to view the full list of finalists please login or register as an investor  ',0),(2119,'en','node_search',' startup update by poinswap on 10132022 1102 startup update by poinswap on 10132022 1102 poinswap thu 10132022 401 how was your morale this week 10 what were your highlights for this week pitch deck 100 complete for fundraising all links are working website for landing page is completed video introduction done product updates poinswap is developing preido website which will demonstrate our alpha feature right now the product is on final testing and testnet is expected to compelte on late october startup update date thu 10132022 1200 pitch deck 100 complete for fundraising all links are working website for landing page is completed video introduction done thu 10132022 1200 10 poinswap is developing preido website which will demonstrate our alpha feature right now the product is on final testing and testnet is expected to compelte on late october  ',0),(2120,'en','node_search',' intrxn intrxn hemant0812 thu 10132022 518 followers vouches questions followers list  no 4 arcana grants program biconomy micro grants program hatch web3 accelerator for hedera no gamefi metaverse nft marketplace nft applications polygon biconomy aws hashicorp vault google developer console mongodb nodejs angular https twittercom intrxnglobal team claim your nft ',0),(2121,'en','node_search',' herd ventures herd ventures 0xleander thu 10132022 727 evm compatible advisory adoption analytics angel profile on https twittercom herdventures https wwwherdventurescom  yes 4weekly progress 1vouche s  https wwwlinkedincom company herdventures  token 20 https wwwherdventurescom portfolio early stage private seed series a post series a access to portfolio companies access to vcs advisory business development what is the unfair advantage valuation team tokenomics backers 25000100000  ',0),(2122,'en','node_search',' wall wall anujeth thu 10132022 752 followers vouches questions followers list  no 7 no https twittercom walldotapp team claim your nft ',0),(2123,'en','node_search',' startup update by shlokmange outlookcom on 10132022 1424 startup update by shlokmange outlookcom on 10132022 1424 shlokmange ou thu 10132022 852 how was your morale this week 4 what were your highlights for this week accepted into the eth india grants program applied to cronos arweave ecosystem grants product updates started a wallet notification product that allows users to receive an sms everytime they send or receive any tokens startup update date thu 10062022 1200 accepted into the eth india grants program applied to cronos arweave ecosystem grants thu 10062022 1200 4 started a wallet notification product that allows users to receive an sms everytime they send or receive any tokens  ',0),(2124,'en','node_search',' startup update by shlokmange outlookcom on 10132022 1427 startup update by shlokmange outlookcom on 10132022 1427 shlokmange ou thu 10132022 855 how was your morale this week 6 what were your highlights for this week accepted to the filecoin ecosystem microgrants program added stack upgrades on the consumer side wallet notification product product updates added twilio messaging support for sms and whatsapp added alchemy integrations for webhooks and backend integration with aws startup update date wed 10122022 1200 accepted to the filecoin ecosystem microgrants program added stack upgrades on the consumer side wallet notification product wed 10122022 1200 6 added twilio messaging support for sms and whatsapp added alchemy integrations for webhooks and backend integration with aws  ',0),(2125,'en','node_search',' internal note by sidsanghvi on 10132022 1525 internal note by sidsanghvi on 10132022 1525 sidsanghvi thu 10132022 955 maximum protocol maximum protocol team founders ram and mohankumar investing in crypto since 2015 been in development since 2017 product glassnode cmc crypto exchange users can research and construct portfolio revenue model freemium subscription model transaction fee token would be used as loyalty program traction preprivate beta tgt launch for private beta 1st week november tech notion hubspot twilio google cloud liquidity gateio bybit react firebase persona kyc santiment  ',0),(2126,'en','node_search',' internal note by sidsanghvi on 10132022 1526 internal note by sidsanghvi on 10132022 1526 sidsanghvi thu 10132022 956 bytekode bytekode team shlok father founder learnt programming in covid worked at coinvise as smart contract dev worked at dehidden nft utility project product sdk for dev tool projects make development on their product easier for other devs techstack nextjs typesccrit chakraui superbase ipfs arcana alchemy gpt3 versil twilio aws needs help in setting up delaware ccorp  ',0),(2127,'en','node_search',' startup update by mohankumar on 10132022 1541 startup update by mohankumar on 10132022 1541 mohankumar thu 10132022 1008 what were your highlights for this week user creation of gateio product updates frontend chart integration startup update date mon 9052022 1200 user creation of gateio mon 9052022 1200 frontend chart integration  ',0),(2128,'en','node_search',' startup update by mohankumar on 10132022 1545 startup update by mohankumar on 10132022 1545 mohankumar thu 10132022 1011 what were your highlights for this week smart suggest createsubaccount api product updates user creation on gate index analytics computations offload the coin metadata in the frontend cache to reduce the onair cloud computations and improve api response times startup update date mon 9052022 1200 smart suggest createsubaccount api mon 9052022 1200 user creation on gate index analytics computations offload the coin metadata in the frontend cache to reduce the onair cloud computations and improve api response times  ',0),(2129,'en','node_search',' startup update by yugal on 10132022 1555 startup update by yugal on 10132022 1555 yugal thu 10132022 859 how was your morale this week 8 what were your highlights for this week agreement review of potential advisors and negotiating the contract technical study of freezing authority to achieve escrowless rentals and loans hiring a new frontend person as the last one needs to look for a 6month internship rolled out offer got rescinded and she needs to shift her focus working on new narration as our new business model is b2c and also adding a loan component asks we need help in validating our communitybuilding approach since we ll be public with this approach and need to create good brand among stakeholders startup update date fri 10072022 1200 we need help in validating our communitybuilding approach since we ll be public with this approach and need to create good brand among stakeholders agreement review of potential advisors and negotiating the contract technical study of freezing authority to achieve escrowless rentals and loans hiring a new frontend person as the last one needs to look for a 6month internship rolled out offer got rescinded and she needs to shift her focus working on new narration as our new business model is b2c and also adding a loan component fri 10072022 1200 8  ',0),(2130,'en','node_search',' startup update by yugal on 10132022 1611 startup update by yugal on 10132022 1611 yugal thu 10132022 1025 how was your morale this week 10 what were your highlights for this week freezing authority implementation is achieved and voila we could do permissionless p2p rentals on solana without needing any integration worked on a new pitch deck and sharing with peers for feedback drafted product requirement document of loan protocol drafted primary strategizes for community building product updates ui is developed for all pages we re refining css to achieve details as the design started integrating ui with smart contract rental contract is done adding revenue sharing into the contract for the new sdk pivot update with our new technical implementation our business model has changed from b2b2c to b2c it is a pivot at the product level using the same technical infrastructure it is easier for us to achieve loans for nfts asks review feedback for our peertopeer loan protocol the draft is in the final stage and before we get started with the order book it would be generous to get peerreviewed review feedback on our communitybuilding strategies startup update date thu 10132022 1200 review feedback for our peertopeer loan protocol the draft is in the final stage and before we get started with the order book it would be generous to get peerreviewed review feedback on our communitybuilding strategies freezing authority implementation is achieved and voila we could do permissionless p2p rentals on solana without needing any integration worked on a new pitch deck and sharing with peers for feedback drafted product requirement document of loan protocol drafted primary strategizes for community building thu 10132022 1200 10 with our new technical implementation our business model has changed from b2b2c to b2c it is a pivot at the product level using the same technical infrastructure it is easier for us to achieve loans for nfts ui is developed for all pages we re refining css to achieve details as the design started integrating ui with smart contract rental contract is done adding revenue sharing into the contract for the new sdk  ',0),(2131,'en','node_search',' internal note by sidsanghvi on 10132022 1711 internal note by sidsanghvi on 10132022 1711 sidsanghvi thu 10132022 1141 lootmogul loot mogul team kuntal sampat founder and ceo multiple decades in sports ip and gaming industry raj other co founder based out of usa warton alum 4x startup founder one of which was sold to oracle ex cto at warner riot games toyota product 2 year old company virtual world mini games for users to engage with athlete influencers traction revenue model nft sales pay to experience 45k mrr mau 60k arpu 100 tech stack trello hubspot zendesk docsend aws fundraise 4m raised by power 200m commitment looking to raise via tokens  ',0),(2132,'en','node_search',' axelar grants program axelar grants program tanay thu 10132022 1127 buidlso has partnered with axelar to invest in and axelerate the top startups in the axelar ecosystem this initiative is meant to support burgeoning startups leveraging axelar s tech to build the next generation of chainagnostic and interoperable dapps apply now for a chance to receive up to 20000 in grants from axelar the axelar grants program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections the axelar grants program will help you with mentorship and insights ecosystem support from axelar and buidlerstribe integration and technology support grants and funding eligibility  4 consecutive weekly updates off coming soon to view the full list of finalists please login or register as an investor  ',0),(2133,'en','node_search',' startup update by jjjjpppp on 10132022 1513 startup update by jjjjpppp on 10132022 1513 jjjjpppp thu 10132022 1413 what were your highlights for this week getting great feedback on the product from our users traction updates 100 weekly active users for the lats month ? startup update date thu 10132022 1200 getting great feedback on the product from our users thu 10132022 1200 100 weekly active users for the lats month ?  ',0),(2134,'en','node_search',' rahul bishnoi rahul bishnoi nanspro thu 10132022 1600 analytics liquidity management angel profile on https twittercom nanspr0 https twittercom nanspr0 yes 1weekly progress 10vouche s  https wwwlinkedincom in nanspro  token 2 early stage private seed access to vcs strategy tokenomics founder skills and passion pmf technical innovation 500025000  ',0);
/*!40000 ALTER TABLE `bdta_search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_search_index`
--

DROP TABLE IF EXISTS `bdta_search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The bdta_search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_search_dataset.sid of the searchable item to which the word belongs.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'The bdta_search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`langcode`,`type`),
  KEY `sid_type` (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores the search index, associating words, items and…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_search_index`
--

LOCK TABLES `bdta_search_index` WRITE;
/*!40000 ALTER TABLE `bdta_search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_search_index` VALUES ('04mg',1083,'en','node_search',1.5387),('0millions',1039,'en','node_search',0.500884),('0umbr',852,'en','node_search',1.53632),('0umbr',853,'en','node_search',1.54232),('0vix',1747,'en','node_search',27),('0vix',1748,'en','node_search',11),('0xastro98',1241,'en','node_search',1),('0xastro98',1639,'en','node_search',28),('0xbasketo',883,'en','node_search',11),('0xbury',1416,'en','node_search',23),('0xc09cfa1feabd2300b74ba199b27b53fda3116714',1792,'en','node_search',2),('0xcamp',1231,'en','node_search',1.77878),('0xcaterry',640,'en','node_search',11),('0xcomm',416,'en','node_search',27),('0xeph',87,'en','node_search',11),('0xfantrade',1522,'en','node_search',11),('0xhashstack',965,'en','node_search',11),('0xhyperactive',972,'en','node_search',11),('0xleander',2121,'en','node_search',1),('0xleo',2013,'en','node_search',1),('0xlight',928,'en','node_search',1),('0xmad',660,'en','node_search',27),('0xpolygonjapan',1967,'en','node_search',2),('0xrafi',1972,'en','node_search',1),('0xrafi',1994,'en','node_search',28),('0xrafi',1995,'en','node_search',1),('0xrafi',1996,'en','node_search',12),('0xrafi',2043,'en','node_search',28),('0xsaturn',1847,'en','node_search',27),('0xsaturn',1848,'en','node_search',2),('0xsaturn',1868,'en','node_search',11),('0xsaturn',1870,'en','node_search',11),('0xsaturn',1871,'en','node_search',11),('0xsaturnhq',1847,'en','node_search',11),('0xshinigami',1874,'en','node_search',1),('0xshinigami',1876,'en','node_search',28),('0xshinigami',2098,'en','node_search',28),('0xtribedao',380,'en','node_search',11),('0xwagpay',505,'en','node_search',11),('0xwize',886,'en','node_search',11),('1',27,'en','node_search',1),('1',31,'en','node_search',1),('1',32,'en','node_search',1),('1',33,'en','node_search',1),('1',46,'en','node_search',1),('1',48,'en','node_search',1),('1',49,'en','node_search',1),('1',57,'en','node_search',1),('1',65,'en','node_search',1),('1',67,'en','node_search',1),('1',71,'en','node_search',1),('1',72,'en','node_search',1),('1',75,'en','node_search',1),('1',76,'en','node_search',1),('1',80,'en','node_search',1),('1',81,'en','node_search',1),('1',87,'en','node_search',1),('1',98,'en','node_search',1),('1',102,'en','node_search',1),('1',103,'en','node_search',1),('1',114,'en','node_search',1),('1',122,'en','node_search',2),('1',124,'en','node_search',2),('1',125,'en','node_search',1),('1',126,'en','node_search',1),('1',135,'en','node_search',1),('1',172,'en','node_search',2),('1',252,'en','node_search',3),('1',258,'en','node_search',0.497805),('1',259,'en','node_search',0.492759),('1',275,'en','node_search',0.473576),('1',276,'en','node_search',0.557303),('1',284,'en','node_search',1),('1',301,'en','node_search',0.487816),('1',314,'en','node_search',28),('1',317,'en','node_search',1),('1',318,'en','node_search',28),('1',320,'en','node_search',1),('1',321,'en','node_search',2),('1',323,'en','node_search',1),('1',325,'en','node_search',1),('1',326,'en','node_search',1),('1',327,'en','node_search',28),('1',334,'en','node_search',28),('1',335,'en','node_search',11),('1',356,'en','node_search',1),('1',387,'en','node_search',2),('1',392,'en','node_search',28),('1',394,'en','node_search',0.468115),('1',405,'en','node_search',3),('1',409,'en','node_search',28),('1',417,'en','node_search',0.491762),('1',419,'en','node_search',2),('1',420,'en','node_search',1),('1',432,'en','node_search',1.94583),('1',435,'en','node_search',1),('1',444,'en','node_search',0.522445),('1',445,'en','node_search',0.514686),('1',446,'en','node_search',0.516879),('1',450,'en','node_search',2),('1',451,'en','node_search',28),('1',453,'en','node_search',11),('1',455,'en','node_search',11),('1',458,'en','node_search',0.502958),('1',460,'en','node_search',28),('1',469,'en','node_search',1),('1',473,'en','node_search',1),('1',475,'en','node_search',1),('1',480,'en','node_search',3),('1',482,'en','node_search',28),('1',484,'en','node_search',1),('1',485,'en','node_search',1),('1',486,'en','node_search',2),('1',488,'en','node_search',1),('1',500,'en','node_search',28),('1',506,'en','node_search',2),('1',511,'en','node_search',28),('1',513,'en','node_search',2),('1',520,'en','node_search',28),('1',521,'en','node_search',1),('1',528,'en','node_search',2),('1',530,'en','node_search',1),('1',531,'en','node_search',28),('1',532,'en','node_search',28),('1',533,'en','node_search',1),('1',534,'en','node_search',1.92743),('1',541,'en','node_search',0.51578),('1',542,'en','node_search',2),('1',547,'en','node_search',1),('1',548,'en','node_search',28),('1',552,'en','node_search',4),('1',555,'en','node_search',28),('1',560,'en','node_search',1),('1',564,'en','node_search',3),('1',570,'en','node_search',2),('1',572,'en','node_search',2),('1',574,'en','node_search',2),('1',575,'en','node_search',2),('1',576,'en','node_search',2),('1',577,'en','node_search',4),('1',579,'en','node_search',28),('1',581,'en','node_search',11),('1',583,'en','node_search',11),('1',585,'en','node_search',11),('1',587,'en','node_search',11),('1',589,'en','node_search',11),('1',591,'en','node_search',11),('1',592,'en','node_search',1),('1',593,'en','node_search',1),('1',594,'en','node_search',1),('1',598,'en','node_search',1),('1',602,'en','node_search',1),('1',603,'en','node_search',1),('1',604,'en','node_search',28),('1',605,'en','node_search',28),('1',607,'en','node_search',11),('1',609,'en','node_search',11),('1',611,'en','node_search',11),('1',613,'en','node_search',11),('1',615,'en','node_search',11),('1',618,'en','node_search',11),('1',620,'en','node_search',11),('1',636,'en','node_search',3.77219),('1',639,'en','node_search',2),('1',640,'en','node_search',1),('1',641,'en','node_search',1.43936),('1',642,'en','node_search',0.980874),('1',644,'en','node_search',6.22269),('1',651,'en','node_search',1),('1',657,'en','node_search',0.556022),('1',661,'en','node_search',1),('1',665,'en','node_search',2),('1',666,'en','node_search',2),('1',667,'en','node_search',8.9855),('1',675,'en','node_search',1),('1',686,'en','node_search',1),('1',694,'en','node_search',11),('1',696,'en','node_search',11),('1',697,'en','node_search',1),('1',701,'en','node_search',1),('1',702,'en','node_search',1),('1',709,'en','node_search',28),('1',717,'en','node_search',1),('1',729,'en','node_search',2),('1',730,'en','node_search',1),('1',731,'en','node_search',1),('1',732,'en','node_search',6),('1',739,'en','node_search',1.98087),('1',742,'en','node_search',2),('1',743,'en','node_search',1),('1',750,'en','node_search',1.89608),('1',756,'en','node_search',1),('1',759,'en','node_search',1),('1',760,'en','node_search',28),('1',763,'en','node_search',2),('1',764,'en','node_search',1),('1',765,'en','node_search',10),('1',766,'en','node_search',2),('1',770,'en','node_search',16.9947),('1',771,'en','node_search',3.15729),('1',772,'en','node_search',1.97685),('1',776,'en','node_search',11),('1',778,'en','node_search',1),('1',779,'en','node_search',28),('1',781,'en','node_search',1),('1',784,'en','node_search',28),('1',786,'en','node_search',1),('1',790,'en','node_search',1),('1',791,'en','node_search',1),('1',795,'en','node_search',1),('1',803,'en','node_search',28),('1',807,'en','node_search',1),('1',808,'en','node_search',1),('1',810,'en','node_search',1),('1',811,'en','node_search',28),('1',819,'en','node_search',2.9689),('1',820,'en','node_search',28),('1',826,'en','node_search',11),('1',831,'en','node_search',1),('1',832,'en','node_search',2),('1',838,'en','node_search',11),('1',840,'en','node_search',11),('1',849,'en','node_search',2),('1',857,'en','node_search',28),('1',863,'en','node_search',6),('1',867,'en','node_search',1),('1',869,'en','node_search',1.94583),('1',871,'en','node_search',2),('1',873,'en','node_search',2),('1',876,'en','node_search',2),('1',878,'en','node_search',2),('1',879,'en','node_search',4),('1',881,'en','node_search',1),('1',882,'en','node_search',28),('1',886,'en','node_search',2),('1',888,'en','node_search',8),('1',890,'en','node_search',2),('1',892,'en','node_search',2),('1',895,'en','node_search',2),('1',904,'en','node_search',4),('1',908,'en','node_search',1.03931),('1',911,'en','node_search',2),('1',913,'en','node_search',4),('1',915,'en','node_search',1),('1',917,'en','node_search',1),('1',918,'en','node_search',0.668514),('1',920,'en','node_search',2),('1',926,'en','node_search',2),('1',933,'en','node_search',3),('1',934,'en','node_search',2),('1',938,'en','node_search',2),('1',939,'en','node_search',2),('1',944,'en','node_search',1.91323),('1',949,'en','node_search',2),('1',951,'en','node_search',1),('1',952,'en','node_search',28),('1',953,'en','node_search',28),('1',955,'en','node_search',1),('1',956,'en','node_search',2),('1',957,'en','node_search',6),('1',959,'en','node_search',1.96498),('1',961,'en','node_search',2),('1',965,'en','node_search',1),('1',967,'en','node_search',1),('1',971,'en','node_search',2),('1',974,'en','node_search',2),('1',975,'en','node_search',28),('1',977,'en','node_search',4),('1',981,'en','node_search',6),('1',983,'en','node_search',2),('1',985,'en','node_search',2),('1',989,'en','node_search',6),('1',994,'en','node_search',2),('1',1001,'en','node_search',2),('1',1003,'en','node_search',28),('1',1007,'en','node_search',11),('1',1009,'en','node_search',11),('1',1010,'en','node_search',1),('1',1012,'en','node_search',11),('1',1014,'en','node_search',28),('1',1015,'en','node_search',11),('1',1016,'en','node_search',3),('1',1017,'en','node_search',28),('1',1018,'en','node_search',4),('1',1031,'en','node_search',2),('1',1039,'en','node_search',0.461904),('1',1040,'en','node_search',4),('1',1041,'en','node_search',1),('1',1049,'en','node_search',2),('1',1050,'en','node_search',2),('1',1052,'en','node_search',2),('1',1055,'en','node_search',2),('1',1060,'en','node_search',2),('1',1067,'en','node_search',1),('1',1073,'en','node_search',2),('1',1077,'en','node_search',5.66819),('1',1080,'en','node_search',7.84894),('1',1081,'en','node_search',4),('1',1089,'en','node_search',3.67289),('1',1095,'en','node_search',1.53161),('1',1103,'en','node_search',2),('1',1114,'en','node_search',28),('1',1122,'en','node_search',2),('1',1124,'en','node_search',1),('1',1131,'en','node_search',28),('1',1136,'en','node_search',2),('1',1137,'en','node_search',28),('1',1141,'en','node_search',10),('1',1148,'en','node_search',1),('1',1149,'en','node_search',4),('1',1150,'en','node_search',2),('1',1153,'en','node_search',2),('1',1154,'en','node_search',28),('1',1156,'en','node_search',2),('1',1158,'en','node_search',1),('1',1159,'en','node_search',0.554747),('1',1161,'en','node_search',3),('1',1162,'en','node_search',28),('1',1164,'en','node_search',28),('1',1165,'en','node_search',2),('1',1168,'en','node_search',28),('1',1169,'en','node_search',28),('1',1171,'en','node_search',11),('1',1172,'en','node_search',8.42314),('1',1180,'en','node_search',1),('1',1181,'en','node_search',28),('1',1183,'en','node_search',28),('1',1184,'en','node_search',28),('1',1185,'en','node_search',29),('1',1187,'en','node_search',11),('1',1201,'en','node_search',2),('1',1204,'en','node_search',2),('1',1205,'en','node_search',1),('1',1207,'en','node_search',2),('1',1220,'en','node_search',2),('1',1222,'en','node_search',28),('1',1226,'en','node_search',1),('1',1227,'en','node_search',4.46281),('1',1231,'en','node_search',8.99352),('1',1232,'en','node_search',1.55988),('1',1233,'en','node_search',3.77219),('1',1235,'en','node_search',1),('1',1236,'en','node_search',2),('1',1239,'en','node_search',1),('1',1241,'en','node_search',1),('1',1244,'en','node_search',1),('1',1245,'en','node_search',2),('1',1247,'en','node_search',1),('1',1248,'en','node_search',1),('1',1249,'en','node_search',28),('1',1254,'en','node_search',1.98493),('1',1258,'en','node_search',1),('1',1259,'en','node_search',1),('1',1266,'en','node_search',2),('1',1270,'en','node_search',2),('1',1276,'en','node_search',2),('1',1279,'en','node_search',3.51893),('1',1280,'en','node_search',28),('1',1282,'en','node_search',2),('1',1283,'en','node_search',2),('1',1298,'en','node_search',2),('1',1310,'en','node_search',2),('1',1311,'en','node_search',3.75267),('1',1312,'en','node_search',1),('1',1313,'en','node_search',28),('1',1314,'en','node_search',2),('1',1316,'en','node_search',2),('1',1322,'en','node_search',1),('1',1326,'en','node_search',2),('1',1331,'en','node_search',2),('1',1332,'en','node_search',28),('1',1338,'en','node_search',1),('1',1339,'en','node_search',2),('1',1340,'en','node_search',28),('1',1346,'en','node_search',28),('1',1355,'en','node_search',2),('1',1363,'en','node_search',2),('1',1364,'en','node_search',2),('1',1365,'en','node_search',2),('1',1374,'en','node_search',28),('1',1378,'en','node_search',2),('1',1379,'en','node_search',4),('1',1380,'en','node_search',6),('1',1381,'en','node_search',4),('1',1382,'en','node_search',6),('1',1383,'en','node_search',12),('1',1386,'en','node_search',4),('1',1388,'en','node_search',6),('1',1389,'en','node_search',1),('1',1390,'en','node_search',1),('1',1391,'en','node_search',1),('1',1392,'en','node_search',28),('1',1393,'en','node_search',1),('1',1395,'en','node_search',2),('1',1408,'en','node_search',2),('1',1409,'en','node_search',2),('1',1413,'en','node_search',2),('1',1414,'en','node_search',6.98371),('1',1419,'en','node_search',1.93105),('1',1422,'en','node_search',2),('1',1424,'en','node_search',7.04384),('1',1425,'en','node_search',0.557303),('1',1439,'en','node_search',0.556022),('1',1454,'en','node_search',1),('1',1455,'en','node_search',1),('1',1456,'en','node_search',28),('1',1462,'en','node_search',2.67568),('1',1466,'en','node_search',28),('1',1467,'en','node_search',11),('1',1468,'en','node_search',11),('1',1469,'en','node_search',28),('1',1472,'en','node_search',11),('1',1474,'en','node_search',11),('1',1475,'en','node_search',28),('1',1480,'en','node_search',1),('1',1481,'en','node_search',28),('1',1482,'en','node_search',29),('1',1483,'en','node_search',29),('1',1484,'en','node_search',29),('1',1485,'en','node_search',1),('1',1486,'en','node_search',1),('1',1487,'en','node_search',28),('1',1518,'en','node_search',2),('1',1520,'en','node_search',6.92841),('1',1524,'en','node_search',2),('1',1527,'en','node_search',6),('1',1528,'en','node_search',2),('1',1529,'en','node_search',2),('1',1530,'en','node_search',6),('1',1531,'en','node_search',2),('1',1532,'en','node_search',1),('1',1547,'en','node_search',2),('1',1551,'en','node_search',11.8506),('1',1552,'en','node_search',8.77151),('1',1570,'en','node_search',0.509287),('1',1573,'en','node_search',2.7896),('1',1575,'en','node_search',2),('1',1578,'en','node_search',11),('1',1581,'en','node_search',2),('1',1594,'en','node_search',1),('1',1595,'en','node_search',0.749958),('1',1607,'en','node_search',2),('1',1610,'en','node_search',1),('1',1611,'en','node_search',28),('1',1618,'en','node_search',1),('1',1620,'en','node_search',38),('1',1630,'en','node_search',3),('1',1634,'en','node_search',2),('1',1695,'en','node_search',1),('1',1696,'en','node_search',1),('1',1698,'en','node_search',1),('1',1699,'en','node_search',28),('1',1700,'en','node_search',1),('1',1701,'en','node_search',1),('1',1704,'en','node_search',4),('1',1717,'en','node_search',1),('1',1720,'en','node_search',2),('1',1727,'en','node_search',28),('1',1729,'en','node_search',1),('1',1731,'en','node_search',5.10795),('1',1732,'en','node_search',1),('1',1733,'en','node_search',28),('1',1739,'en','node_search',1),('1',1741,'en','node_search',1),('1',1744,'en','node_search',28),('1',1747,'en','node_search',1),('1',1748,'en','node_search',28),('1',1751,'en','node_search',4),('1',1762,'en','node_search',1.64177),('1',1767,'en','node_search',6),('1',1768,'en','node_search',2),('1',1772,'en','node_search',5.79316),('1',1775,'en','node_search',1),('1',1777,'en','node_search',2),('1',1779,'en','node_search',1),('1',1780,'en','node_search',1),('1',1783,'en','node_search',3.19407),('1',1784,'en','node_search',2),('1',1799,'en','node_search',2),('1',1804,'en','node_search',1),('1',1805,'en','node_search',28),('1',1807,'en','node_search',4),('1',1809,'en','node_search',2),('1',1810,'en','node_search',28),('1',1812,'en','node_search',11),('1',1814,'en','node_search',1),('1',1817,'en','node_search',2),('1',1828,'en','node_search',1),('1',1833,'en','node_search',3),('1',1834,'en','node_search',28),('1',1835,'en','node_search',1.80073),('1',1836,'en','node_search',0.657549),('1',1842,'en','node_search',2),('1',1843,'en','node_search',6.17712),('1',1844,'en','node_search',6.65342),('1',1845,'en','node_search',2),('1',1855,'en','node_search',1),('1',1863,'en','node_search',2),('1',1874,'en','node_search',2),('1',1876,'en','node_search',28),('1',1882,'en','node_search',1),('1',1885,'en','node_search',1),('1',1886,'en','node_search',1),('1',1888,'en','node_search',1),('1',1889,'en','node_search',4),('1',1901,'en','node_search',2),('1',1903,'en','node_search',55),('1',1905,'en','node_search',22),('1',1906,'en','node_search',22),('1',1907,'en','node_search',22),('1',1922,'en','node_search',4),('1',1925,'en','node_search',2),('1',1933,'en','node_search',6),('1',1942,'en','node_search',1.79475),('1',1948,'en','node_search',28),('1',1950,'en','node_search',4.75326),('1',1967,'en','node_search',2),('1',1972,'en','node_search',2),('1',1973,'en','node_search',2),('1',1974,'en','node_search',2),('1',1975,'en','node_search',2),('1',1981,'en','node_search',1),('1',1982,'en','node_search',2),('1',1984,'en','node_search',5.03168),('1',1986,'en','node_search',28),('1',1994,'en','node_search',28),('1',1996,'en','node_search',11),('1',1997,'en','node_search',2),('1',2014,'en','node_search',6),('1',2019,'en','node_search',5),('1',2020,'en','node_search',2),('1',2047,'en','node_search',28),('1',2051,'en','node_search',5.01693),('1',2058,'en','node_search',1.9347),('1',2059,'en','node_search',5.78229),('1',2060,'en','node_search',3.62004),('1',2064,'en','node_search',28),('1',2072,'en','node_search',11),('1',2074,'en','node_search',2),('1',2080,'en','node_search',1),('1',2081,'en','node_search',28),('1',2083,'en','node_search',11),('1',2085,'en','node_search',11),('1',2086,'en','node_search',8),('1',2087,'en','node_search',1),('1',2090,'en','node_search',28),('1',2093,'en','node_search',11),('1',2096,'en','node_search',1),('1',2097,'en','node_search',28),('1',2098,'en','node_search',6),('1',2099,'en','node_search',4),('1',2101,'en','node_search',2),('1',2106,'en','node_search',28),('1',2113,'en','node_search',1.87634),('10',113,'en','node_search',1),('10',172,'en','node_search',1),('10',302,'en','node_search',1),('10',494,'en','node_search',2),('10',519,'en','node_search',2),('10',551,'en','node_search',1.49382),('10',638,'en','node_search',1),('10',644,'en','node_search',1.03648),('10',647,'en','node_search',1),('10',675,'en','node_search',1),('10',725,'en','node_search',0.638366),('10',763,'en','node_search',2),('10',796,'en','node_search',1),('10',799,'en','node_search',1),('10',823,'en','node_search',2),('10',835,'en','node_search',1),('10',841,'en','node_search',2),('10',845,'en','node_search',2),('10',846,'en','node_search',2),('10',863,'en','node_search',2),('10',868,'en','node_search',1),('10',879,'en','node_search',4),('10',890,'en','node_search',2),('10',892,'en','node_search',2),('10',898,'en','node_search',2),('10',899,'en','node_search',2),('10',900,'en','node_search',2),('10',901,'en','node_search',2),('10',905,'en','node_search',2),('10',906,'en','node_search',2),('10',911,'en','node_search',2),('10',913,'en','node_search',2),('10',914,'en','node_search',2),('10',916,'en','node_search',2),('10',929,'en','node_search',2),('10',938,'en','node_search',1),('10',944,'en','node_search',1.91323),('10',950,'en','node_search',2),('10',956,'en','node_search',2),('10',963,'en','node_search',2),('10',968,'en','node_search',2),('10',978,'en','node_search',2),('10',981,'en','node_search',2),('10',983,'en','node_search',1),('10',992,'en','node_search',1),('10',1001,'en','node_search',2),('10',1004,'en','node_search',2),('10',1013,'en','node_search',2),('10',1018,'en','node_search',2),('10',1031,'en','node_search',2),('10',1034,'en','node_search',2),('10',1036,'en','node_search',2),('10',1040,'en','node_search',2),('10',1068,'en','node_search',1.5638),('10',1069,'en','node_search',1.57726),('10',1072,'en','node_search',2),('10',1073,'en','node_search',2),('10',1075,'en','node_search',1),('10',1077,'en','node_search',5.66819),('10',1079,'en','node_search',2),('10',1080,'en','node_search',3.92996),('10',1082,'en','node_search',2),('10',1094,'en','node_search',1.84532),('10',1095,'en','node_search',1.52063),('10',1102,'en','node_search',2),('10',1105,'en','node_search',2),('10',1110,'en','node_search',2),('10',1118,'en','node_search',2),('10',1119,'en','node_search',2),('10',1121,'en','node_search',2),('10',1125,'en','node_search',2),('10',1127,'en','node_search',2),('10',1130,'en','node_search',2),('10',1133,'en','node_search',1),('10',1143,'en','node_search',2),('10',1147,'en','node_search',2),('10',1149,'en','node_search',2),('10',1150,'en','node_search',2),('10',1176,'en','node_search',1.97685),('10',1178,'en','node_search',2),('10',1196,'en','node_search',2),('10',1197,'en','node_search',2),('10',1198,'en','node_search',2),('10',1199,'en','node_search',2),('10',1215,'en','node_search',2),('10',1216,'en','node_search',2),('10',1218,'en','node_search',2),('10',1219,'en','node_search',2),('10',1227,'en','node_search',4.59012),('10',1230,'en','node_search',1),('10',1234,'en','node_search',1),('10',1235,'en','node_search',1),('10',1240,'en','node_search',2),('10',1247,'en','node_search',1),('10',1254,'en','node_search',3.96986),('10',1255,'en','node_search',1.50929),('10',1256,'en','node_search',9.85691),('10',1257,'en','node_search',1),('10',1259,'en','node_search',1),('10',1261,'en','node_search',2),('10',1262,'en','node_search',2),('10',1266,'en','node_search',2),('10',1269,'en','node_search',2),('10',1272,'en','node_search',4),('10',1302,'en','node_search',1.20526),('10',1311,'en','node_search',3.75267),('10',1315,'en','node_search',2),('10',1318,'en','node_search',2),('10',1319,'en','node_search',2),('10',1325,'en','node_search',2),('10',1365,'en','node_search',2),('10',1366,'en','node_search',19.4212),('10',1367,'en','node_search',1.5914),('10',1368,'en','node_search',1),('10',1379,'en','node_search',2),('10',1382,'en','node_search',2),('10',1383,'en','node_search',2),('10',1384,'en','node_search',2),('10',1385,'en','node_search',1.9347),('10',1386,'en','node_search',2),('10',1388,'en','node_search',2),('10',1414,'en','node_search',1.79212),('10',1415,'en','node_search',2),('10',1417,'en','node_search',2),('10',1421,'en','node_search',1.4804),('10',1430,'en','node_search',2),('10',1441,'en','node_search',2),('10',1442,'en','node_search',1),('10',1443,'en','node_search',2),('10',1444,'en','node_search',2),('10',1445,'en','node_search',2),('10',1460,'en','node_search',2),('10',1462,'en','node_search',1.65397),('10',1481,'en','node_search',1),('10',1518,'en','node_search',2),('10',1527,'en','node_search',2),('10',1532,'en','node_search',1),('10',1552,'en','node_search',1.67885),('10',1573,'en','node_search',1.58143),('10',1590,'en','node_search',2),('10',1612,'en','node_search',2),('10',1622,'en','node_search',1.91674),('10',1626,'en','node_search',1),('10',1632,'en','node_search',2),('10',1636,'en','node_search',2),('10',1639,'en','node_search',2),('10',1683,'en','node_search',2),('10',1684,'en','node_search',1.79212),('10',1694,'en','node_search',2),('10',1704,'en','node_search',2),('10',1725,'en','node_search',2),('10',1726,'en','node_search',2),('10',1734,'en','node_search',1),('10',1765,'en','node_search',1),('10',1766,'en','node_search',2),('10',1770,'en','node_search',2),('10',1772,'en','node_search',1.93105),('10',1785,'en','node_search',2),('10',1786,'en','node_search',2),('10',1787,'en','node_search',2),('10',1790,'en','node_search',2),('10',1791,'en','node_search',2),('10',1805,'en','node_search',27),('10',1807,'en','node_search',2),('10',1819,'en','node_search',1),('10',1824,'en','node_search',2),('10',1825,'en','node_search',2),('10',1832,'en','node_search',2),('10',1839,'en','node_search',1.98902),('10',1845,'en','node_search',2),('10',1846,'en','node_search',2),('10',1848,'en','node_search',2),('10',1850,'en','node_search',2),('10',1851,'en','node_search',2),('10',1852,'en','node_search',2),('10',1864,'en','node_search',2),('10',1875,'en','node_search',2),('10',1878,'en','node_search',2),('10',1883,'en','node_search',2),('10',1931,'en','node_search',2),('10',1934,'en','node_search',2),('10',1935,'en','node_search',2),('10',1936,'en','node_search',2),('10',1937,'en','node_search',2),('10',1946,'en','node_search',2),('10',1947,'en','node_search',2),('10',1955,'en','node_search',1.83645),('10',1966,'en','node_search',1.98902),('10',1979,'en','node_search',2),('10',1981,'en','node_search',1),('10',1982,'en','node_search',2),('10',1987,'en','node_search',2),('10',1998,'en','node_search',2),('10',2000,'en','node_search',2),('10',2002,'en','node_search',2),('10',2003,'en','node_search',2),('10',2004,'en','node_search',2),('10',2005,'en','node_search',2),('10',2007,'en','node_search',2),('10',2008,'en','node_search',2),('10',2009,'en','node_search',2),('10',2010,'en','node_search',2),('10',2020,'en','node_search',6),('10',2025,'en','node_search',2),('10',2026,'en','node_search',2),('10',2032,'en','node_search',2),('10',2033,'en','node_search',2),('10',2034,'en','node_search',2),('10',2041,'en','node_search',2),('10',2043,'en','node_search',2),('10',2048,'en','node_search',2),('10',2049,'en','node_search',2),('10',2052,'en','node_search',2),('10',2059,'en','node_search',3.85486),('10',2061,'en','node_search',2),('10',2065,'en','node_search',1.85135),('10',2069,'en','node_search',2),('10',2070,'en','node_search',2),('10',2077,'en','node_search',1),('10',2078,'en','node_search',2),('10',2095,'en','node_search',2),('10',2098,'en','node_search',2),('10',2102,'en','node_search',2),('10',2103,'en','node_search',2),('10',2104,'en','node_search',2),('10',2113,'en','node_search',1.87634),('10',2117,'en','node_search',2),('10',2119,'en','node_search',2),('10',2130,'en','node_search',1.98902),('100',87,'en','node_search',1),('100',258,'en','node_search',1),('100',259,'en','node_search',1),('100',275,'en','node_search',1),('100',276,'en','node_search',1),('100',301,'en','node_search',1),('100',394,'en','node_search',1),('100',417,'en','node_search',1.53395),('100',444,'en','node_search',1),('100',445,'en','node_search',1),('100',446,'en','node_search',1),('100',458,'en','node_search',1),('100',541,'en','node_search',1),('100',637,'en','node_search',15),('100',638,'en','node_search',1),('100',641,'en','node_search',1.51909),('100',642,'en','node_search',15),('100',643,'en','node_search',15),('100',644,'en','node_search',0.503557),('100',657,'en','node_search',1),('100',667,'en','node_search',9.28989),('100',668,'en','node_search',1),('100',669,'en','node_search',1),('100',705,'en','node_search',15),('100',706,'en','node_search',15),('100',714,'en','node_search',1.56644),('100',715,'en','node_search',9.94442),('100',716,'en','node_search',15),('100',717,'en','node_search',15),('100',723,'en','node_search',1.5573),('100',724,'en','node_search',9.41668),('100',725,'en','node_search',15),('100',726,'en','node_search',15),('100',727,'en','node_search',15),('100',728,'en','node_search',1),('100',750,'en','node_search',1.84567),('100',770,'en','node_search',8.55917),('100',771,'en','node_search',1.57864),('100',772,'en','node_search',15),('100',773,'en','node_search',1),('100',817,'en','node_search',1.45081),('100',818,'en','node_search',1.53161),('100',852,'en','node_search',1.53632),('100',853,'en','node_search',1.54232),('100',854,'en','node_search',1.54111),('100',879,'en','node_search',4),('100',902,'en','node_search',1.57589),('100',903,'en','node_search',1.56777),('100',907,'en','node_search',1.63837),('100',908,'en','node_search',2.92625),('100',917,'en','node_search',1),('100',918,'en','node_search',1),('100',935,'en','node_search',1),('100',1001,'en','node_search',2),('100',1039,'en','node_search',1),('100',1044,'en','node_search',2),('100',1068,'en','node_search',1.5638),('100',1069,'en','node_search',1.57726),('100',1070,'en','node_search',1.57589),('100',1083,'en','node_search',3.0774),('100',1084,'en','node_search',1.60473),('100',1107,'en','node_search',2),('100',1110,'en','node_search',2),('100',1129,'en','node_search',1),('100',1152,'en','node_search',1),('100',1159,'en','node_search',1),('100',1193,'en','node_search',1.58851),('100',1194,'en','node_search',1.52245),('100',1246,'en','node_search',1),('100',1247,'en','node_search',1.96109),('100',1255,'en','node_search',1.50929),('100',1256,'en','node_search',9.85691),('100',1257,'en','node_search',1),('100',1258,'en','node_search',1),('100',1267,'en','node_search',2),('100',1301,'en','node_search',8.80894),('100',1302,'en','node_search',1.59285),('100',1303,'en','node_search',1),('100',1304,'en','node_search',1),('100',1326,'en','node_search',2),('100',1358,'en','node_search',1.5638),('100',1359,'en','node_search',1.58003),('100',1366,'en','node_search',9.90044),('100',1367,'en','node_search',1.5914),('100',1368,'en','node_search',1),('100',1369,'en','node_search',1),('100',1419,'en','node_search',1.93105),('100',1420,'en','node_search',1.63668),('100',1421,'en','node_search',1.59431),('100',1425,'en','node_search',1),('100',1439,'en','node_search',1),('100',1477,'en','node_search',1.635),('100',1478,'en','node_search',10.2414),('100',1479,'en','node_search',1),('100',1480,'en','node_search',1),('100',1489,'en','node_search',1.58143),('100',1490,'en','node_search',1.58995),('100',1491,'en','node_search',1.57452),('100',1493,'en','node_search',1.58995),('100',1494,'en','node_search',1.56644),('100',1495,'en','node_search',1.56911),('100',1532,'en','node_search',1),('100',1570,'en','node_search',1),('100',1574,'en','node_search',2),('100',1580,'en','node_search',2),('100',1783,'en','node_search',1.58216),('100',1835,'en','node_search',6.39156),('100',1836,'en','node_search',3.93019),('100',1952,'en','node_search',2),('100',1974,'en','node_search',2),('100',2026,'en','node_search',4),('100',2052,'en','node_search',2),('100',2062,'en','node_search',2),('100',2063,'en','node_search',2),('100',2119,'en','node_search',2),('100',2131,'en','node_search',1),('100',2133,'en','node_search',2),('1000',262,'en','node_search',28),('1000',501,'en','node_search',16),('1000',541,'en','node_search',0.543537),('1000',559,'en','node_search',28),('1000',562,'en','node_search',28),('1000',563,'en','node_search',28),('1000',638,'en','node_search',0.923838),('1000',853,'en','node_search',1.44861),('1000',879,'en','node_search',15.9561),('1000',1176,'en','node_search',3.9537),('1000',1386,'en','node_search',1),('1000',1475,'en','node_search',1),('1000',1551,'en','node_search',1.65486),('1000',1854,'en','node_search',2),('1000',1914,'en','node_search',2),('1000',1918,'en','node_search',1),('1000',2037,'en','node_search',2),('1000',2069,'en','node_search',1),('1000',2104,'en','node_search',2),('10000',271,'en','node_search',28),('10000',411,'en','node_search',28),('10000',520,'en','node_search',1),('10000',585,'en','node_search',28),('10000',587,'en','node_search',28),('10000',613,'en','node_search',28),('10000',615,'en','node_search',28),('10000',618,'en','node_search',28),('10000',620,'en','node_search',28),('10000',696,'en','node_search',28),('10000',832,'en','node_search',2),('10000',998,'en','node_search',2),('10000',1131,'en','node_search',1),('10000',1132,'en','node_search',1),('10000',1249,'en','node_search',1),('10000',1462,'en','node_search',1.33191),('10000',1472,'en','node_search',28),('10000',1474,'en','node_search',28),('10000',1532,'en','node_search',1),('10000',1581,'en','node_search',2),('100000',314,'en','node_search',1),('100000',609,'en','node_search',28),('100000',1009,'en','node_search',28),('100000',1251,'en','node_search',1),('100000',1291,'en','node_search',28),('100000',1467,'en','node_search',28),('100000',1471,'en','node_search',28),('100000',1906,'en','node_search',28),('100000',1961,'en','node_search',1),('100000',2093,'en','node_search',28),('100000',2106,'en','node_search',1),('100000',2109,'en','node_search',28),('1000000',409,'en','node_search',1),('1000000',462,'en','node_search',1),('1000000',531,'en','node_search',1),('1000000',532,'en','node_search',1),('1000000',604,'en','node_search',1),('1000000',945,'en','node_search',1),('1000000',953,'en','node_search',1),('1000000',975,'en','node_search',1),('1000000',1280,'en','node_search',1),('1000000',1305,'en','node_search',1),('1000000',1699,'en','node_search',1),('1000000',1876,'en','node_search',1),('1000000',1903,'en','node_search',1),('1000000',2097,'en','node_search',1),('1000000',2107,'en','node_search',1),('10000000',334,'en','node_search',1),('1000000000millions',314,'en','node_search',1),('10000000millions',451,'en','node_search',1),('10000000millions',531,'en','node_search',1),('10000000millions',1611,'en','node_search',1),('10000000millions',2097,'en','node_search',1),('10000003000000',394,'en','node_search',0.478227),('10000004000000',1152,'en','node_search',0.541108),('1000001000000',1373,'en','node_search',1),('1000001000000',1429,'en','node_search',1),('1000001000000',2013,'en','node_search',1),('100000200000',1426,'en','node_search',0.957226),('100000500000',1776,'en','node_search',1),('1000005000000',778,'en','node_search',1),('1000005000000',1306,'en','node_search',1),('100000750000',1343,'en','node_search',1),('10000150000',1138,'en','node_search',1),('1000025000',1945,'en','node_search',1),('10000250000',2045,'en','node_search',1),('1000050000',1226,'en','node_search',1),('1000050000',1927,'en','node_search',1),('10000500000',958,'en','node_search',1),('100010000',1341,'en','node_search',1),('1000100000',1570,'en','node_search',0.517983),('1000mg',706,'en','node_search',1),('1001000',973,'en','node_search',1),('10012021',1164,'en','node_search',1),('10012021',1280,'en','node_search',1),('10012022',1466,'en','node_search',1),('10012022',1946,'en','node_search',3),('10012022',1947,'en','node_search',30),('10012022',1948,'en','node_search',2),('10012022',1949,'en','node_search',30),('10012022',1950,'en','node_search',29.4435),('10012022',1986,'en','node_search',1),('10012022',1994,'en','node_search',1),('10012022',2064,'en','node_search',1),('10012022',2066,'en','node_search',2),('10012022',2081,'en','node_search',1),('10012022',2090,'en','node_search',1),('10012022',2104,'en','node_search',2),('10012022',2107,'en','node_search',1),('10016',1526,'en','node_search',11),('10016',1595,'en','node_search',11),('1002',27,'en','node_search',1),('1002',1842,'en','node_search',1),('100200',698,'en','node_search',1.73813),('10022022',1952,'en','node_search',28),('10022022',1953,'en','node_search',28),('10022022',1954,'en','node_search',28),('10022022',1955,'en','node_search',2.67583),('10022022',1969,'en','node_search',2),('10022022',2102,'en','node_search',2),('100250',2076,'en','node_search',1),('10032022',1952,'en','node_search',2),('10032022',1955,'en','node_search',27),('10032022',1957,'en','node_search',28),('10032022',1958,'en','node_search',28),('10032022',1959,'en','node_search',28),('10032022',1960,'en','node_search',1),('10032022',1961,'en','node_search',28),('10032022',1962,'en','node_search',28),('10032022',1963,'en','node_search',28),('10032022',1964,'en','node_search',28),('10032022',1965,'en','node_search',28),('10032022',1966,'en','node_search',29.9822),('10032022',1967,'en','node_search',3),('10032022',1968,'en','node_search',30),('10032022',1969,'en','node_search',1),('10032022',1970,'en','node_search',3),('10032022',1971,'en','node_search',1),('10032022',1972,'en','node_search',1),('10032022',1984,'en','node_search',1.36746),('10032022',2026,'en','node_search',2),('10039180985476178521003918098547617855',1067,'en','node_search',11),('1004',449,'en','node_search',1),('1004',1323,'en','node_search',1),('10042022',1948,'en','node_search',27),('10042022',1967,'en','node_search',27),('10042022',1969,'en','node_search',27),('10042022',1970,'en','node_search',27),('10042022',1973,'en','node_search',30),('10042022',1974,'en','node_search',1),('10042022',1975,'en','node_search',30),('10042022',1976,'en','node_search',1),('10042022',1977,'en','node_search',1),('10042022',1978,'en','node_search',1),('10042022',1979,'en','node_search',30),('10042022',1980,'en','node_search',1),('10042022',1981,'en','node_search',1),('10042022',1982,'en','node_search',30),('10042022',1983,'en','node_search',1),('10042022',1984,'en','node_search',1),('10042022',2060,'en','node_search',1.73361),('100500',1133,'en','node_search',1),('10052022',1984,'en','node_search',27),('10052022',1985,'en','node_search',30),('10052022',1986,'en','node_search',28),('10052022',1987,'en','node_search',30),('10052022',1988,'en','node_search',30),('10052022',1989,'en','node_search',1),('10052022',1990,'en','node_search',30),('10052022',1991,'en','node_search',1),('10052022',1992,'en','node_search',30),('10052022',1993,'en','node_search',30),('10052022',1994,'en','node_search',28),('10052022',1995,'en','node_search',1),('10052022',1996,'en','node_search',12),('10052022',1997,'en','node_search',30),('10052022',1998,'en','node_search',3),('10052022',1999,'en','node_search',3),('10052022',2072,'en','node_search',11),('10052022',2099,'en','node_search',2),('1006',48,'en','node_search',1),('1006',562,'en','node_search',1),('1006',1221,'en','node_search',1),('10062022',774,'en','node_search',27),('10062022',1998,'en','node_search',27),('10062022',1999,'en','node_search',27),('10062022',2000,'en','node_search',30),('10062022',2001,'en','node_search',30),('10062022',2002,'en','node_search',28),('10062022',2003,'en','node_search',28),('10062022',2004,'en','node_search',28),('10062022',2005,'en','node_search',28),('10062022',2006,'en','node_search',28),('10062022',2007,'en','node_search',28),('10062022',2008,'en','node_search',28),('10062022',2009,'en','node_search',28),('10062022',2010,'en','node_search',28),('10062022',2011,'en','node_search',28),('10062022',2012,'en','node_search',1),('10062022',2013,'en','node_search',1),('10062022',2014,'en','node_search',30),('10062022',2019,'en','node_search',1),('10062022',2123,'en','node_search',2),('100622',2105,'en','node_search',1.78434),('1007',1426,'en','node_search',1),('1007',2030,'en','node_search',1),('10072022',2020,'en','node_search',30),('10072022',2021,'en','node_search',30),('10072022',2022,'en','node_search',28),('10072022',2023,'en','node_search',28),('10072022',2024,'en','node_search',28),('10072022',2025,'en','node_search',28),('10072022',2026,'en','node_search',28),('10072022',2027,'en','node_search',28),('10072022',2028,'en','node_search',28),('10072022',2029,'en','node_search',30),('10072022',2030,'en','node_search',1),('10072022',2031,'en','node_search',1),('10072022',2032,'en','node_search',30),('10072022',2033,'en','node_search',30),('10072022',2034,'en','node_search',30),('10072022',2035,'en','node_search',30),('10072022',2036,'en','node_search',1),('10072022',2037,'en','node_search',1),('10072022',2038,'en','node_search',1),('10072022',2039,'en','node_search',30),('10072022',2040,'en','node_search',1),('10072022',2041,'en','node_search',30),('10072022',2042,'en','node_search',29.9183),('10072022',2043,'en','node_search',30),('10072022',2044,'en','node_search',30),('10072022',2054,'en','node_search',2),('10072022',2129,'en','node_search',2),('1008',2070,'en','node_search',1),('1008',2091,'en','node_search',1),('1008',2127,'en','node_search',1),('10082022',2045,'en','node_search',1),('10082022',2047,'en','node_search',28),('10082022',2048,'en','node_search',30),('10082022',2049,'en','node_search',30),('10082022',2050,'en','node_search',30),('10082022',2051,'en','node_search',29.4137),('10082022',2052,'en','node_search',30),('10082022',2053,'en','node_search',1),('10082022',2067,'en','node_search',2),('10082022',2103,'en','node_search',2),('1009',644,'en','node_search',1),('1009',1264,'en','node_search',1),('10092022',2054,'en','node_search',28),('10092022',2055,'en','node_search',1),('10092022',2056,'en','node_search',30),('10092022',2057,'en','node_search',30),('10092022',2058,'en','node_search',1),('10092022',2059,'en','node_search',1),('10092022',2060,'en','node_search',1),('10092022',2063,'en','node_search',2),('10092022',2069,'en','node_search',2),('100k',406,'en','node_search',2),('100k',1412,'en','node_search',1.7717),('100k',1825,'en','node_search',2),('100k',1953,'en','node_search',1),('100k',1954,'en','node_search',1),('100k',2068,'en','node_search',1),('100mg',728,'en','node_search',1),('100mg',1247,'en','node_search',2),('100millions',302,'en','node_search',1),('100millions',835,'en','node_search',1),('100millions',1030,'en','node_search',1),('100millions',1230,'en','node_search',1),('100x',1887,'en','node_search',0.913226),('100xvc',935,'en','node_search',60),('100xvc',1209,'en','node_search',11),('1010',835,'en','node_search',1),('1010',2071,'en','node_search',1),('1010',2072,'en','node_search',1),('10102022',2058,'en','node_search',27),('10102022',2059,'en','node_search',27),('10102022',2060,'en','node_search',27),('10102022',2061,'en','node_search',30),('10102022',2062,'en','node_search',30),('10102022',2063,'en','node_search',28),('10102022',2064,'en','node_search',28),('10102022',2065,'en','node_search',29.7057),('10102022',2066,'en','node_search',28),('10102022',2067,'en','node_search',28),('10102022',2068,'en','node_search',28),('10102022',2069,'en','node_search',28),('10102022',2070,'en','node_search',30),('10102022',2071,'en','node_search',1),('10102022',2072,'en','node_search',1),('10102022',2073,'en','node_search',30),('10102022',2074,'en','node_search',1),('10102022',2075,'en','node_search',30),('10102022',2076,'en','node_search',1),('10102022',2077,'en','node_search',1),('10102022',2078,'en','node_search',3),('10102022',2079,'en','node_search',30),('10102022',2112,'en','node_search',2),('10102022',2113,'en','node_search',1.75915),('1011',84,'en','node_search',1),('1011',782,'en','node_search',1),('1011',2128,'en','node_search',1),('10112022',2078,'en','node_search',27),('10112022',2080,'en','node_search',1),('10112022',2081,'en','node_search',28),('10112022',2082,'en','node_search',1),('10112022',2083,'en','node_search',12),('10112022',2084,'en','node_search',1),('10112022',2085,'en','node_search',12),('10112022',2086,'en','node_search',30),('10112022',2087,'en','node_search',1),('10112022',2088,'en','node_search',28),('10112022',2089,'en','node_search',30),('10112022',2090,'en','node_search',28),('10112022',2091,'en','node_search',1),('10112022',2092,'en','node_search',1),('10112022',2093,'en','node_search',12),('10112022',2094,'en','node_search',28),('10112022',2095,'en','node_search',30),('10112022',2096,'en','node_search',1),('10112022',2097,'en','node_search',28),('10112022',2098,'en','node_search',30),('1012',541,'en','node_search',0.544759),('1012001',417,'en','node_search',0.548462),('1012005',1038,'en','node_search',1),('1012006',259,'en','node_search',0.547222),('1012006',541,'en','node_search',0.553478),('1012012',301,'en','node_search',0.550958),('1012013',394,'en','node_search',0.545988),('1012015',445,'en','node_search',0.550958),('1012017',302,'en','node_search',1),('1012017',446,'en','node_search',0.557303),('1012017',1030,'en','node_search',1),('1012017',1152,'en','node_search',0.562486),('1012017',1230,'en','node_search',1),('1012017',1416,'en','node_search',1),('1012017',1866,'en','node_search',1),('1012018',1426,'en','node_search',1),('1012018',1429,'en','node_search',1),('1012019',444,'en','node_search',0.558589),('1012019',935,'en','node_search',1),('1012019',958,'en','node_search',1),('1012020',258,'en','node_search',0.553478),('1012020',644,'en','node_search',0.468923),('1012020',928,'en','node_search',1),('1012020',1129,'en','node_search',1),('1012020',1306,'en','node_search',1),('1012020',1476,'en','node_search',1),('1012020',1496,'en','node_search',1),('1012020',1521,'en','node_search',1),('1012020',1776,'en','node_search',1),('1012020',2076,'en','node_search',1),('1012021',275,'en','node_search',0.538701),('1012021',460,'en','node_search',1),('1012021',778,'en','node_search',1),('1012021',835,'en','node_search',1),('1012021',1343,'en','node_search',1),('1012021',1570,'en','node_search',0.541108),('1012021',1894,'en','node_search',1),('1012021',1983,'en','node_search',1),('1012021',2077,'en','node_search',1),('1012022',392,'en','node_search',1),('1012022',458,'en','node_search',0.562486),('1012022',1039,'en','node_search',0.533952),('1012022',1133,'en','node_search',1),('1012022',1308,'en','node_search',1),('1012022',1347,'en','node_search',1),('1012022',1427,'en','node_search',1),('10122022',2099,'en','node_search',28),('10122022',2100,'en','node_search',30),('10122022',2101,'en','node_search',30),('10122022',2102,'en','node_search',28),('10122022',2103,'en','node_search',28),('10122022',2104,'en','node_search',28),('10122022',2105,'en','node_search',28),('10122022',2106,'en','node_search',28),('10122022',2107,'en','node_search',28),('10122022',2108,'en','node_search',1),('10122022',2109,'en','node_search',12),('10122022',2110,'en','node_search',28),('10122022',2111,'en','node_search',28),('10122022',2112,'en','node_search',28),('10122022',2113,'en','node_search',28),('10122022',2114,'en','node_search',1),('10122022',2115,'en','node_search',1),('10122022',2116,'en','node_search',1),('10122022',2117,'en','node_search',3),('10122022',2118,'en','node_search',1),('10122022',2124,'en','node_search',2),('1013',1263,'en','node_search',1),('1013',1628,'en','node_search',27),('1013',1825,'en','node_search',27),('1013',1844,'en','node_search',1),('10132022',2117,'en','node_search',27),('10132022',2119,'en','node_search',30),('10132022',2120,'en','node_search',1),('10132022',2121,'en','node_search',1),('10132022',2122,'en','node_search',1),('10132022',2123,'en','node_search',28),('10132022',2124,'en','node_search',28),('10132022',2125,'en','node_search',28),('10132022',2126,'en','node_search',28),('10132022',2127,'en','node_search',28),('10132022',2128,'en','node_search',28),('10132022',2129,'en','node_search',28),('10132022',2130,'en','node_search',29.9822),('10132022',2131,'en','node_search',28),('10132022',2132,'en','node_search',1),('10132022',2133,'en','node_search',30),('10132022',2134,'en','node_search',1),('1015',417,'en','node_search',0.541108),('1015',604,'en','node_search',1),('10152022',2088,'en','node_search',2),('1016',53,'en','node_search',1),('1017',605,'en','node_search',28),('1017',606,'en','node_search',1),('1017',607,'en','node_search',1),('1017',1619,'en','node_search',1),('1018',608,'en','node_search',1),('1018',609,'en','node_search',1),('1018',610,'en','node_search',1),('1018',611,'en','node_search',1),('1018',1931,'en','node_search',27),('1018',2074,'en','node_search',1),('1018',2105,'en','node_search',27),('1019',28,'en','node_search',1),('1019',604,'en','node_search',27),('1019',607,'en','node_search',11),('1019',609,'en','node_search',11),('1019',611,'en','node_search',11),('1019',612,'en','node_search',1),('1019',613,'en','node_search',12),('1019',614,'en','node_search',1),('1019',615,'en','node_search',12),('1019',1178,'en','node_search',1),('1019',1975,'en','node_search',1),('1019',2106,'en','node_search',27),('102',979,'en','node_search',1),('102',1794,'en','node_search',27),('102',1880,'en','node_search',2),('1020',1135,'en','node_search',1),('1021',1690,'en','node_search',27),('1022',533,'en','node_search',1),('1022',1131,'en','node_search',27),('1022',1149,'en','node_search',1),('1022',2092,'en','node_search',1),('1022',2093,'en','node_search',1),('1023',1132,'en','node_search',27),('1023',1210,'en','node_search',27),('10232021',1210,'en','node_search',2),('1024',89,'en','node_search',1),('1024',417,'en','node_search',1),('1024',2031,'en','node_search',1),('1024',2107,'en','node_search',27),('1024',2109,'en','node_search',11),('1025',1252,'en','node_search',1),('1025',1465,'en','node_search',1),('1025',1763,'en','node_search',1),('1025',1778,'en','node_search',1),('1025',2130,'en','node_search',1),('1026',1693,'en','node_search',1),('1026',1934,'en','node_search',27),('1027',1466,'en','node_search',1),('1027',1935,'en','node_search',27),('1027',1936,'en','node_search',27),('1028',307,'en','node_search',1),('1028',308,'en','node_search',1),('1028',1136,'en','node_search',1),('1028',1630,'en','node_search',1),('1028',1937,'en','node_search',27),('1028',2073,'en','node_search',1),('1029',252,'en','node_search',1),('1029',253,'en','node_search',1),('1029',1467,'en','node_search',1),('1029',2063,'en','node_search',27),('103',1773,'en','node_search',1),('103',1899,'en','node_search',1),('1030',73,'en','node_search',1),('1030',450,'en','node_search',1),('1030',1249,'en','node_search',27),('1030',1683,'en','node_search',1),('1031',1251,'en','node_search',27),('1032',1211,'en','node_search',27),('1032',1468,'en','node_search',1),('1033',2062,'en','node_search',27),('1034',1919,'en','node_search',1),('1034',2020,'en','node_search',27),('1035',90,'en','node_search',1),('1036',491,'en','node_search',28),('1036',1462,'en','node_search',27),('1036',1799,'en','node_search',1),('1037',935,'en','node_search',1),('1037',1469,'en','node_search',1),('1037',1890,'en','node_search',1),('1038',979,'en','node_search',1),('1038',1212,'en','node_search',27),('1039',492,'en','node_search',1),('1039',1471,'en','node_search',1),('104',446,'en','node_search',0.545988),('1040',713,'en','node_search',28),('1040',1414,'en','node_search',1),('1040',1472,'en','node_search',1),('1041',814,'en','node_search',1),('1041',2086,'en','node_search',27),('1043',494,'en','node_search',28),('1043',1233,'en','node_search',1),('1043',1719,'en','node_search',1),('1043',1840,'en','node_search',27),('1044',1345,'en','node_search',1),('1045',451,'en','node_search',28),('1045',453,'en','node_search',11),('1045',455,'en','node_search',11),('1045',563,'en','node_search',1),('1045',1213,'en','node_search',27),('1046',564,'en','node_search',1),('1046',595,'en','node_search',28),('1046',1538,'en','node_search',1),('1046',1539,'en','node_search',1),('1047',902,'en','node_search',1),('1047',903,'en','node_search',1),('1047',1158,'en','node_search',1),('1047',1846,'en','node_search',1),('1048',1938,'en','node_search',27),('1048',1950,'en','node_search',1),('105',849,'en','node_search',1),('1050',456,'en','node_search',1),('1050',1346,'en','node_search',1),('1050',1347,'en','node_search',1),('1050',1540,'en','node_search',1),('1050',1779,'en','node_search',1),('1050',1783,'en','node_search',1),('1050',1984,'en','node_search',27),('1051',66,'en','node_search',1),('1051',964,'en','node_search',1),('1051',1215,'en','node_search',27),('1051',1348,'en','node_search',1),('1051',1474,'en','node_search',1),('1052',196,'en','node_search',28),('1052022',1212,'en','node_search',2),('1053',322,'en','node_search',1),('1053',1310,'en','node_search',1),('1053',1311,'en','node_search',1),('1053',1325,'en','node_search',1),('1053',1732,'en','node_search',1),('1054',1349,'en','node_search',1),('1056',565,'en','node_search',1),('1056',1757,'en','node_search',27),('1056',2100,'en','node_search',27),('1057',42,'en','node_search',1),('1057',452,'en','node_search',1),('1057',453,'en','node_search',1),('1057',554,'en','node_search',1),('1057',1216,'en','node_search',27),('1057',1700,'en','node_search',27),('1057',1841,'en','node_search',27),('1058',454,'en','node_search',1),('1058',455,'en','node_search',1),('1058',1159,'en','node_search',1),('1058',2113,'en','node_search',1),('105826',1415,'en','node_search',2),('1059',1966,'en','node_search',27),('105k',552,'en','node_search',2),('106',1433,'en','node_search',27),('107',1746,'en','node_search',27),('108',1315,'en','node_search',27),('109',1320,'en','node_search',1),('10k',763,'en','node_search',2),('10k',968,'en','node_search',2),('10k',1869,'en','node_search',1),('10k',1890,'en','node_search',1),('10k',2104,'en','node_search',4),('10m',1412,'en','node_search',1.76484),('10m',1793,'en','node_search',1),('10m',1959,'en','node_search',1),('10mg',1070,'en','node_search',1.57589),('10mg',1152,'en','node_search',1),('10mg',1194,'en','node_search',1.52245),('10mg',1491,'en','node_search',1.57452),('10mg',1835,'en','node_search',2.13957),('10mg',1836,'en','node_search',1),('10millions',258,'en','node_search',0.538701),('10millions',393,'en','node_search',1),('10millions',409,'en','node_search',1),('10millions',461,'en','node_search',1),('10millions',500,'en','node_search',1),('10millions',520,'en','node_search',1),('10millions',975,'en','node_search',1),('10millions',1129,'en','node_search',1),('10millions',1131,'en','node_search',1),('10millions',1133,'en','node_search',1),('10millions',1162,'en','node_search',1),('10millions',1251,'en','node_search',1),('10millions',1308,'en','node_search',1),('10millions',1373,'en','node_search',1),('10millions',1475,'en','node_search',1),('10millions',1481,'en','node_search',1),('10millions',1482,'en','node_search',1),('10millions',1699,'en','node_search',1),('10millions',1903,'en','node_search',1),('10months',1885,'en','node_search',1),('10th',472,'en','node_search',30),('10th',543,'en','node_search',15),('10th',659,'en','node_search',1),('10th',1942,'en','node_search',1.64914),('10vouche',2134,'en','node_search',1),('10vouches',1976,'en','node_search',1),('10x',1758,'en','node_search',1),('11',26,'en','node_search',4),('11',27,'en','node_search',1),('11',28,'en','node_search',4),('11',29,'en','node_search',4),('11',30,'en','node_search',1),('11',31,'en','node_search',4),('11',32,'en','node_search',1),('11',33,'en','node_search',1),('11',41,'en','node_search',4),('11',42,'en','node_search',4),('11',43,'en','node_search',4),('11',44,'en','node_search',4),('11',46,'en','node_search',4),('11',47,'en','node_search',4),('11',48,'en','node_search',4),('11',49,'en','node_search',4),('11',50,'en','node_search',4),('11',51,'en','node_search',4),('11',52,'en','node_search',4),('11',53,'en','node_search',4),('11',54,'en','node_search',4),('11',55,'en','node_search',4),('11',56,'en','node_search',4),('11',58,'en','node_search',4),('11',59,'en','node_search',4),('11',60,'en','node_search',4),('11',65,'en','node_search',1),('11',68,'en','node_search',4),('11',69,'en','node_search',4),('11',70,'en','node_search',4),('11',71,'en','node_search',1),('11',72,'en','node_search',1),('11',73,'en','node_search',4),('11',74,'en','node_search',4),('11',76,'en','node_search',4),('11',78,'en','node_search',4),('11',80,'en','node_search',1),('11',81,'en','node_search',4),('11',83,'en','node_search',4),('11',84,'en','node_search',4),('11',85,'en','node_search',4),('11',86,'en','node_search',4),('11',88,'en','node_search',4),('11',89,'en','node_search',4),('11',90,'en','node_search',4),('11',92,'en','node_search',4),('11',93,'en','node_search',4),('11',94,'en','node_search',4),('11',95,'en','node_search',4),('11',96,'en','node_search',4),('11',97,'en','node_search',4),('11',99,'en','node_search',4),('11',100,'en','node_search',4),('11',101,'en','node_search',4),('11',104,'en','node_search',4),('11',105,'en','node_search',4),('11',106,'en','node_search',4),('11',107,'en','node_search',4),('11',108,'en','node_search',4),('11',109,'en','node_search',4),('11',111,'en','node_search',4),('11',112,'en','node_search',4),('11',113,'en','node_search',4),('11',114,'en','node_search',1),('11',116,'en','node_search',4),('11',119,'en','node_search',4),('11',121,'en','node_search',4),('11',122,'en','node_search',4),('11',123,'en','node_search',4),('11',125,'en','node_search',1),('11',126,'en','node_search',4),('11',127,'en','node_search',4),('11',128,'en','node_search',4),('11',129,'en','node_search',4),('11',132,'en','node_search',4),('11',133,'en','node_search',4),('11',135,'en','node_search',4),('11',154,'en','node_search',4),('11',159,'en','node_search',4),('11',162,'en','node_search',4),('11',169,'en','node_search',4),('11',171,'en','node_search',4),('11',252,'en','node_search',1),('11',282,'en','node_search',4),('11',284,'en','node_search',4),('11',296,'en','node_search',4),('11',297,'en','node_search',4),('11',303,'en','node_search',4),('11',305,'en','node_search',4),('11',306,'en','node_search',4),('11',307,'en','node_search',4),('11',317,'en','node_search',4),('11',321,'en','node_search',1),('11',323,'en','node_search',4),('11',325,'en','node_search',4),('11',333,'en','node_search',4),('11',356,'en','node_search',4),('11',369,'en','node_search',4),('11',370,'en','node_search',4),('11',374,'en','node_search',4),('11',388,'en','node_search',4),('11',399,'en','node_search',4),('11',402,'en','node_search',4),('11',403,'en','node_search',4),('11',412,'en','node_search',4),('11',416,'en','node_search',4),('11',418,'en','node_search',4),('11',434,'en','node_search',4),('11',448,'en','node_search',4),('11',472,'en','node_search',17.418),('11',473,'en','node_search',4),('11',479,'en','node_search',4),('11',484,'en','node_search',4),('11',494,'en','node_search',2),('11',509,'en','node_search',4),('11',510,'en','node_search',1),('11',513,'en','node_search',4),('11',515,'en','node_search',4),('11',517,'en','node_search',4),('11',521,'en','node_search',4),('11',523,'en','node_search',4),('11',528,'en','node_search',4),('11',530,'en','node_search',4),('11',533,'en','node_search',4),('11',537,'en','node_search',4),('11',543,'en','node_search',18.1145),('11',554,'en','node_search',4),('11',557,'en','node_search',4),('11',561,'en','node_search',4),('11',592,'en','node_search',4),('11',593,'en','node_search',4),('11',599,'en','node_search',4),('11',600,'en','node_search',4),('11',601,'en','node_search',4),('11',603,'en','node_search',1),('11',616,'en','node_search',4),('11',628,'en','node_search',4),('11',640,'en','node_search',4),('11',644,'en','node_search',1.02133),('11',660,'en','node_search',4),('11',661,'en','node_search',4),('11',697,'en','node_search',4),('11',702,'en','node_search',4),('11',704,'en','node_search',4),('11',721,'en','node_search',4),('11',731,'en','node_search',4),('11',743,'en','node_search',4),('11',754,'en','node_search',4),('11',757,'en','node_search',4),('11',759,'en','node_search',4),('11',764,'en','node_search',4),('11',785,'en','node_search',4),('11',786,'en','node_search',4),('11',790,'en','node_search',4),('11',797,'en','node_search',4),('11',800,'en','node_search',4),('11',804,'en','node_search',4),('11',805,'en','node_search',4),('11',807,'en','node_search',4),('11',808,'en','node_search',4),('11',809,'en','node_search',4),('11',812,'en','node_search',4),('11',813,'en','node_search',4),('11',814,'en','node_search',4),('11',815,'en','node_search',4),('11',830,'en','node_search',4),('11',834,'en','node_search',4),('11',843,'en','node_search',4),('11',844,'en','node_search',4),('11',848,'en','node_search',4),('11',850,'en','node_search',4),('11',851,'en','node_search',4),('11',855,'en','node_search',4),('11',856,'en','node_search',4),('11',858,'en','node_search',4),('11',860,'en','node_search',4),('11',862,'en','node_search',4),('11',865,'en','node_search',4),('11',866,'en','node_search',4),('11',867,'en','node_search',4),('11',871,'en','node_search',3.85992),('11',873,'en','node_search',3.84435),('11',876,'en','node_search',3.8289),('11',879,'en','node_search',1),('11',881,'en','node_search',4),('11',919,'en','node_search',4),('11',934,'en','node_search',3.78332),('11',938,'en','node_search',3.79839),('11',939,'en','node_search',3.8289),('11',985,'en','node_search',3.81358),('11',986,'en','node_search',1),('11',992,'en','node_search',1),('11',1021,'en','node_search',1),('11',1035,'en','node_search',1),('11',1049,'en','node_search',3.87562),('11',1055,'en','node_search',3.72421),('11',1061,'en','node_search',1),('11',1075,'en','node_search',1),('11',1122,'en','node_search',3.69535),('11',1124,'en','node_search',4),('11',1135,'en','node_search',11),('11',1153,'en','node_search',3.89144),('11',1158,'en','node_search',4),('11',1165,'en','node_search',3.89144),('11',1201,'en','node_search',3.89144),('11',1207,'en','node_search',3.8289),('11',1227,'en','node_search',1.30112),('11',1270,'en','node_search',3.9074),('11',1303,'en','node_search',0.577261),('11',1309,'en','node_search',4),('11',1310,'en','node_search',3.84435),('11',1314,'en','node_search',3.8289),('11',1316,'en','node_search',3.87562),('11',1339,'en','node_search',3.89144),('11',1363,'en','node_search',3.89144),('11',1364,'en','node_search',3.89144),('11',1390,'en','node_search',4),('11',1430,'en','node_search',2),('11',1486,'en','node_search',4),('11',1487,'en','node_search',1),('11',1537,'en','node_search',4),('11',1559,'en','node_search',4),('11',1595,'en','node_search',0.747619),('11',1633,'en','node_search',1),('11',1697,'en','node_search',1),('11',1775,'en','node_search',1),('11',1901,'en','node_search',1),('11',1944,'en','node_search',2),('11',2031,'en','node_search',1),('11',2087,'en','node_search',1),('110',984,'en','node_search',1),('110',1306,'en','node_search',1),('110',1751,'en','node_search',1),('1100',1887,'en','node_search',0.938382),('110000',607,'en','node_search',28),('1101',700,'en','node_search',1),('1101',1160,'en','node_search',1),('1101',1280,'en','node_search',1),('1101',1281,'en','node_search',1),('11012021',1184,'en','node_search',1),('1102',1217,'en','node_search',27),('1102',1282,'en','node_search',1),('1102',1701,'en','node_search',27),('1102',1881,'en','node_search',27),('1102',2032,'en','node_search',1),('1102',2119,'en','node_search',27),('1103',509,'en','node_search',1),('1103',1123,'en','node_search',1),('1103',1173,'en','node_search',27),('1103',1283,'en','node_search',1),('1104',99,'en','node_search',1),('1104',508,'en','node_search',28),('1104',991,'en','node_search',1),('1104',1284,'en','node_search',1),('1104',1285,'en','node_search',1),('1104',2033,'en','node_search',1),('1105',87,'en','node_search',1),('1105',566,'en','node_search',1),('1105',1166,'en','node_search',1),('1105',1218,'en','node_search',27),('1105',1286,'en','node_search',1),('1105',1287,'en','node_search',1),('1105',1288,'en','node_search',1),('1105',1289,'en','node_search',1),('1105',1290,'en','node_search',1),('1105',1291,'en','node_search',1),('1105',1292,'en','node_search',1),('1105',1293,'en','node_search',1),('1105',1720,'en','node_search',1),('1105',2034,'en','node_search',1),('1106',1219,'en','node_search',27),('1106',1272,'en','node_search',27),('1106',1294,'en','node_search',1),('1106',1295,'en','node_search',1),('1106',1296,'en','node_search',1),('1106',1297,'en','node_search',1),('1106',1492,'en','node_search',27),('1107',114,'en','node_search',1),('1107',1123,'en','node_search',27),('1107',1960,'en','node_search',1),('1108',1196,'en','node_search',27),('1109',486,'en','node_search',1),('1109',534,'en','node_search',28),('1109',1197,'en','node_search',27),('1109',1721,'en','node_search',1),('111',602,'en','node_search',1),('1110',337,'en','node_search',28),('1110',816,'en','node_search',1),('1110',847,'en','node_search',1),('1110',1179,'en','node_search',1),('1110',1198,'en','node_search',27),('1110',1317,'en','node_search',27),('1111',1199,'en','node_search',27),('1111',1722,'en','node_search',1),('1113',200,'en','node_search',28),('1113',1068,'en','node_search',28),('1113',1069,'en','node_search',1),('1113',1070,'en','node_search',1),('1114',104,'en','node_search',1),('1114',735,'en','node_search',2),('1114',936,'en','node_search',1),('1115',535,'en','node_search',1),('1115',784,'en','node_search',28),('1115',965,'en','node_search',1),('1115',1142,'en','node_search',27),('1115',1758,'en','node_search',27),('1116',1127,'en','node_search',2),('1116',1313,'en','node_search',27),('1116',1723,'en','node_search',1),('1116',1724,'en','node_search',1),('1117',275,'en','node_search',1),('1117',1143,'en','node_search',27),('1117',1518,'en','node_search',1),('1117',1519,'en','node_search',1),('1117',1725,'en','node_search',1),('1117',1759,'en','node_search',27),('1117',1762,'en','node_search',1.64177),('1117',1876,'en','node_search',27),('1117',1988,'en','node_search',1),('1118',665,'en','node_search',28),('1119',536,'en','node_search',1),('1119',1266,'en','node_search',27),('1119',1726,'en','node_search',1),('112',1156,'en','node_search',1),('112',2113,'en','node_search',1.87634),('1120',1088,'en','node_search',4),('1120',1144,'en','node_search',27),('1120',1340,'en','node_search',27),('1120',1727,'en','node_search',1),('1120',1765,'en','node_search',1),('1121',1145,'en','node_search',27),('1121',1730,'en','node_search',1),('1121',1867,'en','node_search',1),('1121',2035,'en','node_search',1),('1122',1220,'en','node_search',27),('1123',1188,'en','node_search',27),('1123',1415,'en','node_search',1),('1125',759,'en','node_search',1),('1125',992,'en','node_search',1),('1125',1780,'en','node_search',1),('1125',2094,'en','node_search',1),('1126',52,'en','node_search',1),('1126',701,'en','node_search',1),('1126',735,'en','node_search',2),('1126',1941,'en','node_search',1),('1127',555,'en','node_search',28),('1127',556,'en','node_search',28),('1127',1542,'en','node_search',1),('1127',2132,'en','node_search',1),('1128',1790,'en','node_search',27),('1128',2097,'en','node_search',27),('1129',666,'en','node_search',28),('1129',1366,'en','node_search',1),('1129',1367,'en','node_search',1),('1129',1368,'en','node_search',1),('1129',1369,'en','node_search',1),('1129',1416,'en','node_search',1),('1129',1781,'en','node_search',1),('113',2113,'en','node_search',1.87634),('1130',202,'en','node_search',28),('1130',1378,'en','node_search',27),('1130',1387,'en','node_search',1),('1130',1782,'en','node_search',1),('1130',1791,'en','node_search',27),('1131',203,'en','node_search',28),('1131',1572,'en','node_search',27),('1131',1792,'en','node_search',27),('1132',110,'en','node_search',1),('1132',2049,'en','node_search',27),('1132',2102,'en','node_search',27),('1133',714,'en','node_search',28),('1133',715,'en','node_search',1),('1133',716,'en','node_search',1),('1133',815,'en','node_search',1),('1133',1161,'en','node_search',1),('1133',1475,'en','node_search',1),('1133',1593,'en','node_search',1),('1133',2000,'en','node_search',27),('1134',717,'en','node_search',1),('1135',557,'en','node_search',1),('1135',1547,'en','node_search',1),('1135',1703,'en','node_search',27),('1135',2103,'en','node_search',27),('1136',1441,'en','node_search',27),('1136',1497,'en','node_search',1),('1136',1573,'en','node_search',27),('1136',1761,'en','node_search',27),('1137',718,'en','node_search',28),('1137',1318,'en','node_search',27),('1137',1498,'en','node_search',1),('1137',1551,'en','node_search',1),('1137',1843,'en','node_search',1),('1138',719,'en','node_search',28),('1139',1499,'en','node_search',1),('1139',1704,'en','node_search',27),('1139',1985,'en','node_search',27),('1139',1989,'en','node_search',1),('114',594,'en','node_search',1),('114',929,'en','node_search',1),('114',1625,'en','node_search',1),('1140',967,'en','node_search',1),('1140000',1114,'en','node_search',1),('1141',457,'en','node_search',1),('1141',1631,'en','node_search',1),('1141',2131,'en','node_search',1),('1142',760,'en','node_search',28),('1142',1443,'en','node_search',27),('1142022',23,'en','node_search',1),('1143',497,'en','node_search',28),('1144',2021,'en','node_search',27),('1145',498,'en','node_search',28),('1146',909,'en','node_search',1),('1146',1018,'en','node_search',1),('1146',1162,'en','node_search',1),('1146',1227,'en','node_search',27),('1146',1500,'en','node_search',1),('1147',785,'en','node_search',1),('1147',1444,'en','node_search',27),('1148',885,'en','node_search',1),('1148',1552,'en','node_search',1),('1149',1728,'en','node_search',1),('1149',2090,'en','node_search',27),('1149',2093,'en','node_search',11),('1150',302,'en','node_search',1),('1150',1137,'en','node_search',1),('1150',1854,'en','node_search',27),('1150',1994,'en','node_search',27),('1150',1996,'en','node_search',11),('1150',2041,'en','node_search',27),('1150',2052,'en','node_search',1),('1151',1705,'en','node_search',27),('1151',1729,'en','node_search',1),('1151',1920,'en','node_search',1),('1151',1973,'en','node_search',27),('1151',2036,'en','node_search',1),('1153',1694,'en','node_search',1),('1154',458,'en','node_search',1),('1154',2064,'en','node_search',27),('1155',1056,'en','node_search',28),('1155',1948,'en','node_search',27),('1158',1174,'en','node_search',27),('1158',1175,'en','node_search',27),('1158',2001,'en','node_search',27),('1159',1150,'en','node_search',1),('1159',1829,'en','node_search',1),('1159',1933,'en','node_search',27),('115millions',1416,'en','node_search',1),('116',1626,'en','node_search',1),('117millions',1152,'en','node_search',0.547222),('1182022',26,'en','node_search',1),('1182022',27,'en','node_search',1),('1182022',28,'en','node_search',1),('1182022',29,'en','node_search',1),('1182022',30,'en','node_search',1),('1192022',31,'en','node_search',1),('11k',1233,'en','node_search',3.77219),('11millions',569,'en','node_search',1),('11th',543,'en','node_search',15),('11th',647,'en','node_search',1),('11vshz1sdbxnm92nn4zm3jyaudtb6',1311,'en','node_search',1.84524),('12',124,'en','node_search',1.93838),('12',128,'en','node_search',1),('12',405,'en','node_search',1),('12',475,'en','node_search',1),('12',639,'en','node_search',2),('12',641,'en','node_search',1.51909),('12',642,'en','node_search',1),('12',644,'en','node_search',1.48407),('12',667,'en','node_search',8.97557),('12',726,'en','node_search',2.95839),('12',851,'en','node_search',1),('12',886,'en','node_search',1),('12',893,'en','node_search',2),('12',901,'en','node_search',2),('12',909,'en','node_search',1.99315),('12',913,'en','node_search',2),('12',918,'en','node_search',0.659351),('12',971,'en','node_search',1),('12',1068,'en','node_search',1.54467),('12',1069,'en','node_search',1.57726),('12',1161,'en','node_search',1),('12',1193,'en','node_search',1.57753),('12',1204,'en','node_search',1),('12',1276,'en','node_search',1),('12',1312,'en','node_search',1),('12',1429,'en','node_search',1),('12',1476,'en','node_search',1),('12',1570,'en','node_search',0.529288),('12',1615,'en','node_search',1),('12',1687,'en','node_search',1),('12',1743,'en','node_search',1),('12',1764,'en','node_search',1),('12',1817,'en','node_search',1),('12',1825,'en','node_search',2),('12',1831,'en','node_search',1),('12',1833,'en','node_search',1),('12',1857,'en','node_search',1),('12',1888,'en','node_search',1),('12',1912,'en','node_search',2),('12',1916,'en','node_search',2),('12',1978,'en','node_search',2),('12',2117,'en','node_search',2),('120',434,'en','node_search',1),('120',705,'en','node_search',1),('120',1134,'en','node_search',1),('120',1143,'en','node_search',2),('120',1179,'en','node_search',4),('120',1369,'en','node_search',1),('120',1395,'en','node_search',2),('120',1420,'en','node_search',1.63668),('120',1477,'en','node_search',1.635),('120',1478,'en','node_search',10.2414),('120',1479,'en','node_search',1),('120',1552,'en','node_search',1.68488),('1200',258,'en','node_search',0.552215),('1200',259,'en','node_search',0.545988),('1200',275,'en','node_search',0.537506),('1200',301,'en','node_search',0.549707),('1200',302,'en','node_search',1),('1200',314,'en','node_search',1),('1200',318,'en','node_search',1),('1200',327,'en','node_search',1),('1200',334,'en','node_search',1),('1200',392,'en','node_search',1),('1200',393,'en','node_search',1),('1200',394,'en','node_search',0.544759),('1200',406,'en','node_search',2),('1200',409,'en','node_search',1),('1200',410,'en','node_search',1),('1200',417,'en','node_search',0.547222),('1200',433,'en','node_search',2),('1200',444,'en','node_search',0.557303),('1200',445,'en','node_search',0.549707),('1200',446,'en','node_search',0.556022),('1200',451,'en','node_search',1),('1200',458,'en','node_search',0.561181),('1200',459,'en','node_search',2),('1200',460,'en','node_search',1),('1200',461,'en','node_search',1),('1200',462,'en','node_search',1),('1200',481,'en','node_search',2),('1200',482,'en','node_search',1),('1200',486,'en','node_search',2),('1200',499,'en','node_search',2),('1200',500,'en','node_search',1),('1200',507,'en','node_search',2),('1200',511,'en','node_search',1),('1200',519,'en','node_search',2),('1200',520,'en','node_search',1),('1200',522,'en','node_search',2),('1200',531,'en','node_search',1),('1200',532,'en','node_search',1),('1200',541,'en','node_search',0.552215),('1200',548,'en','node_search',1),('1200',552,'en','node_search',2),('1200',555,'en','node_search',1),('1200',556,'en','node_search',1),('1200',565,'en','node_search',2),('1200',568,'en','node_search',2),('1200',569,'en','node_search',1),('1200',571,'en','node_search',2),('1200',572,'en','node_search',2),('1200',573,'en','node_search',2),('1200',574,'en','node_search',2),('1200',575,'en','node_search',2),('1200',576,'en','node_search',2),('1200',577,'en','node_search',2),('1200',578,'en','node_search',2),('1200',579,'en','node_search',1),('1200',604,'en','node_search',1),('1200',605,'en','node_search',1),('1200',632,'en','node_search',2),('1200',636,'en','node_search',1.77549),('1200',639,'en','node_search',2),('1200',654,'en','node_search',2),('1200',667,'en','node_search',1.10067),('1200',698,'en','node_search',1.65266),('1200',700,'en','node_search',1.94971),('1200',709,'en','node_search',1),('1200',715,'en','node_search',1.18715),('1200',720,'en','node_search',28),('1200',724,'en','node_search',1.11847),('1200',732,'en','node_search',4),('1200',741,'en','node_search',2),('1200',760,'en','node_search',1),('1200',763,'en','node_search',2),('1200',765,'en','node_search',2),('1200',766,'en','node_search',2),('1200',770,'en','node_search',1.00488),('1200',774,'en','node_search',1),('1200',778,'en','node_search',1),('1200',779,'en','node_search',1),('1200',784,'en','node_search',1),('1200',798,'en','node_search',1.78212),('1200',802,'en','node_search',2),('1200',803,'en','node_search',1),('1200',811,'en','node_search',1),('1200',820,'en','node_search',1),('1200',822,'en','node_search',2),('1200',823,'en','node_search',2),('1200',824,'en','node_search',2),('1200',832,'en','node_search',2),('1200',835,'en','node_search',1),('1200',836,'en','node_search',2),('1200',841,'en','node_search',2),('1200',842,'en','node_search',2),('1200',845,'en','node_search',2),('1200',846,'en','node_search',2),('1200',847,'en','node_search',2),('1200',857,'en','node_search',1),('1200',863,'en','node_search',2),('1200',869,'en','node_search',1.89543),('1200',882,'en','node_search',1),('1200',888,'en','node_search',2),('1200',889,'en','node_search',2),('1200',890,'en','node_search',2),('1200',891,'en','node_search',2),('1200',892,'en','node_search',2),('1200',893,'en','node_search',2),('1200',894,'en','node_search',2),('1200',895,'en','node_search',2),('1200',896,'en','node_search',2),('1200',897,'en','node_search',2),('1200',898,'en','node_search',2),('1200',899,'en','node_search',2),('1200',900,'en','node_search',2),('1200',901,'en','node_search',2),('1200',904,'en','node_search',2),('1200',905,'en','node_search',2),('1200',906,'en','node_search',2),('1200',909,'en','node_search',1.99045),('1200',910,'en','node_search',2),('1200',911,'en','node_search',2),('1200',913,'en','node_search',2),('1200',914,'en','node_search',2),('1200',916,'en','node_search',2),('1200',920,'en','node_search',2),('1200',921,'en','node_search',2),('1200',922,'en','node_search',2),('1200',923,'en','node_search',2),('1200',924,'en','node_search',2),('1200',925,'en','node_search',2),('1200',926,'en','node_search',2),('1200',927,'en','node_search',2),('1200',928,'en','node_search',1),('1200',929,'en','node_search',2),('1200',930,'en','node_search',2),('1200',931,'en','node_search',2),('1200',932,'en','node_search',2),('1200',935,'en','node_search',1),('1200',944,'en','node_search',1.82996),('1200',950,'en','node_search',2),('1200',952,'en','node_search',1),('1200',953,'en','node_search',1),('1200',954,'en','node_search',2),('1200',956,'en','node_search',2),('1200',957,'en','node_search',2),('1200',958,'en','node_search',1),('1200',959,'en','node_search',1.93388),('1200',962,'en','node_search',2),('1200',963,'en','node_search',2),('1200',966,'en','node_search',1),('1200',968,'en','node_search',2),('1200',969,'en','node_search',2),('1200',970,'en','node_search',1.88047),('1200',975,'en','node_search',1),('1200',976,'en','node_search',2),('1200',977,'en','node_search',2),('1200',978,'en','node_search',2),('1200',980,'en','node_search',2),('1200',981,'en','node_search',2),('1200',982,'en','node_search',2),('1200',989,'en','node_search',2),('1200',993,'en','node_search',2),('1200',1001,'en','node_search',2),('1200',1003,'en','node_search',1),('1200',1004,'en','node_search',2),('1200',1005,'en','node_search',2),('1200',1013,'en','node_search',2),('1200',1014,'en','node_search',1),('1200',1017,'en','node_search',1),('1200',1018,'en','node_search',2),('1200',1030,'en','node_search',1),('1200',1031,'en','node_search',2),('1200',1034,'en','node_search',2),('1200',1036,'en','node_search',2),('1200',1038,'en','node_search',1),('1200',1039,'en','node_search',0.532778),('1200',1040,'en','node_search',2),('1200',1043,'en','node_search',2),('1200',1044,'en','node_search',2),('1200',1045,'en','node_search',2),('1200',1046,'en','node_search',2),('1200',1048,'en','node_search',2),('1200',1050,'en','node_search',2),('1200',1052,'en','node_search',2),('1200',1053,'en','node_search',2),('1200',1054,'en','node_search',2),('1200',1057,'en','node_search',28),('1200',1060,'en','node_search',2),('1200',1072,'en','node_search',2),('1200',1073,'en','node_search',2),('1200',1077,'en','node_search',1.78212),('1200',1079,'en','node_search',2),('1200',1080,'en','node_search',1.93388),('1200',1081,'en','node_search',2),('1200',1082,'en','node_search',2),('1200',1102,'en','node_search',2),('1200',1103,'en','node_search',2),('1200',1104,'en','node_search',2),('1200',1105,'en','node_search',2),('1200',1109,'en','node_search',2),('1200',1110,'en','node_search',2),('1200',1114,'en','node_search',1),('1200',1115,'en','node_search',1),('1200',1116,'en','node_search',2),('1200',1118,'en','node_search',2),('1200',1119,'en','node_search',2),('1200',1121,'en','node_search',2),('1200',1123,'en','node_search',2),('1200',1125,'en','node_search',2),('1200',1127,'en','node_search',2),('1200',1129,'en','node_search',1),('1200',1130,'en','node_search',2),('1200',1131,'en','node_search',1),('1200',1132,'en','node_search',1),('1200',1133,'en','node_search',1),('1200',1137,'en','node_search',1),('1200',1141,'en','node_search',2),('1200',1142,'en','node_search',2),('1200',1143,'en','node_search',2),('1200',1144,'en','node_search',2),('1200',1145,'en','node_search',2),('1200',1147,'en','node_search',2),('1200',1149,'en','node_search',2),('1200',1150,'en','node_search',2),('1200',1151,'en','node_search',2),('1200',1152,'en','node_search',0.561181),('1200',1154,'en','node_search',1),('1200',1162,'en','node_search',1),('1200',1163,'en','node_search',1),('1200',1164,'en','node_search',1),('1200',1168,'en','node_search',1),('1200',1169,'en','node_search',1),('1200',1172,'en','node_search',1.43916),('1200',1173,'en','node_search',2),('1200',1176,'en','node_search',1.95772),('1200',1178,'en','node_search',2),('1200',1181,'en','node_search',1),('1200',1183,'en','node_search',1),('1200',1184,'en','node_search',1),('1200',1185,'en','node_search',1),('1200',1188,'en','node_search',2),('1200',1189,'en','node_search',2),('1200',1190,'en','node_search',2),('1200',1196,'en','node_search',2),('1200',1197,'en','node_search',2),('1200',1198,'en','node_search',2),('1200',1199,'en','node_search',2),('1200',1200,'en','node_search',2),('1200',1210,'en','node_search',2),('1200',1211,'en','node_search',2),('1200',1212,'en','node_search',2),('1200',1213,'en','node_search',2),('1200',1215,'en','node_search',2),('1200',1216,'en','node_search',2),('1200',1217,'en','node_search',2),('1200',1218,'en','node_search',2),('1200',1219,'en','node_search',2),('1200',1220,'en','node_search',2),('1200',1222,'en','node_search',1),('1200',1223,'en','node_search',1),('1200',1224,'en','node_search',2),('1200',1227,'en','node_search',1.28525),('1200',1229,'en','node_search',2),('1200',1230,'en','node_search',1),('1200',1231,'en','node_search',1.70574),('1200',1233,'en','node_search',1.77549),('1200',1236,'en','node_search',2),('1200',1237,'en','node_search',2),('1200',1238,'en','node_search',1.70574),('1200',1240,'en','node_search',2),('1200',1245,'en','node_search',2),('1200',1249,'en','node_search',1),('1200',1251,'en','node_search',1),('1200',1254,'en','node_search',1.97395),('1200',1256,'en','node_search',1.17559),('1200',1261,'en','node_search',2),('1200',1262,'en','node_search',2),('1200',1263,'en','node_search',2),('1200',1266,'en','node_search',2),('1200',1267,'en','node_search',2),('1200',1268,'en','node_search',2),('1200',1269,'en','node_search',2),('1200',1272,'en','node_search',2),('1200',1279,'en','node_search',1.52134),('1200',1280,'en','node_search',1),('1200',1281,'en','node_search',1),('1200',1282,'en','node_search',2),('1200',1283,'en','node_search',2),('1200',1298,'en','node_search',2),('1200',1299,'en','node_search',2),('1200',1300,'en','node_search',2),('1200',1301,'en','node_search',1.03707),('1200',1305,'en','node_search',1),('1200',1306,'en','node_search',1),('1200',1307,'en','node_search',2),('1200',1308,'en','node_search',1),('1200',1311,'en','node_search',1.7559),('1200',1313,'en','node_search',1),('1200',1315,'en','node_search',2),('1200',1318,'en','node_search',2),('1200',1319,'en','node_search',2),('1200',1321,'en','node_search',2),('1200',1325,'en','node_search',2),('1200',1326,'en','node_search',2),('1200',1332,'en','node_search',1),('1200',1340,'en','node_search',1),('1200',1343,'en','node_search',1),('1200',1345,'en','node_search',1),('1200',1346,'en','node_search',1),('1200',1347,'en','node_search',1),('1200',1348,'en','node_search',1),('1200',1349,'en','node_search',1),('1200',1365,'en','node_search',2),('1200',1366,'en','node_search',1.18135),('1200',1370,'en','node_search',2),('1200',1371,'en','node_search',2),('1200',1374,'en','node_search',1),('1200',1375,'en','node_search',1),('1200',1376,'en','node_search',1),('1200',1378,'en','node_search',2),('1200',1379,'en','node_search',2),('1200',1380,'en','node_search',2),('1200',1381,'en','node_search',2),('1200',1382,'en','node_search',2),('1200',1383,'en','node_search',2),('1200',1384,'en','node_search',2),('1200',1385,'en','node_search',1.87308),('1200',1386,'en','node_search',2),('1200',1388,'en','node_search',2),('1200',1392,'en','node_search',1),('1200',1395,'en','node_search',2),('1200',1405,'en','node_search',2),('1200',1406,'en','node_search',2),('1200',1407,'en','node_search',2),('1200',1408,'en','node_search',2),('1200',1409,'en','node_search',2),('1200',1410,'en','node_search',2),('1200',1411,'en','node_search',2),('1200',1412,'en','node_search',1.54589),('1200',1414,'en','node_search',1.58688),('1200',1415,'en','node_search',2),('1200',1416,'en','node_search',1),('1200',1417,'en','node_search',2),('1200',1419,'en','node_search',1.86576),('1200',1422,'en','node_search',2),('1200',1424,'en','node_search',1.56611),('1200',1426,'en','node_search',1),('1200',1427,'en','node_search',1),('1200',1429,'en','node_search',1),('1200',1430,'en','node_search',2),('1200',1431,'en','node_search',2),('1200',1432,'en','node_search',2),('1200',1433,'en','node_search',2),('1200',1434,'en','node_search',2),('1200',1435,'en','node_search',2),('1200',1436,'en','node_search',2),('1200',1437,'en','node_search',2),('1200',1438,'en','node_search',2),('1200',1441,'en','node_search',2),('1200',1443,'en','node_search',2),('1200',1444,'en','node_search',2),('1200',1445,'en','node_search',2),('1200',1456,'en','node_search',1),('1200',1458,'en','node_search',1),('1200',1459,'en','node_search',2),('1200',1460,'en','node_search',2),('1200',1462,'en','node_search',1.30973),('1200',1466,'en','node_search',1),('1200',1469,'en','node_search',1),('1200',1475,'en','node_search',1),('1200',1476,'en','node_search',1),('1200',1478,'en','node_search',1.22638),('1200',1481,'en','node_search',1),('1200',1482,'en','node_search',1),('1200',1483,'en','node_search',1),('1200',1484,'en','node_search',1),('1200',1485,'en','node_search',1),('1200',1487,'en','node_search',1),('1200',1492,'en','node_search',2),('1200',1496,'en','node_search',1),('1200',1518,'en','node_search',2),('1200',1520,'en','node_search',1.59747),('1200',1521,'en','node_search',1),('1200',1524,'en','node_search',2),('1200',1525,'en','node_search',2),('1200',1527,'en','node_search',2),('1200',1534,'en','node_search',2),('1200',1538,'en','node_search',2),('1200',1547,'en','node_search',2),('1200',1551,'en','node_search',1.59747),('1200',1552,'en','node_search',1.66998),('1200',1555,'en','node_search',1.40546),('1200',1570,'en','node_search',0.539902),('1200',1572,'en','node_search',2),('1200',1573,'en','node_search',1.16426),('1200',1574,'en','node_search',2),('1200',1576,'en','node_search',2),('1200',1600,'en','node_search',2),('1200',1606,'en','node_search',2),('1200',1607,'en','node_search',2),('1200',1611,'en','node_search',1),('1200',1612,'en','node_search',2),('1200',1613,'en','node_search',2),('1200',1622,'en','node_search',1.83701),('1200',1624,'en','node_search',2),('1200',1627,'en','node_search',2),('1200',1629,'en','node_search',2),('1200',1632,'en','node_search',2),('1200',1636,'en','node_search',2),('1200',1637,'en','node_search',2),('1200',1638,'en','node_search',2),('1200',1639,'en','node_search',2),('1200',1683,'en','node_search',2),('1200',1684,'en','node_search',1.58688),('1200',1688,'en','node_search',1.66416),('1200',1689,'en','node_search',2),('1200',1690,'en','node_search',2),('1200',1694,'en','node_search',2),('1200',1699,'en','node_search',1),('1200',1704,'en','node_search',2),('1200',1709,'en','node_search',2),('1200',1719,'en','node_search',2),('1200',1720,'en','node_search',2),('1200',1721,'en','node_search',2),('1200',1722,'en','node_search',2),('1200',1723,'en','node_search',2),('1200',1724,'en','node_search',2),('1200',1725,'en','node_search',2),('1200',1726,'en','node_search',2),('1200',1727,'en','node_search',1),('1200',1731,'en','node_search',1.4791),('1200',1733,'en','node_search',1),('1200',1736,'en','node_search',2),('1200',1738,'en','node_search',2),('1200',1740,'en','node_search',1),('1200',1742,'en','node_search',2),('1200',1744,'en','node_search',1),('1200',1746,'en','node_search',2),('1200',1748,'en','node_search',1),('1200',1750,'en','node_search',2),('1200',1751,'en','node_search',2),('1200',1752,'en','node_search',2),('1200',1759,'en','node_search',2),('1200',1766,'en','node_search',2),('1200',1767,'en','node_search',2),('1200',1768,'en','node_search',2),('1200',1769,'en','node_search',2),('1200',1770,'en','node_search',2),('1200',1772,'en','node_search',1.86576),('1200',1776,'en','node_search',1),('1200',1783,'en','node_search',1.43916),('1200',1784,'en','node_search',2),('1200',1785,'en','node_search',2),('1200',1786,'en','node_search',2),('1200',1787,'en','node_search',2),('1200',1788,'en','node_search',2),('1200',1790,'en','node_search',2),('1200',1791,'en','node_search',2),('1200',1792,'en','node_search',2),('1200',1794,'en','node_search',2),('1200',1796,'en','node_search',2),('1200',1799,'en','node_search',2),('1200',1805,'en','node_search',1),('1200',1807,'en','node_search',2),('1200',1809,'en','node_search',2),('1200',1810,'en','node_search',1),('1200',1813,'en','node_search',2),('1200',1822,'en','node_search',1.91831),('1200',1823,'en','node_search',1.90299),('1200',1824,'en','node_search',2),('1200',1825,'en','node_search',2),('1200',1832,'en','node_search',2),('1200',1834,'en','node_search',1),('1200',1839,'en','node_search',1.98217),('1200',1840,'en','node_search',2),('1200',1841,'en','node_search',2),('1200',1842,'en','node_search',2),('1200',1843,'en','node_search',1.38519),('1200',1844,'en','node_search',1.51653),('1200',1845,'en','node_search',2),('1200',1846,'en','node_search',2),('1200',1848,'en','node_search',2),('1200',1849,'en','node_search',2),('1200',1850,'en','node_search',2),('1200',1851,'en','node_search',2),('1200',1852,'en','node_search',2),('1200',1853,'en','node_search',2),('1200',1854,'en','node_search',2),('1200',1856,'en','node_search',2),('1200',1859,'en','node_search',1.74308),('1200',1864,'en','node_search',2),('1200',1865,'en','node_search',2),('1200',1866,'en','node_search',1),('1200',1873,'en','node_search',2),('1200',1875,'en','node_search',2),('1200',1876,'en','node_search',1),('1200',1877,'en','node_search',2),('1200',1878,'en','node_search',2),('1200',1879,'en','node_search',1.97395),('1200',1880,'en','node_search',2),('1200',1883,'en','node_search',2),('1200',1891,'en','node_search',2),('1200',1892,'en','node_search',2),('1200',1893,'en','node_search',2),('1200',1894,'en','node_search',1),('1200',1895,'en','node_search',2),('1200',1897,'en','node_search',2),('1200',1898,'en','node_search',2),('1200',1899,'en','node_search',2),('1200',1903,'en','node_search',1),('1200',1908,'en','node_search',2),('1200',1909,'en','node_search',2),('1200',1910,'en','node_search',2),('1200',1911,'en','node_search',2),('1200',1912,'en','node_search',2),('1200',1913,'en','node_search',2),('1200',1914,'en','node_search',2),('1200',1915,'en','node_search',2),('1200',1916,'en','node_search',2),('1200',1917,'en','node_search',2),('1200',1921,'en','node_search',2),('1200',1922,'en','node_search',2),('1200',1923,'en','node_search',2),('1200',1924,'en','node_search',2),('1200',1926,'en','node_search',2),('1200',1931,'en','node_search',2),('1200',1933,'en','node_search',2),('1200',1934,'en','node_search',2),('1200',1935,'en','node_search',2),('1200',1936,'en','node_search',2),('1200',1937,'en','node_search',2),('1200',1938,'en','node_search',2),('1200',1939,'en','node_search',2),('1200',1941,'en','node_search',1.92607),('1200',1942,'en','node_search',1.59215),('1200',1944,'en','node_search',2),('1200',1946,'en','node_search',2),('1200',1947,'en','node_search',2),('1200',1948,'en','node_search',1),('1200',1949,'en','node_search',2),('1200',1950,'en','node_search',1.44349),('1200',1952,'en','node_search',2),('1200',1955,'en','node_search',1.67583),('1200',1966,'en','node_search',1.98217),('1200',1967,'en','node_search',2),('1200',1968,'en','node_search',2),('1200',1969,'en','node_search',2),('1200',1970,'en','node_search',2),('1200',1973,'en','node_search',2),('1200',1975,'en','node_search',2),('1200',1979,'en','node_search',2),('1200',1982,'en','node_search',2),('1200',1983,'en','node_search',1),('1200',1984,'en','node_search',1.36551),('1200',1985,'en','node_search',2),('1200',1986,'en','node_search',1),('1200',1987,'en','node_search',2),('1200',1988,'en','node_search',2),('1200',1990,'en','node_search',2),('1200',1992,'en','node_search',2),('1200',1993,'en','node_search',2),('1200',1994,'en','node_search',1),('1200',1997,'en','node_search',2),('1200',1998,'en','node_search',2),('1200',1999,'en','node_search',2),('1200',2000,'en','node_search',2),('1200',2001,'en','node_search',2),('1200',2002,'en','node_search',2),('1200',2003,'en','node_search',2),('1200',2004,'en','node_search',2),('1200',2005,'en','node_search',2),('1200',2006,'en','node_search',2),('1200',2007,'en','node_search',2),('1200',2008,'en','node_search',2),('1200',2009,'en','node_search',2),('1200',2010,'en','node_search',2),('1200',2011,'en','node_search',2),('1200',2014,'en','node_search',2),('1200',2020,'en','node_search',2),('1200',2021,'en','node_search',2),('1200',2025,'en','node_search',2),('1200',2026,'en','node_search',2),('1200',2029,'en','node_search',2),('1200',2032,'en','node_search',2),('1200',2033,'en','node_search',2),('1200',2034,'en','node_search',2),('1200',2035,'en','node_search',2),('1200',2039,'en','node_search',2),('1200',2041,'en','node_search',2),('1200',2042,'en','node_search',1.91831),('1200',2043,'en','node_search',2),('1200',2044,'en','node_search',2),('1200',2047,'en','node_search',1),('1200',2048,'en','node_search',2),('1200',2049,'en','node_search',2),('1200',2050,'en','node_search',2),('1200',2051,'en','node_search',1.41373),('1200',2052,'en','node_search',2),('1200',2054,'en','node_search',2),('1200',2056,'en','node_search',2),('1200',2057,'en','node_search',2),('1200',2058,'en','node_search',1.87308),('1200',2059,'en','node_search',1.85848),('1200',2060,'en','node_search',1.73045),('1200',2061,'en','node_search',2),('1200',2062,'en','node_search',2),('1200',2063,'en','node_search',2),('1200',2064,'en','node_search',1),('1200',2065,'en','node_search',1.70574),('1200',2066,'en','node_search',2),('1200',2067,'en','node_search',2),('1200',2069,'en','node_search',2),('1200',2070,'en','node_search',2),('1200',2073,'en','node_search',2),('1200',2075,'en','node_search',2),('1200',2076,'en','node_search',1),('1200',2077,'en','node_search',1),('1200',2078,'en','node_search',2),('1200',2079,'en','node_search',2),('1200',2081,'en','node_search',1),('1200',2086,'en','node_search',2),('1200',2088,'en','node_search',2),('1200',2089,'en','node_search',2),('1200',2090,'en','node_search',1),('1200',2095,'en','node_search',2),('1200',2097,'en','node_search',1),('1200',2098,'en','node_search',2),('1200',2099,'en','node_search',2),('1200',2100,'en','node_search',2),('1200',2101,'en','node_search',2),('1200',2102,'en','node_search',2),('1200',2103,'en','node_search',2),('1200',2104,'en','node_search',2),('1200',2105,'en','node_search',1.57125),('1200',2106,'en','node_search',1),('1200',2107,'en','node_search',1),('1200',2110,'en','node_search',2),('1200',2111,'en','node_search',2),('1200',2112,'en','node_search',2),('1200',2113,'en','node_search',1.7559),('1200',2117,'en','node_search',2),('1200',2119,'en','node_search',2),('1200',2123,'en','node_search',2),('1200',2124,'en','node_search',2),('1200',2127,'en','node_search',2),('1200',2128,'en','node_search',2),('1200',2129,'en','node_search',2),('1200',2130,'en','node_search',1.98217),('1200',2133,'en','node_search',2),('120000',1039,'en','node_search',0.484898),('1200000',776,'en','node_search',28),('1200000',820,'en','node_search',1),('1200000',1164,'en','node_search',1),('1200000',1458,'en','node_search',1),('12012021',461,'en','node_search',1),('12012022',1168,'en','node_search',1),('12012022',1169,'en','node_search',1),('1202',392,'en','node_search',28),('1202',393,'en','node_search',28),('1202',1222,'en','node_search',1),('1202',1238,'en','node_search',27),('1202022',32,'en','node_search',1),('1203',542,'en','node_search',28),('1203',739,'en','node_search',1),('1203',1058,'en','node_search',28),('1203',1223,'en','node_search',1),('1204',96,'en','node_search',1),('1204',1620,'en','node_search',1),('1204',2022,'en','node_search',27),('1204',2023,'en','node_search',27),('1205',1083,'en','node_search',1),('1205',1084,'en','node_search',1),('1205',1520,'en','node_search',1),('1205',1574,'en','node_search',27),('1206',1,'en','node_search',1),('1206',1151,'en','node_search',1),('1207',2,'en','node_search',1),('1207',3,'en','node_search',1),('1207',4,'en','node_search',1),('1207',1059,'en','node_search',28),('1207',1355,'en','node_search',2),('1207',1445,'en','node_search',27),('1207',1798,'en','node_search',1),('1208',1845,'en','node_search',1),('1208',2024,'en','node_search',27),('1209',870,'en','node_search',1),('1209',949,'en','node_search',1),('1209',1205,'en','node_search',1),('1209',1395,'en','node_search',27),('120millions',301,'en','node_search',0.532778),('121',693,'en','node_search',1),('121',694,'en','node_search',1),('121',695,'en','node_search',1),('121',696,'en','node_search',1),('1210',105,'en','node_search',1),('1211',1229,'en','node_search',27),('1211',2088,'en','node_search',27),('1212',788,'en','node_search',1),('1212',1707,'en','node_search',27),('1212022',33,'en','node_search',1),('1213',1253,'en','node_search',1),('1214',596,'en','node_search',1),('1216',1048,'en','node_search',1),('1218',1254,'en','node_search',1),('1218',2002,'en','node_search',27),('1220',521,'en','node_search',1),('1220',1976,'en','node_search',1),('1221',559,'en','node_search',11),('1221',562,'en','node_search',11),('1221',563,'en','node_search',11),('1221',616,'en','node_search',1),('1221',1405,'en','node_search',27),('1221',1406,'en','node_search',27),('1221',1407,'en','node_search',27),('1221',2003,'en','node_search',27),('122122com',154,'en','node_search',1),('122123com',169,'en','node_search',1),('1222',1731,'en','node_search',1),('1223',786,'en','node_search',1),('1223',1594,'en','node_search',1),('1223',2004,'en','node_search',27),('1224',117,'en','node_search',1),('1224',1521,'en','node_search',1),('1224',1684,'en','node_search',1),('1225',1298,'en','node_search',1),('1225',1739,'en','node_search',1),('1225',2005,'en','node_search',27),('1226',50,'en','node_search',1),('1227',702,'en','node_search',1),('1228',1629,'en','node_search',27),('1229',727,'en','node_search',1),('1229',728,'en','node_search',1),('1229',2006,'en','node_search',27),('123',124,'en','node_search',1),('123',168,'en','node_search',27),('123',256,'en','node_search',27),('123',277,'en','node_search',27),('123',278,'en','node_search',27),('123',951,'en','node_search',1),('123',971,'en','node_search',1),('123',1161,'en','node_search',1),('123',1333,'en','node_search',1),('123',1334,'en','node_search',1),('123',1817,'en','node_search',1),('1230',1319,'en','node_search',27),('1230',1342,'en','node_search',27),('1231',1412,'en','node_search',27),('1231',2054,'en','node_search',1),('1232',2025,'en','node_search',27),('1232022',34,'en','node_search',1),('1232022',35,'en','node_search',1),('1233',510,'en','node_search',1),('1233',1265,'en','node_search',1),('1233',1388,'en','node_search',1),('1233',2007,'en','node_search',27),('1234',740,'en','node_search',1),('1234millions',318,'en','node_search',1),('1235',980,'en','node_search',1),('1235',981,'en','node_search',1),('1235',1977,'en','node_search',1),('1236',1595,'en','node_search',1),('1237',2008,'en','node_search',27),('1238',1200,'en','node_search',27),('1238',1408,'en','node_search',27),('1238',1695,'en','node_search',1),('1238',2009,'en','node_search',27),('1239',1231,'en','node_search',27),('1239',1733,'en','node_search',1),('123com',256,'en','node_search',2),('123saptarshib',56,'en','node_search',1),('1240',1708,'en','node_search',27),('1240',1978,'en','node_search',1),('1241',323,'en','node_search',1),('1241',1189,'en','node_search',27),('1241',1224,'en','node_search',1),('1241',2010,'en','node_search',27),('1241',2026,'en','node_search',27),('1242',542,'en','node_search',2),('1242',2011,'en','node_search',27),('1244',459,'en','node_search',1),('1244',511,'en','node_search',28),('1244',1891,'en','node_search',1),('1245',1979,'en','node_search',1),('1246',1424,'en','node_search',27),('1246',1784,'en','node_search',1),('1248',1232,'en','node_search',27),('1249',1476,'en','node_search',1),('1249',1734,'en','node_search',1),('1249',1767,'en','node_search',1),('125',1894,'en','node_search',1),('1250',1326,'en','node_search',1),('12500',840,'en','node_search',28),('125000',1223,'en','node_search',1),('125000',1347,'en','node_search',1),('125000',1684,'en','node_search',1.79212),('1251',460,'en','node_search',28),('1251',1685,'en','node_search',1),('1252',461,'en','node_search',28),('1252',1621,'en','node_search',1),('1252',1736,'en','node_search',27),('1252022',41,'en','node_search',1),('1253',462,'en','node_search',1),('1253',982,'en','node_search',1),('1253',1947,'en','node_search',27),('1254',462,'en','node_search',27),('1254',1527,'en','node_search',27),('1255',2065,'en','node_search',27),('1256',1800,'en','node_search',1),('1256',1939,'en','node_search',27),('1256',2037,'en','node_search',1),('1257',1766,'en','node_search',1),('1258',1528,'en','node_search',27),('1259',1738,'en','node_search',27),('125mg',818,'en','node_search',1.4927),('1272022',42,'en','node_search',1),('12millions',541,'en','node_search',0.537506),('12mo',1757,'en','node_search',1),('12th',472,'en','node_search',15),('12th',543,'en','node_search',15),('12th',945,'en','node_search',0.839384),('12th',1595,'en','node_search',0.683725),('13',122,'en','node_search',1),('13',506,'en','node_search',1),('13',552,'en','node_search',2),('13',564,'en','node_search',2),('13',602,'en','node_search',1),('13',644,'en','node_search',0.996635),('13',739,'en','node_search',1),('13',759,'en','node_search',1),('13',819,'en','node_search',1),('13',824,'en','node_search',2),('13',835,'en','node_search',1),('13',871,'en','node_search',1),('13',886,'en','node_search',1),('13',933,'en','node_search',1),('13',961,'en','node_search',1),('13',1016,'en','node_search',1),('13',1133,'en','node_search',1),('13',1156,'en','node_search',1),('13',1204,'en','node_search',1),('13',1276,'en','node_search',1),('13',1413,'en','node_search',1),('13',1465,'en','node_search',1),('13',1630,'en','node_search',1),('13',1639,'en','node_search',27),('13',1762,'en','node_search',1.33939),('13',1776,'en','node_search',1),('13',1897,'en','node_search',1),('13',1901,'en','node_search',1),('13',1925,'en','node_search',1),('13',1960,'en','node_search',1),('13',1984,'en','node_search',3.24314),('13',2040,'en','node_search',1),('13',2074,'en','node_search',1),('130',2081,'en','node_search',27),('130',2083,'en','node_search',11),('130',2085,'en','node_search',11),('1300',774,'en','node_search',27),('1300',871,'en','node_search',1),('1300',909,'en','node_search',1.99315),('13000',589,'en','node_search',28),('130000',1805,'en','node_search',1),('1301',789,'en','node_search',1),('1301',1529,'en','node_search',27),('1301',1786,'en','node_search',27),('1301',1793,'en','node_search',27),('1301',1942,'en','node_search',1),('1302',1190,'en','node_search',1),('1302',1622,'en','node_search',1),('1302022',43,'en','node_search',1),('1303',1801,'en','node_search',1),('1304',578,'en','node_search',1),('1304',1450,'en','node_search',1),('1305',1762,'en','node_search',27),('1305',1802,'en','node_search',1),('1306',76,'en','node_search',1),('1306',796,'en','node_search',1),('1306',1110,'en','node_search',1),('1306',1427,'en','node_search',1),('1306',1477,'en','node_search',1),('1306',1478,'en','node_search',1),('1306',1479,'en','node_search',1),('1306',1480,'en','node_search',1),('1307',579,'en','node_search',28),('1307',581,'en','node_search',11),('1307',583,'en','node_search',11),('1307',585,'en','node_search',11),('1307',587,'en','node_search',11),('1307',589,'en','node_search',11),('1307',591,'en','node_search',11),('1307',618,'en','node_search',11),('1307',620,'en','node_search',11),('1307',694,'en','node_search',11),('1307',696,'en','node_search',11),('1307',1176,'en','node_search',27),('1307',1530,'en','node_search',27),('1308',580,'en','node_search',1),('1308',581,'en','node_search',1),('1308',582,'en','node_search',1),('1308',583,'en','node_search',1),('1308',993,'en','node_search',1),('1309',584,'en','node_search',1),('1309',585,'en','node_search',1),('1309',1111,'en','node_search',1),('130922',2105,'en','node_search',1.78434),('1310',790,'en','node_search',1),('1310',972,'en','node_search',1),('1311',1110,'en','node_search',27),('1311',1370,'en','node_search',1),('1312',966,'en','node_search',1),('1312',1125,'en','node_search',1),('1313',586,'en','node_search',1),('1313',587,'en','node_search',1),('1313',797,'en','node_search',1),('1313',966,'en','node_search',27),('1313',1125,'en','node_search',27),('1313',1952,'en','node_search',27),('1314',588,'en','node_search',1),('1314',589,'en','node_search',1),('1314',590,'en','node_search',1),('1314',591,'en','node_search',1),('1314',1371,'en','node_search',1),('1314',1409,'en','node_search',27),('1314',1531,'en','node_search',27),('131440',854,'en','node_search',1.21524),('1315',805,'en','node_search',1),('1316',1575,'en','node_search',27),('1316',1921,'en','node_search',1),('131657tadalisbuytadalisonlineusabuytadaliscod',728,'en','node_search',0.953396),('1317',1576,'en','node_search',27),('1317',2038,'en','node_search',1),('1317',2050,'en','node_search',27),('1319',44,'en','node_search',1),('1319',1428,'en','node_search',1),('1319',1874,'en','node_search',1),('1320',45,'en','node_search',1),('1320',704,'en','node_search',1),('1320',1429,'en','node_search',1),('1320',1957,'en','node_search',27),('1320000',1348,'en','node_search',1),('1321',85,'en','node_search',1),('1321',995,'en','node_search',1),('1322',256,'en','node_search',1),('1322',394,'en','node_search',1),('1322',1056,'en','node_search',2),('1322',1908,'en','node_search',27),('1323',1909,'en','node_search',27),('1324',1910,'en','node_search',27),('1325',1864,'en','node_search',27),('1325',1911,'en','node_search',27),('1325',1958,'en','node_search',27),('1326',1912,'en','node_search',27),('1326',1913,'en','node_search',27),('1327',666,'en','node_search',2),('1327',1914,'en','node_search',27),('1328',848,'en','node_search',1),('1328',1915,'en','node_search',27),('1329',1299,'en','node_search',1),('1330',791,'en','node_search',1),('1330',1789,'en','node_search',1),('1330',1916,'en','node_search',27),('1330',1917,'en','node_search',27),('1330',1959,'en','node_search',27),('1330',2027,'en','node_search',27),('1331',2054,'en','node_search',27),('1331',2075,'en','node_search',1),('1332',257,'en','node_search',1),('1332',1379,'en','node_search',27),('1333',592,'en','node_search',1),('1334',71,'en','node_search',1),('1335',1240,'en','node_search',1),('1336',1112,'en','node_search',1),('1337',549,'en','node_search',1.99315),('1337',1061,'en','node_search',1),('1337',1884,'en','node_search',27),('134',564,'en','node_search',1),('134',816,'en','node_search',1),('1341',1804,'en','node_search',1),('1341',1885,'en','node_search',27),('1342',1886,'en','node_search',27),('1343',1887,'en','node_search',27),('1343',2014,'en','node_search',1),('1344',1888,'en','node_search',27),('1345',637,'en','node_search',1),('1345',638,'en','node_search',1),('1345',721,'en','node_search',1),('1345',1225,'en','node_search',1),('1345',1735,'en','node_search',1),('1345',1889,'en','node_search',27),('1347',951,'en','node_search',1),('1347',1241,'en','node_search',1),('1347',1865,'en','node_search',27),('1349',370,'en','node_search',1),('1349',1172,'en','node_search',27),('135',1393,'en','node_search',1),('1350',1234,'en','node_search',1),('1350',1389,'en','node_search',1),('1351',499,'en','node_search',1),('1351',639,'en','node_search',1),('1351',872,'en','node_search',1),('1352',500,'en','node_search',28),('1353',1961,'en','node_search',1),('1353',2039,'en','node_search',1),('1354',1325,'en','node_search',27),('1354',1430,'en','node_search',1),('1355',127,'en','node_search',1),('1355',463,'en','node_search',1),('1355',1300,'en','node_search',1),('1357',1962,'en','node_search',1),('1359',810,'en','node_search',1),('1359',1036,'en','node_search',1),('1359',1710,'en','node_search',27),('1359',1922,'en','node_search',1),('137',1970,'en','node_search',27),('138',1434,'en','node_search',27),('139',891,'en','node_search',1),('139',1041,'en','node_search',1),('139',1435,'en','node_search',27),('13a2273',1438,'en','node_search',4),('13k',1321,'en','node_search',4),('13millions',1223,'en','node_search',1),('13th',2021,'en','node_search',2),('14',387,'en','node_search',1),('14',640,'en','node_search',1),('14',644,'en','node_search',0.467337),('14',791,'en','node_search',1),('14',987,'en','node_search',1),('14',1042,'en','node_search',1),('14',1075,'en','node_search',2),('14',1373,'en','node_search',1),('14',1641,'en','node_search',1),('14',1768,'en','node_search',2),('14',1902,'en','node_search',1),('14',2027,'en','node_search',1),('14',2030,'en','node_search',1),('14',2078,'en','node_search',27),('14',2088,'en','node_search',2),('140',903,'en','node_search',1.1492),('140',1436,'en','node_search',27),('140',1437,'en','node_search',27),('140',1942,'en','node_search',1.76761),('1401',551,'en','node_search',1.44011),('1401',1057,'en','node_search',2),('1401',1614,'en','node_search',27),('1401',1872,'en','node_search',1),('1402',1222,'en','node_search',27),('1402',1949,'en','node_search',27),('1402',2066,'en','node_search',27),('1403',849,'en','node_search',1),('1403',1223,'en','node_search',27),('1403',1597,'en','node_search',1),('1403',1711,'en','node_search',27),('1403',2067,'en','node_search',27),('1405',836,'en','node_search',1),('1405',2098,'en','node_search',27),('1406',313,'en','node_search',28),('1406',1180,'en','node_search',1),('1406',1712,'en','node_search',27),('1406',1963,'en','node_search',1),('1406',1990,'en','node_search',1),('1406',2114,'en','node_search',1),('1407',837,'en','node_search',1),('1407',838,'en','node_search',1),('1407',1076,'en','node_search',2),('1408',1154,'en','node_search',27),('1408',1923,'en','node_search',1),('1408',2040,'en','node_search',1),('1409',74,'en','node_search',1),('1409',839,'en','node_search',1),('1409',840,'en','node_search',1),('1409',1623,'en','node_search',1),('1409',2028,'en','node_search',27),('1409',2095,'en','node_search',1),('1410',1501,'en','node_search',1),('1410',1502,'en','node_search',1),('1410',1713,'en','node_search',27),('1411',314,'en','node_search',28),('1411',1596,'en','node_search',1),('1411',1868,'en','node_search',1),('1412',276,'en','node_search',1),('1412',811,'en','node_search',28),('1413',950,'en','node_search',1),('1413',1503,'en','node_search',1),('1413',1918,'en','node_search',27),('1413',2133,'en','node_search',1),('1414',1504,'en','node_search',1),('1415',1505,'en','node_search',1),('1415',1506,'en','node_search',1),('1416',1806,'en','node_search',1),('1416',1964,'en','node_search',1),('1416',2104,'en','node_search',27),('1417',170,'en','node_search',1),('1417',1060,'en','node_search',1),('1417',1507,'en','node_search',1),('1417',1869,'en','node_search',1),('1418',291,'en','node_search',1),('1418',741,'en','node_search',1),('1419',292,'en','node_search',1),('1419',1261,'en','node_search',27),('1419',1262,'en','node_search',27),('1419',1266,'en','node_search',1),('1419',1636,'en','node_search',27),('1419',1856,'en','node_search',27),('1419',1870,'en','node_search',1),('1420',293,'en','node_search',1),('1420',904,'en','node_search',1),('1420',1059,'en','node_search',2),('1420',1113,'en','node_search',1),('1421',68,'en','node_search',1),('1421',952,'en','node_search',1),('1421',953,'en','node_search',28),('1421',1060,'en','node_search',27),('1421',1508,'en','node_search',1),('1421',1965,'en','node_search',1),('1422',80,'en','node_search',1),('1422',952,'en','node_search',27),('1422',1410,'en','node_search',27),('1422',1777,'en','node_search',27),('1423',1411,'en','node_search',27),('1423',1415,'en','node_search',27),('1423',1824,'en','node_search',27),('1424',1267,'en','node_search',1),('1424',2123,'en','node_search',27),('1425',1953,'en','node_search',27),('1426',56,'en','node_search',1),('1426',294,'en','node_search',1),('1426',1954,'en','node_search',27),('1427',317,'en','node_search',1),('1427',1871,'en','node_search',1),('1427',2047,'en','node_search',27),('1427',2124,'en','node_search',27),('1428',295,'en','node_search',1),('1428',318,'en','node_search',28),('1428',1924,'en','node_search',1),('1429',705,'en','node_search',1),('1429',706,'en','node_search',1),('1429',707,'en','node_search',1),('1429',817,'en','node_search',1),('1429',818,'en','node_search',1),('1429',1509,'en','node_search',1),('1429',2048,'en','node_search',27),('1430',1510,'en','node_search',1),('1430',1803,'en','node_search',1),('1430',1879,'en','node_search',27),('1431',1714,'en','node_search',27),('1431',1744,'en','node_search',27),('1432',1511,'en','node_search',1),('1432',1512,'en','node_search',1),('1433',1417,'en','node_search',1),('1434',994,'en','node_search',1),('1434',1737,'en','node_search',1),('1435',376,'en','node_search',28),('1435',889,'en','node_search',1),('1435',1192,'en','node_search',1),('1435',1513,'en','node_search',1),('1436',1268,'en','node_search',1),('1436',1892,'en','node_search',1),('1436',2089,'en','node_search',27),('1437',1980,'en','node_search',1),('1438',154,'en','node_search',1),('1438',628,'en','node_search',1),('144',745,'en','node_search',2),('144',938,'en','node_search',1),('1441',954,'en','node_search',1),('1441',1214,'en','node_search',1),('1442',1191,'en','node_search',1),('1443',1380,'en','node_search',27),('1444',1114,'en','node_search',28),('1444',1115,'en','node_search',28),('1445',2029,'en','node_search',27),('1446',29,'en','node_search',1),('1446',1351,'en','node_search',1),('1447',1167,'en','node_search',1),('1447',1301,'en','node_search',1),('1447',1302,'en','node_search',1),('1447',1303,'en','node_search',1),('1447',1304,'en','node_search',1),('1448',851,'en','node_search',1),('1448',1352,'en','node_search',1),('1448',1696,'en','node_search',1),('1451',1353,'en','node_search',1),('1452',1354,'en','node_search',1),('1452',1381,'en','node_search',27),('1452',1966,'en','node_search',1),('1453',1514,'en','node_search',1),('1453',1534,'en','node_search',27),('1454',645,'en','node_search',1),('1454',1859,'en','node_search',27),('1454',1873,'en','node_search',1),('1455',617,'en','node_search',1),('1455',618,'en','node_search',1),('1455',619,'en','node_search',1),('1455',620,'en','node_search',1),('1455',1236,'en','node_search',27),('1455',1355,'en','node_search',1),('1455',1858,'en','node_search',1),('1457',466,'en','node_search',28),('1458',169,'en','node_search',1),('1458',418,'en','node_search',1),('1458',1893,'en','node_search',1),('1459',1515,'en','node_search',1),('147',722,'en','node_search',1),('147',1692,'en','node_search',1),('147',1772,'en','node_search',27),('147',2061,'en','node_search',1),('148',983,'en','node_search',1),('149',1422,'en','node_search',1),('149',1627,'en','node_search',1),('14k',1233,'en','node_search',1.85107),('14th',472,'en','node_search',14.774),('14th',1145,'en','node_search',2),('15',26,'en','node_search',1),('15',28,'en','node_search',1),('15',29,'en','node_search',1),('15',31,'en','node_search',1),('15',41,'en','node_search',1),('15',42,'en','node_search',1),('15',43,'en','node_search',1),('15',44,'en','node_search',1),('15',46,'en','node_search',1),('15',47,'en','node_search',1),('15',48,'en','node_search',1),('15',49,'en','node_search',1),('15',50,'en','node_search',1),('15',51,'en','node_search',1),('15',52,'en','node_search',1),('15',53,'en','node_search',1),('15',54,'en','node_search',1),('15',55,'en','node_search',1),('15',56,'en','node_search',1),('15',58,'en','node_search',1),('15',59,'en','node_search',1),('15',60,'en','node_search',1),('15',68,'en','node_search',1),('15',69,'en','node_search',1),('15',70,'en','node_search',1),('15',73,'en','node_search',1),('15',74,'en','node_search',1),('15',76,'en','node_search',1),('15',78,'en','node_search',1),('15',81,'en','node_search',1),('15',83,'en','node_search',1),('15',84,'en','node_search',1),('15',85,'en','node_search',1),('15',86,'en','node_search',1),('15',88,'en','node_search',1),('15',89,'en','node_search',1),('15',90,'en','node_search',1),('15',92,'en','node_search',1),('15',93,'en','node_search',1),('15',94,'en','node_search',1),('15',95,'en','node_search',1),('15',96,'en','node_search',1),('15',97,'en','node_search',1),('15',99,'en','node_search',1),('15',100,'en','node_search',1),('15',101,'en','node_search',1),('15',104,'en','node_search',1),('15',105,'en','node_search',1),('15',106,'en','node_search',1),('15',107,'en','node_search',1),('15',108,'en','node_search',1),('15',109,'en','node_search',1),('15',111,'en','node_search',1),('15',112,'en','node_search',1),('15',113,'en','node_search',1),('15',116,'en','node_search',1),('15',119,'en','node_search',1),('15',121,'en','node_search',1),('15',122,'en','node_search',1),('15',123,'en','node_search',1),('15',126,'en','node_search',1),('15',127,'en','node_search',1),('15',128,'en','node_search',1),('15',129,'en','node_search',1),('15',132,'en','node_search',1),('15',133,'en','node_search',1),('15',135,'en','node_search',1),('15',154,'en','node_search',1),('15',159,'en','node_search',1),('15',162,'en','node_search',1),('15',169,'en','node_search',1),('15',171,'en','node_search',1),('15',258,'en','node_search',0.545988),('15',282,'en','node_search',1),('15',284,'en','node_search',1),('15',296,'en','node_search',1),('15',297,'en','node_search',1),('15',303,'en','node_search',1),('15',305,'en','node_search',1),('15',306,'en','node_search',1),('15',307,'en','node_search',1),('15',317,'en','node_search',1),('15',323,'en','node_search',1),('15',325,'en','node_search',1),('15',333,'en','node_search',1),('15',356,'en','node_search',1),('15',369,'en','node_search',1),('15',370,'en','node_search',1),('15',374,'en','node_search',1),('15',388,'en','node_search',1),('15',399,'en','node_search',1),('15',402,'en','node_search',1),('15',403,'en','node_search',1),('15',412,'en','node_search',1),('15',416,'en','node_search',1),('15',418,'en','node_search',1),('15',434,'en','node_search',1),('15',448,'en','node_search',1),('15',472,'en','node_search',1),('15',473,'en','node_search',1),('15',479,'en','node_search',1),('15',484,'en','node_search',1),('15',509,'en','node_search',2),('15',513,'en','node_search',1),('15',515,'en','node_search',1),('15',517,'en','node_search',1),('15',521,'en','node_search',1),('15',523,'en','node_search',1),('15',528,'en','node_search',1),('15',530,'en','node_search',1),('15',533,'en','node_search',1),('15',537,'en','node_search',1),('15',543,'en','node_search',1),('15',554,'en','node_search',1),('15',557,'en','node_search',1),('15',561,'en','node_search',1),('15',592,'en','node_search',1),('15',593,'en','node_search',1),('15',599,'en','node_search',1),('15',600,'en','node_search',1),('15',601,'en','node_search',1),('15',616,'en','node_search',1),('15',628,'en','node_search',1),('15',636,'en','node_search',1.8861),('15',640,'en','node_search',1),('15',644,'en','node_search',0.466664),('15',660,'en','node_search',1),('15',661,'en','node_search',1),('15',697,'en','node_search',1),('15',702,'en','node_search',1),('15',704,'en','node_search',1),('15',721,'en','node_search',1),('15',731,'en','node_search',1),('15',743,'en','node_search',1),('15',754,'en','node_search',1),('15',757,'en','node_search',1),('15',759,'en','node_search',1),('15',764,'en','node_search',1),('15',785,'en','node_search',1),('15',786,'en','node_search',1),('15',790,'en','node_search',1),('15',797,'en','node_search',1),('15',800,'en','node_search',1),('15',804,'en','node_search',1),('15',805,'en','node_search',1),('15',807,'en','node_search',1),('15',808,'en','node_search',1),('15',809,'en','node_search',1),('15',812,'en','node_search',1),('15',813,'en','node_search',1),('15',814,'en','node_search',1),('15',815,'en','node_search',1),('15',830,'en','node_search',1),('15',834,'en','node_search',1),('15',843,'en','node_search',1),('15',844,'en','node_search',1),('15',848,'en','node_search',1),('15',850,'en','node_search',1),('15',851,'en','node_search',1),('15',855,'en','node_search',1),('15',856,'en','node_search',1),('15',858,'en','node_search',1),('15',860,'en','node_search',1),('15',862,'en','node_search',1),('15',865,'en','node_search',1),('15',866,'en','node_search',1),('15',867,'en','node_search',1),('15',871,'en','node_search',0.886095),('15',873,'en','node_search',0.882818),('15',876,'en','node_search',0.879565),('15',877,'en','node_search',1),('15',881,'en','node_search',1),('15',919,'en','node_search',1),('15',934,'en','node_search',0.876337),('15',938,'en','node_search',0.876337),('15',939,'en','node_search',0.879565),('15',974,'en','node_search',1),('15',985,'en','node_search',0.876337),('15',1022,'en','node_search',2),('15',1049,'en','node_search',0.892724),('15',1055,'en','node_search',0.860547),('15',1122,'en','node_search',0.857458),('15',1124,'en','node_search',1),('15',1149,'en','node_search',2),('15',1153,'en','node_search',0.892724),('15',1158,'en','node_search',1),('15',1165,'en','node_search',0.896076),('15',1172,'en','node_search',1.7185),('15',1201,'en','node_search',0.892724),('15',1207,'en','node_search',0.886095),('15',1270,'en','node_search',0.896076),('15',1303,'en','node_search',0.592848),('15',1304,'en','node_search',1),('15',1306,'en','node_search',1),('15',1309,'en','node_search',1),('15',1310,'en','node_search',0.886095),('15',1314,'en','node_search',0.882818),('15',1316,'en','node_search',0.892724),('15',1322,'en','node_search',1),('15',1339,'en','node_search',0.892724),('15',1363,'en','node_search',0.896076),('15',1364,'en','node_search',0.896076),('15',1367,'en','node_search',1.33901),('15',1372,'en','node_search',1),('15',1385,'en','node_search',1.9347),('15',1390,'en','node_search',0.993146),('15',1477,'en','node_search',1.45706),('15',1486,'en','node_search',1),('15',1520,'en','node_search',1.76631),('15',1532,'en','node_search',1),('15',1537,'en','node_search',1),('15',1559,'en','node_search',1),('15',1573,'en','node_search',2.44136),('15',1692,'en','node_search',1),('15',1732,'en','node_search',1),('15',1773,'en','node_search',1),('15',1815,'en','node_search',1),('15',1887,'en','node_search',1),('15',1894,'en','node_search',1),('15',1940,'en','node_search',1),('15',2002,'en','node_search',2),('150',472,'en','node_search',26),('150',543,'en','node_search',26),('150',1918,'en','node_search',1),('1500',5,'en','node_search',1),('1500',243,'en','node_search',28),('1500',841,'en','node_search',1),('1500',879,'en','node_search',4),('1500',998,'en','node_search',2),('1500',1491,'en','node_search',1.54738),('1500',1532,'en','node_search',1),('15000',838,'en','node_search',28),('15000',1012,'en','node_search',28),('15000',1015,'en','node_search',28),('15000',1184,'en','node_search',1),('150000',1120,'en','node_search',1),('150000',1169,'en','node_search',1),('1500000',556,'en','node_search',1),('1500000',709,'en','node_search',1),('1500000',1162,'en','node_search',1),('1500000',1611,'en','node_search',1),('1500000millions',482,'en','node_search',1),('150000500000',258,'en','node_search',0.512513),('1501',244,'en','node_search',28),('1501',812,'en','node_search',1),('1501',983,'en','node_search',1),('1501',1488,'en','node_search',1),('1501',1940,'en','node_search',27),('1502',1382,'en','node_search',27),('1503',245,'en','node_search',28),('1503',1365,'en','node_search',1),('1505',842,'en','node_search',1),('1506',646,'en','node_search',1),('1506',1796,'en','node_search',27),('1506',1797,'en','node_search',27),('1507',303,'en','node_search',1),('1508',742,'en','node_search',1),('1508',1147,'en','node_search',27),('1508',1168,'en','node_search',1),('1508',1715,'en','node_search',27),('1509',246,'en','node_search',28),('1509',494,'en','node_search',2),('1509',1169,'en','node_search',1),('1509',1716,'en','node_search',27),('1509',1805,'en','node_search',1),('1509',1875,'en','node_search',1),('15092022',1627,'en','node_search',2),('150922',2105,'en','node_search',1.78434),('150k',700,'en','node_search',3.94572),('150k',927,'en','node_search',2),('150k',1283,'en','node_search',2),('150k',1887,'en','node_search',0.923838),('150k',1940,'en','node_search',1),('150mg',908,'en','node_search',1.49577),('150mg',1477,'en','node_search',1.635),('150mg',1478,'en','node_search',10.2414),('150mg',1479,'en','node_search',1),('1510',1126,'en','node_search',1),('1510',1455,'en','node_search',1),('1510',1516,'en','node_search',1),('1510',1517,'en','node_search',1),('1510',1785,'en','node_search',1),('1510',1990,'en','node_search',27),('1512',494,'en','node_search',2),('1513',1383,'en','node_search',27),('1513',1616,'en','node_search',27),('1513',2133,'en','node_search',27),('1514',494,'en','node_search',2),('1514',708,'en','node_search',1),('1515',494,'en','node_search',2),('1516',494,'en','node_search',2),('1517',647,'en','node_search',1),('1517',1049,'en','node_search',1),('1517',1050,'en','node_search',1),('1517',1876,'en','node_search',1),('1518',2068,'en','node_search',27),('1520',1617,'en','node_search',27),('1520',1717,'en','node_search',27),('1520',1762,'en','node_search',1.32163),('1521',494,'en','node_search',2),('1521',667,'en','node_search',1),('1521',668,'en','node_search',1),('1521',669,'en','node_search',1),('1522',1181,'en','node_search',1),('1522',1384,'en','node_search',27),('1524',402,'en','node_search',1),('1524',494,'en','node_search',2),('1524',2096,'en','node_search',1),('1525',494,'en','node_search',4),('1525',648,'en','node_search',1),('1525',1632,'en','node_search',1),('1525',1991,'en','node_search',1),('1525',2125,'en','node_search',27),('1526',419,'en','node_search',1),('1526',494,'en','node_search',2),('1526',1170,'en','node_search',1),('1526',1171,'en','node_search',1),('1526',1522,'en','node_search',1),('1526',1618,'en','node_search',27),('1526',2126,'en','node_search',27),('1527',743,'en','node_search',1),('1527',1986,'en','node_search',27),('1527',2072,'en','node_search',11),('1527512253758550016',2003,'en','node_search',2),('1528',494,'en','node_search',2),('1528',649,'en','node_search',1),('1528',1385,'en','node_search',27),('1528',1459,'en','node_search',1),('1528',1718,'en','node_search',27),('1528',2097,'en','node_search',1),('1529',1255,'en','node_search',1),('1529',1256,'en','node_search',1),('1529',1257,'en','node_search',1),('1529',1258,'en','node_search',1),('1529',2051,'en','node_search',27),('1530',1386,'en','node_search',27),('1532',494,'en','node_search',2),('1532',523,'en','node_search',1),('1532',1877,'en','node_search',1),('1533',494,'en','node_search',2),('1536',1305,'en','node_search',1),('1536',1454,'en','node_search',1),('1537',494,'en','node_search',4),('1537',1883,'en','node_search',27),('1538',1987,'en','node_search',27),('1538',2055,'en','node_search',1),('1538813740568567808',573,'en','node_search',2),('1539',1733,'en','node_search',27),('1540',399,'en','node_search',1),('1540',1992,'en','node_search',1),('1541',111,'en','node_search',1),('1541',1807,'en','node_search',1),('1541',2127,'en','node_search',27),('1541844387809869825',2105,'en','node_search',1.5844),('1542499471115821062',2105,'en','node_search',1.59525),('1543',494,'en','node_search',2),('1543',1263,'en','node_search',27),('1543',1736,'en','node_search',1),('1543',1842,'en','node_search',27),('1544',650,'en','node_search',1),('1544',1224,'en','node_search',27),('1544671577341583360',2105,'en','node_search',1.60924),('1545',494,'en','node_search',2),('1545',537,'en','node_search',1),('1545',2128,'en','node_search',27),('1546',469,'en','node_search',1),('1546247726538854400',551,'en','node_search',1.40961),('1547',494,'en','node_search',2),('1547',1619,'en','node_search',27),('1548',494,'en','node_search',2),('1548',2041,'en','node_search',1),('1549',494,'en','node_search',2),('1549780388691705856',2105,'en','node_search',1.63266),('1549781382196596736',2105,'en','node_search',1.63873),('1550000',1744,'en','node_search',1),('1550076115888345090',2105,'en','node_search',1.65747),('1550334146731356161',2007,'en','node_search',2),('1551',1787,'en','node_search',27),('1551304802088402944',2105,'en','node_search',1.65429),('1551783314209394688',2006,'en','node_search',2),('1552',651,'en','node_search',1),('1552',1178,'en','node_search',27),('1552293732682043392',1384,'en','node_search',2),('1552417893685526530',2105,'en','node_search',1.68379),('1552613055237726208',893,'en','node_search',2),('1552613055237726208',901,'en','node_search',2),('1552910600740675584',2105,'en','node_search',1.68041),('1553',1738,'en','node_search',1),('1553',1847,'en','node_search',1),('1554',937,'en','node_search',1),('1554',1149,'en','node_search',27),('1555',1456,'en','node_search',1),('1555',2129,'en','node_search',27),('1555029896325390336',2105,'en','node_search',1.71904),('1555180918867910657',2105,'en','node_search',1.71539),('1556',2076,'en','node_search',1),('1557',1466,'en','node_search',27),('1557',1467,'en','node_search',11),('1557',1468,'en','node_search',11),('1558',1975,'en','node_search',27),('1559',543,'en','node_search',1),('1559',821,'en','node_search',1),('1559',910,'en','node_search',1),('1559',1458,'en','node_search',1),('156',1419,'en','node_search',1.93105),('156',1752,'en','node_search',1),('1560097914940260352',2105,'en','node_search',1.75324),('1562072241852006400',2105,'en','node_search',1.74932),('1564225014232420353',1388,'en','node_search',2),('1567516201168867330',2005,'en','node_search',2),('1567566852372729856',1527,'en','node_search',2),('1567835746979168258',1572,'en','node_search',2),('1569651109907599362',2105,'en','node_search',1.78434),('1569679977020375040',2105,'en','node_search',1.77748),('1570805328773804034',2105,'en','node_search',1.78434),('1575123177469984772',1967,'en','node_search',2),('1575410054362193923',1967,'en','node_search',2),('1575802646102802432',1967,'en','node_search',2),('1575832850435170304',1967,'en','node_search',2),('1577002775975587840',1973,'en','node_search',2),('1577819313196728320',2079,'en','node_search',2),('1577992075055976449',2100,'en','node_search',2),('1578007168078315520',2100,'en','node_search',2),('1578369555172397056',2100,'en','node_search',2),('1579500253622849536',2112,'en','node_search',2),('1579819112015876096',2100,'en','node_search',2),('158',1419,'en','node_search',1.93105),('15k',909,'en','node_search',1.99315),('15k',2028,'en','node_search',1),('15m',578,'en','node_search',2),('15m',636,'en','node_search',1.8861),('15millions',579,'en','node_search',1),('15millions',1305,'en','node_search',1),('15millions',1776,'en','node_search',1),('15millions',2081,'en','node_search',1),('15th',472,'en','node_search',15),('15th',647,'en','node_search',1),('15th',659,'en','node_search',1),('16',67,'en','node_search',1),('16',258,'en','node_search',0.539902),('16',643,'en','node_search',0.670377),('16',644,'en','node_search',0.465773),('16',756,'en','node_search',1),('16',1246,'en','node_search',0.72066),('16',1356,'en','node_search',1),('16',1488,'en','node_search',1),('16',1627,'en','node_search',2),('16',1706,'en','node_search',1),('16',1760,'en','node_search',1),('16',1859,'en','node_search',1.86995),('1600',2134,'en','node_search',1),('160000',935,'en','node_search',1),('1600000millions',1456,'en','node_search',1),('1601',1683,'en','node_search',27),('1601',2039,'en','node_search',27),('1602',1741,'en','node_search',1),('1602',2077,'en','node_search',1),('1606',63,'en','node_search',1),('1607',405,'en','node_search',1),('1607',1469,'en','node_search',27),('1607',1472,'en','node_search',11),('1607',1474,'en','node_search',11),('1607',1890,'en','node_search',27),('1608',1481,'en','node_search',1),('1608',1482,'en','node_search',1),('160922',2105,'en','node_search',1.78434),('161',712,'en','node_search',1),('1610',406,'en','node_search',1),('1610',407,'en','node_search',28),('1610',568,'en','node_search',1),('1610',1414,'en','node_search',27),('1611',408,'en','node_search',30),('1611',1483,'en','node_search',1),('1611',1484,'en','node_search',1),('1611',1485,'en','node_search',1),('1611',1555,'en','node_search',1),('1611',1981,'en','node_search',1),('1611',2130,'en','node_search',27),('1612',409,'en','node_search',28),('1612',410,'en','node_search',28),('1612',411,'en','node_search',11),('1612',513,'en','node_search',1),('1612',1391,'en','node_search',1),('1612',1486,'en','node_search',1),('1613',411,'en','node_search',1),('1613',1719,'en','node_search',27),('1613',1923,'en','node_search',27),('1614',439,'en','node_search',28),('1614',472,'en','node_search',1),('1614',1487,'en','node_search',1),('1616',125,'en','node_search',1),('1618',1538,'en','node_search',27),('1620',1037,'en','node_search',1),('1620',1346,'en','node_search',27),('1620',1540,'en','node_search',27),('1620',1779,'en','node_search',27),('1621',527,'en','node_search',2),('1621',1993,'en','node_search',1),('1622',501,'en','node_search',1),('1622',968,'en','node_search',1),('1622',1117,'en','node_search',1),('1623',473,'en','node_search',1),('1623',1347,'en','node_search',27),('1624',1306,'en','node_search',1),('1624',1348,'en','node_search',27),('1624',1349,'en','node_search',27),('1624',1459,'en','node_search',27),('1625',522,'en','node_search',1),('1625',984,'en','node_search',1),('1625',1345,'en','node_search',27),('1625',1950,'en','node_search',27),('1626',913,'en','node_search',1),('1626',2056,'en','node_search',1),('1627',819,'en','node_search',1),('1627',1808,'en','node_search',1),('1628',2113,'en','node_search',27),('1629',729,'en','node_search',1),('1631',514,'en','node_search',1),('1631',1280,'en','node_search',27),('1631',1281,'en','node_search',27),('1631',1285,'en','node_search',11),('1631',1287,'en','node_search',11),('1631',1289,'en','node_search',11),('1631',1291,'en','node_search',11),('1631',1293,'en','node_search',11),('1631',1295,'en','node_search',11),('1631',1297,'en','node_search',11),('1631',1356,'en','node_search',1),('1633',526,'en','node_search',2),('1633',1282,'en','node_search',27),('1633',1331,'en','node_search',1),('1633',1390,'en','node_search',1),('1633',1982,'en','node_search',1),('1634',106,'en','node_search',1),('1634',1233,'en','node_search',27),('1634',1283,'en','node_search',27),('1634',2032,'en','node_search',27),('1635',1720,'en','node_search',27),('1635',2033,'en','node_search',27),('1635',2034,'en','node_search',27),('1636',1116,'en','node_search',1),('1636',2057,'en','node_search',1),('1637',969,'en','node_search',1),('1638',1311,'en','node_search',27),('1638',1327,'en','node_search',1),('1639',371,'en','node_search',28),('1639',1307,'en','node_search',1),('1639',1721,'en','node_search',27),('1640',569,'en','node_search',28),('1640',1179,'en','node_search',27),('1640',1328,'en','node_search',1),('1640',1598,'en','node_search',1),('1640',2053,'en','node_search',1),('1641',1722,'en','node_search',27),('1642',996,'en','node_search',1),('1643',1329,'en','node_search',1),('1644',955,'en','node_search',1),('1645',31,'en','node_search',1),('1645',720,'en','node_search',2),('1645',1848,'en','node_search',1),('1646',1330,'en','node_search',1),('1646',1599,'en','node_search',1),('1646',1723,'en','node_search',27),('1647',675,'en','node_search',1),('1647',1116,'en','node_search',27),('1647',1724,'en','node_search',27),('1648',820,'en','node_search',28),('1648',826,'en','node_search',11),('1648',1725,'en','node_search',27),('1650',593,'en','node_search',1),('1650',1332,'en','node_search',1),('1650',1726,'en','node_search',27),('1650',1727,'en','node_search',27),('1650',1740,'en','node_search',27),('1650',1994,'en','node_search',1),('1651',1418,'en','node_search',1),('1651',1867,'en','node_search',27),('1651',1995,'en','node_search',1),('1651',1996,'en','node_search',1),('1652',843,'en','node_search',1),('1653',1518,'en','node_search',27),('1653',1600,'en','node_search',1),('1654',296,'en','node_search',1),('1654',356,'en','node_search',1),('1654',873,'en','node_search',1),('1654',1179,'en','node_search',2),('1654',1523,'en','node_search',1),('1654',1849,'en','node_search',1),('1655',1456,'en','node_search',27),('1655',1780,'en','node_search',27),('1655',2094,'en','node_search',27),('1656',1333,'en','node_search',1),('1657',115,'en','node_search',1),('1657',1601,'en','node_search',1),('1657',2042,'en','node_search',27),('1658',1524,'en','node_search',1),('1659',1458,'en','node_search',27),('1659',1781,'en','node_search',27),('1659',1786,'en','node_search',1),('1659',1827,'en','node_search',11),('165hrs',1412,'en','node_search',1.7717),('166',1075,'en','node_search',1),('168',1333,'en','node_search',1),('168',1334,'en','node_search',1),('168',1335,'en','node_search',1),('16millions',2090,'en','node_search',1),('16th',1173,'en','node_search',2),('16y',1965,'en','node_search',1),('17',110,'en','node_search',1),('17',391,'en','node_search',1),('17',644,'en','node_search',0.462924),('17',729,'en','node_search',1),('17',1113,'en','node_search',1),('17',1838,'en','node_search',1),('170',1954,'en','node_search',1),('1700',1038,'en','node_search',1),('17000',1245,'en','node_search',2),('1701',1783,'en','node_search',27),('1701',2078,'en','node_search',1),('1702',108,'en','node_search',1),('1702',655,'en','node_search',1),('1703',1039,'en','node_search',1),('1703',1475,'en','node_search',27),('1703',1740,'en','node_search',1),('1704',792,'en','node_search',1),('1704',1556,'en','node_search',1),('1704',1557,'en','node_search',1),('1704',1984,'en','node_search',1),('1705',1559,'en','node_search',1),('1705',1602,'en','node_search',1),('1705',1809,'en','node_search',1),('1706',1547,'en','node_search',27),('1707',822,'en','node_search',1),('1707',2043,'en','node_search',27),('1708',88,'en','node_search',1),('1708',656,'en','node_search',1),('1708',823,'en','node_search',1),('1708',1878,'en','node_search',1),('1708',1988,'en','node_search',27),('1709',824,'en','node_search',1),('1709',1558,'en','node_search',1),('1709',1894,'en','node_search',1),('1710',956,'en','node_search',1),('1710',1944,'en','node_search',1),('1711',825,'en','node_search',1),('1711',826,'en','node_search',1),('1711',874,'en','node_search',1),('1711',1810,'en','node_search',1),('1711',2044,'en','node_search',27),('1711',2131,'en','node_search',27),('1713',1748,'en','node_search',27),('1713',1811,'en','node_search',1),('1713',1812,'en','node_search',1),('1713',1895,'en','node_search',1),('1713',2098,'en','node_search',1),('1714',1813,'en','node_search',1),('1714',1814,'en','node_search',1),('1714',1843,'en','node_search',27),('1715',487,'en','node_search',1),('1716',1162,'en','node_search',27),('1718',1551,'en','node_search',27),('1718',1943,'en','node_search',1),('1719',658,'en','node_search',1),('1719',1728,'en','node_search',27),('1720',1137,'en','node_search',27),('1720',1312,'en','node_search',1),('1721',875,'en','node_search',1),('1721',886,'en','node_search',1),('1721',1920,'en','node_search',27),('1722',508,'en','node_search',2),('1724',1694,'en','node_search',27),('1724',2052,'en','node_search',27),('1725',305,'en','node_search',1),('1725',1021,'en','node_search',1),('1726',1560,'en','node_search',1),('1726',1844,'en','node_search',27),('1727',1967,'en','node_search',1),('1728',1127,'en','node_search',1),('1728',1561,'en','node_search',1),('1728',1562,'en','node_search',1),('1728',1603,'en','node_search',1),('1728',1742,'en','node_search',1),('1729',1552,'en','node_search',27),('1730',657,'en','node_search',1),('1730',798,'en','node_search',1),('1730',1150,'en','node_search',27),('1732',659,'en','node_search',1),('1734',876,'en','node_search',1),('1734',1633,'en','node_search',1),('1735',396,'en','node_search',28),('1735',515,'en','node_search',1),('1736',397,'en','node_search',28),('1736',1314,'en','node_search',1),('1736',1604,'en','node_search',1),('1736',1817,'en','node_search',1),('1737',877,'en','node_search',1),('1737',1094,'en','node_search',1.84532),('1737',1269,'en','node_search',1),('1737',1520,'en','node_search',27),('1737',1605,'en','node_search',1),('1739',1697,'en','node_search',1),('1740',135,'en','node_search',1),('1740',1151,'en','node_search',27),('1740',1743,'en','node_search',1),('1740',1845,'en','node_search',27),('1741',1563,'en','node_search',1),('1742',1118,'en','node_search',1),('1743',480,'en','node_search',1),('1743',1564,'en','node_search',1),('1743',2110,'en','node_search',27),('1744',905,'en','node_search',1),('1744',906,'en','node_search',1),('1744',1118,'en','node_search',27),('1744',1119,'en','node_search',1),('1744',1606,'en','node_search',1),('1745',890,'en','node_search',1),('1745',1019,'en','node_search',1),('1745',1020,'en','node_search',1),('1745',1745,'en','node_search',1),('1745',2111,'en','node_search',27),('1746',488,'en','node_search',1),('1746',1565,'en','node_search',1),('1746',1997,'en','node_search',1),('1748',1119,'en','node_search',27),('1748',1254,'en','node_search',27),('1749',570,'en','node_search',1),('1749',2112,'en','node_search',27),('175',2113,'en','node_search',1.87634),('17500000millions',774,'en','node_search',1),('1752',1731,'en','node_search',27),('1754',475,'en','node_search',1),('1754',733,'en','node_search',1),('1756',722,'en','node_search',1),('1756',1684,'en','node_search',27),('1756',1830,'en','node_search',1),('1757',1334,'en','node_search',1),('1757',1859,'en','node_search',1),('1757',1968,'en','node_search',1),('1759',1893,'en','node_search',27),('175m',1282,'en','node_search',2),('175m',1781,'en','node_search',1),('18',275,'en','node_search',0.509287),('18',641,'en','node_search',1.29328),('18',642,'en','node_search',0.822065),('18',644,'en','node_search',1.38192),('18',990,'en','node_search',1),('18',1264,'en','node_search',1),('18',1314,'en','node_search',1),('18',1393,'en','node_search',1),('18',1695,'en','node_search',1),('18',1798,'en','node_search',1),('18',1991,'en','node_search',1),('18',2080,'en','node_search',1),('180',641,'en','node_search',1.51909),('180',642,'en','node_search',0.96498),('180',705,'en','node_search',1),('180',818,'en','node_search',1.53161),('180',1358,'en','node_search',1.5638),('1800',1259,'en','node_search',1),('1801',744,'en','node_search',28),('1801',1183,'en','node_search',1),('1801',1270,'en','node_search',1),('1801',1768,'en','node_search',1),('1802',1184,'en','node_search',1),('1803',1185,'en','node_search',1),('1803',1298,'en','node_search',27),('1803',1388,'en','node_search',27),('1805',1769,'en','node_search',1),('1806',2069,'en','node_search',27),('1807',1566,'en','node_search',1),('1808',1770,'en','node_search',1),('180822',2105,'en','node_search',1.77336),('1809',2070,'en','node_search',27),('180k',1888,'en','node_search',1),('1810',745,'en','node_search',28),('1810',1799,'en','node_search',27),('1811',1186,'en','node_search',1),('1811',1187,'en','node_search',1),('1811',1850,'en','node_search',1),('1812',1851,'en','node_search',1),('1813',1279,'en','node_search',27),('1813',1607,'en','node_search',1),('1814',746,'en','node_search',28),('1815',747,'en','node_search',28),('1816',1313,'en','node_search',1),('1816',1852,'en','node_search',1),('1816',1891,'en','node_search',27),('1817',744,'en','node_search',2),('1817',887,'en','node_search',1),('1817',1925,'en','node_search',1),('1819',660,'en','node_search',1),('1819',748,'en','node_search',28),('1820',709,'en','node_search',28),('1822',58,'en','node_search',1),('1822',1979,'en','node_search',27),('1823',749,'en','node_search',28),('1823',844,'en','node_search',1),('1823',852,'en','node_search',28),('1823',853,'en','node_search',1),('1823',854,'en','node_search',1),('1823',1326,'en','node_search',27),('1824',1493,'en','node_search',1),('1824',1494,'en','node_search',1),('1824',1495,'en','node_search',1),('1824',1831,'en','node_search',1),('1825',686,'en','node_search',1),('1825',855,'en','node_search',1),('1826',1392,'en','node_search',1),('1826',1800,'en','node_search',27),('1828',878,'en','node_search',1),('1828',1519,'en','node_search',27),('1828',1523,'en','node_search',27),('1828',1535,'en','node_search',27),('1828',1536,'en','node_search',27),('1828',1539,'en','node_search',27),('1828',1784,'en','node_search',27),('1828',1941,'en','node_search',27),('1828',1955,'en','node_search',1),('1829',1766,'en','node_search',27),('183',819,'en','node_search',1),('1830',126,'en','node_search',1),('1830',750,'en','node_search',28),('1830',2073,'en','node_search',27),('1831',481,'en','node_search',1),('1831',1744,'en','node_search',1),('1832',482,'en','node_search',28),('1833',687,'en','node_search',1),('1833',1801,'en','node_search',27),('1833',1832,'en','node_search',1),('1834',1622,'en','node_search',27),('1835',1190,'en','node_search',27),('1835',1802,'en','node_search',27),('1836',2057,'en','node_search',27),('1837',428,'en','node_search',28),('1837',1051,'en','node_search',1),('1838',1771,'en','node_search',1),('1839',94,'en','node_search',1),('1839',1846,'en','node_search',27),('1840',914,'en','node_search',1),('1840',985,'en','node_search',1),('1841',1370,'en','node_search',27),('1842',429,'en','node_search',28),('1844',1138,'en','node_search',1),('1844',1371,'en','node_search',27),('1845',412,'en','node_search',1),('1845',430,'en','node_search',28),('1846',431,'en','node_search',28),('1846',1833,'en','node_search',1),('1847',1921,'en','node_search',27),('1847',2115,'en','node_search',1),('1849',119,'en','node_search',1),('1849',1428,'en','node_search',27),('185',1983,'en','node_search',1),('1852',845,'en','node_search',1),('1852',846,'en','node_search',1),('1852',1567,'en','node_search',1),('1853',380,'en','node_search',1),('1853',1568,'en','node_search',1),('1853',1569,'en','node_search',1),('1853',1969,'en','node_search',1),('1853',1998,'en','node_search',1),('1856',1999,'en','node_search',1),('185654',2110,'en','node_search',2),('1857',1076,'en','node_search',28),('1859',277,'en','node_search',1),('1859',1299,'en','node_search',27),('188',469,'en','node_search',1),('18k',1351,'en','node_search',2),('18millions',1740,'en','node_search',1),('18th',472,'en','node_search',15),('18th',543,'en','node_search',15),('19',644,'en','node_search',0.458885),('19',794,'en','node_search',1),('19',880,'en','node_search',1),('19',1234,'en','node_search',1),('19',1243,'en','node_search',1),('19',1572,'en','node_search',2),('19',1749,'en','node_search',1),('19',1774,'en','node_search',1),('19',1874,'en','node_search',1),('190',663,'en','node_search',1),('1900',278,'en','node_search',1),('1900',429,'en','node_search',2),('1901',915,'en','node_search',1),('1903',279,'en','node_search',1),('1903',1235,'en','node_search',1),('1904',640,'en','node_search',1),('1904',2116,'en','node_search',1),('1905',1240,'en','node_search',27),('1905',1834,'en','node_search',1),('1905',2075,'en','node_search',27),('1906',1107,'en','node_search',2),('1906',1942,'en','node_search',27),('1907',1432,'en','node_search',1),('1907',1767,'en','node_search',27),('1908',691,'en','node_search',1),('1908',799,'en','node_search',1),('1908',1207,'en','node_search',1),('1909',1431,'en','node_search',1),('191',1070,'en','node_search',1.57319),('191',1152,'en','node_search',0.96498),('1910',879,'en','node_search',1),('1911',829,'en','node_search',1),('1912',112,'en','node_search',1),('1912',1271,'en','node_search',1),('1912',1555,'en','node_search',27),('1914',432,'en','node_search',28),('1914',1608,'en','node_search',1),('1914',2117,'en','node_search',1),('1915',1419,'en','node_search',1),('1916',1897,'en','node_search',27),('1917',1879,'en','node_search',1),('1918',333,'en','node_search',1),('1919',1128,'en','node_search',1),('1920',997,'en','node_search',1),('1923',1335,'en','node_search',1),('1923',1961,'en','node_search',27),('1925',2118,'en','node_search',1),('1927',1433,'en','node_search',1),('1927',1962,'en','node_search',27),('1928',1300,'en','node_search',27),('1929',1750,'en','node_search',27),('193',1241,'en','node_search',1),('1930',505,'en','node_search',1),('1930',1430,'en','node_search',27),('1930',1922,'en','node_search',27),('1931',1315,'en','node_search',1),('1932',54,'en','node_search',1),('1932',1898,'en','node_search',27),('1934',998,'en','node_search',1),('1935',999,'en','node_search',1),('1935',1688,'en','node_search',27),('1936',1746,'en','node_search',1),('1936',1963,'en','node_search',27),('1937',1570,'en','node_search',1),('1940',970,'en','node_search',1),('1940',2014,'en','node_search',27),('1941',1868,'en','node_search',27),('1944',1085,'en','node_search',28),('1944',1946,'en','node_search',27),('1946',1964,'en','node_search',27),('1947',1869,'en','node_search',27),('1947indcom',73,'en','node_search',28),('1948',723,'en','node_search',28),('1949',724,'en','node_search',1),('1949',725,'en','node_search',1),('1949',726,'en','node_search',1),('1949',1316,'en','node_search',1),('1949',1870,'en','node_search',27),('1950',1022,'en','node_search',1),('1951',1965,'en','node_search',27),('1953',1023,'en','node_search',1),('1954',1267,'en','node_search',27),('1955',751,'en','node_search',1),('1955',1236,'en','node_search',1),('1956',59,'en','node_search',1),('1957',1243,'en','node_search',1),('1957',1871,'en','node_search',27),('1958',365,'en','node_search',28),('1958',1024,'en','node_search',1),('1959',1025,'en','node_search',1),('1960',717,'en','node_search',0.674137),('1960',818,'en','node_search',1.14872),('1960',1420,'en','node_search',1.40344),('1960',1495,'en','node_search',1.24514),('1cddodunhokiep16lhqr1fqhkpfx6k',1844,'en','node_search',1.75707),('1club',510,'en','node_search',11),('1com',257,'en','node_search',2),('1dlwe',918,'en','node_search',1),('1hours',686,'en','node_search',1),('1hr',798,'en','node_search',1.8894),('1itzygophxqnjvjwuure9we0ipjkuoj',1240,'en','node_search',2),('1ldxllyrnwwxm',2105,'en','node_search',1.58174),('1mg',918,'en','node_search',1),('1millions',460,'en','node_search',1),('1millions',857,'en','node_search',1),('1millions',1132,'en','node_search',1),('1millions',1483,'en','node_search',1),('1millions',1484,'en','node_search',1),('1millions',1485,'en','node_search',1),('1millions',1487,'en','node_search',1),('1millions',1570,'en','node_search',0.528135),('1millions',1805,'en','node_search',1),('1millions',2047,'en','node_search',1),('1mn',1179,'en','node_search',4),('1owxwzvlwpmjq',2105,'en','node_search',1.59251),('1ozof9e9bwgsrrqxbbpikhr9umeqzzvmw8cclggk1ey',1984,'en','node_search',1.53924),('1s5g8p62tjhkcmniot1svpqfycptqmqtcqcqtuhjifhc',2035,'en','node_search',2),('1st',472,'en','node_search',60),('1st',543,'en','node_search',75),('1st',909,'en','node_search',1.99315),('1st',1143,'en','node_search',4),('1st',1317,'en','node_search',1),('1st',1532,'en','node_search',1),('1st',1589,'en','node_search',2),('1st',1688,'en','node_search',3.578),('1st',1768,'en','node_search',2),('1st',1953,'en','node_search',1),('1st',2007,'en','node_search',2),('1st',2125,'en','node_search',1),('1vkgelhr8ahlwzxqcdyamlblmwwajfdgc',433,'en','node_search',2),('1vouche',1230,'en','node_search',1),('1vouche',1373,'en','node_search',1),('1vouche',1866,'en','node_search',1),('1vouche',1943,'en','node_search',1),('1vouche',1991,'en','node_search',1),('1vouche',2076,'en','node_search',1),('1vouche',2077,'en','node_search',1),('1vouche',2082,'en','node_search',1),('1vouche',2084,'en','node_search',1),('1vouche',2091,'en','node_search',1),('1vouche',2092,'en','node_search',1),('1vouche',2108,'en','node_search',1),('1vouche',2121,'en','node_search',1),('1vouches',1308,'en','node_search',1),('1vouches',1323,'en','node_search',1),('1vouches',1341,'en','node_search',1),('1vouches',1343,'en','node_search',1),('1vouches',1358,'en','node_search',0.565115),('1vouches',1359,'en','node_search',0.581429),('1vouches',1416,'en','node_search',1),('1vouches',1420,'en','node_search',0.638366),('1vouches',1421,'en','node_search',0.595774),('1vouches',1426,'en','node_search',1),('1vouches',1427,'en','node_search',1),('1vouches',1429,'en','node_search',1),('1vouches',1442,'en','node_search',1),('1vouches',1446,'en','node_search',1),('1vouches',1463,'en','node_search',1),('1vouches',1476,'en','node_search',1),('1vouches',1490,'en','node_search',0.591395),('1vouches',1491,'en','node_search',0.575885),('1vouches',1494,'en','node_search',0.567769),('1vouches',1495,'en','node_search',0.570448),('1vouches',1496,'en','node_search',1),('1vouches',1521,'en','node_search',1),('1vouches',1570,'en','node_search',0.532778),('1vouches',1577,'en','node_search',1),('1vouches',1702,'en','node_search',1),('1vouches',1776,'en','node_search',1),('1vouches',1782,'en','node_search',1),('1vouches',1811,'en','node_search',1),('1vouches',1816,'en','node_search',1),('1vouches',1826,'en','node_search',1),('1vouches',1835,'en','node_search',0.569105),('1vouches',1836,'en','node_search',0.39674),('1vouches',1894,'en','node_search',1),('1vouches',1904,'en','node_search',1),('1vouches',1919,'en','node_search',1),('1vouches',1927,'en','node_search',1),('1vouches',1945,'en','node_search',1),('1vouches',1971,'en','node_search',1),('1vouches',1977,'en','node_search',1),('1vouches',1983,'en','node_search',1),('1vouches',1995,'en','node_search',1),('1vouches',2013,'en','node_search',1),('1vouches',2036,'en','node_search',1),('1vouches',2045,'en','node_search',1),('1vouches',2053,'en','node_search',1),('1vouches',2071,'en','node_search',1),('1weekly',1442,'en','node_search',1),('1weekly',2134,'en','node_search',1),('1yqxopykxybkv',2105,'en','node_search',1.6064),('1yr',1887,'en','node_search',2),('1️⃣',956,'en','node_search',2),('1️⃣',1794,'en','node_search',2),('2',23,'en','node_search',1),('2',26,'en','node_search',4),('2',28,'en','node_search',4),('2',29,'en','node_search',4),('2',31,'en','node_search',4),('2',41,'en','node_search',4),('2',42,'en','node_search',4),('2',43,'en','node_search',4),('2',44,'en','node_search',4),('2',46,'en','node_search',4),('2',47,'en','node_search',4),('2',48,'en','node_search',4),('2',49,'en','node_search',4),('2',50,'en','node_search',4),('2',51,'en','node_search',4),('2',52,'en','node_search',4),('2',53,'en','node_search',4),('2',54,'en','node_search',4),('2',55,'en','node_search',4),('2',56,'en','node_search',4),('2',58,'en','node_search',4),('2',59,'en','node_search',4),('2',60,'en','node_search',5),('2',68,'en','node_search',4),('2',69,'en','node_search',4),('2',70,'en','node_search',4),('2',73,'en','node_search',4),('2',74,'en','node_search',4),('2',76,'en','node_search',4),('2',78,'en','node_search',4),('2',81,'en','node_search',4),('2',83,'en','node_search',4),('2',84,'en','node_search',4),('2',85,'en','node_search',4),('2',86,'en','node_search',4),('2',88,'en','node_search',4),('2',89,'en','node_search',4),('2',90,'en','node_search',4),('2',92,'en','node_search',4),('2',93,'en','node_search',4),('2',94,'en','node_search',4),('2',95,'en','node_search',4),('2',96,'en','node_search',4),('2',97,'en','node_search',4),('2',99,'en','node_search',4),('2',100,'en','node_search',4),('2',101,'en','node_search',4),('2',104,'en','node_search',4),('2',105,'en','node_search',4),('2',106,'en','node_search',4),('2',107,'en','node_search',4),('2',108,'en','node_search',4),('2',109,'en','node_search',4),('2',111,'en','node_search',4),('2',112,'en','node_search',4),('2',113,'en','node_search',4),('2',116,'en','node_search',4),('2',119,'en','node_search',4),('2',121,'en','node_search',4),('2',122,'en','node_search',4),('2',123,'en','node_search',4),('2',124,'en','node_search',1),('2',126,'en','node_search',4),('2',127,'en','node_search',4),('2',128,'en','node_search',4),('2',129,'en','node_search',4),('2',132,'en','node_search',4),('2',133,'en','node_search',4),('2',135,'en','node_search',4),('2',154,'en','node_search',4),('2',159,'en','node_search',4),('2',162,'en','node_search',4),('2',167,'en','node_search',1),('2',169,'en','node_search',4),('2',171,'en','node_search',4),('2',252,'en','node_search',1),('2',282,'en','node_search',4),('2',284,'en','node_search',4),('2',296,'en','node_search',4),('2',297,'en','node_search',4),('2',302,'en','node_search',1),('2',303,'en','node_search',4),('2',305,'en','node_search',4),('2',306,'en','node_search',4),('2',307,'en','node_search',4),('2',317,'en','node_search',4),('2',323,'en','node_search',4),('2',325,'en','node_search',4),('2',333,'en','node_search',4),('2',356,'en','node_search',4),('2',369,'en','node_search',5),('2',370,'en','node_search',4),('2',374,'en','node_search',4),('2',387,'en','node_search',1),('2',388,'en','node_search',4),('2',391,'en','node_search',1),('2',393,'en','node_search',28),('2',399,'en','node_search',4),('2',402,'en','node_search',4),('2',403,'en','node_search',4),('2',405,'en','node_search',1),('2',410,'en','node_search',28),('2',411,'en','node_search',11),('2',412,'en','node_search',4),('2',416,'en','node_search',4),('2',418,'en','node_search',5),('2',432,'en','node_search',1.94583),('2',434,'en','node_search',4),('2',448,'en','node_search',4),('2',449,'en','node_search',1),('2',456,'en','node_search',1),('2',461,'en','node_search',28),('2',463,'en','node_search',1),('2',469,'en','node_search',1),('2',473,'en','node_search',4),('2',479,'en','node_search',5),('2',484,'en','node_search',4),('2',485,'en','node_search',1),('2',486,'en','node_search',6),('2',488,'en','node_search',1),('2',494,'en','node_search',6),('2',509,'en','node_search',4),('2',510,'en','node_search',1),('2',513,'en','node_search',4),('2',515,'en','node_search',4),('2',517,'en','node_search',4),('2',521,'en','node_search',4),('2',523,'en','node_search',4),('2',527,'en','node_search',2),('2',528,'en','node_search',4),('2',530,'en','node_search',4),('2',533,'en','node_search',4),('2',534,'en','node_search',1.92743),('2',537,'en','node_search',4),('2',542,'en','node_search',4),('2',552,'en','node_search',4),('2',554,'en','node_search',5),('2',556,'en','node_search',28),('2',557,'en','node_search',4),('2',561,'en','node_search',4),('2',569,'en','node_search',28),('2',570,'en','node_search',2),('2',572,'en','node_search',2),('2',574,'en','node_search',2),('2',575,'en','node_search',2),('2',576,'en','node_search',2),('2',577,'en','node_search',4),('2',578,'en','node_search',4),('2',592,'en','node_search',4),('2',593,'en','node_search',4),('2',598,'en','node_search',1),('2',599,'en','node_search',4),('2',600,'en','node_search',5),('2',601,'en','node_search',4),('2',603,'en','node_search',1),('2',616,'en','node_search',4),('2',628,'en','node_search',5),('2',636,'en','node_search',5.61937),('2',638,'en','node_search',0.712106),('2',639,'en','node_search',2),('2',640,'en','node_search',4),('2',644,'en','node_search',6.93055),('2',651,'en','node_search',1),('2',660,'en','node_search',4),('2',661,'en','node_search',4),('2',663,'en','node_search',1),('2',665,'en','node_search',2),('2',666,'en','node_search',2),('2',687,'en','node_search',1),('2',692,'en','node_search',1),('2',697,'en','node_search',4),('2',702,'en','node_search',5),('2',704,'en','node_search',4),('2',712,'en','node_search',1),('2',717,'en','node_search',2),('2',721,'en','node_search',4),('2',725,'en','node_search',0.869951),('2',731,'en','node_search',4),('2',732,'en','node_search',4),('2',743,'en','node_search',4),('2',750,'en','node_search',1.89608),('2',754,'en','node_search',4),('2',757,'en','node_search',4),('2',758,'en','node_search',1),('2',759,'en','node_search',4),('2',763,'en','node_search',2),('2',764,'en','node_search',4),('2',765,'en','node_search',6),('2',766,'en','node_search',4),('2',770,'en','node_search',8.11519),('2',774,'en','node_search',28),('2',785,'en','node_search',4),('2',786,'en','node_search',4),('2',790,'en','node_search',4),('2',795,'en','node_search',1),('2',797,'en','node_search',4),('2',800,'en','node_search',4),('2',804,'en','node_search',4),('2',805,'en','node_search',4),('2',807,'en','node_search',4),('2',808,'en','node_search',4),('2',809,'en','node_search',5),('2',812,'en','node_search',4),('2',813,'en','node_search',5),('2',814,'en','node_search',5),('2',815,'en','node_search',4),('2',818,'en','node_search',1.53161),('2',830,'en','node_search',4),('2',832,'en','node_search',2),('2',834,'en','node_search',5),('2',843,'en','node_search',4),('2',844,'en','node_search',4),('2',847,'en','node_search',2),('2',848,'en','node_search',4),('2',850,'en','node_search',4),('2',851,'en','node_search',4),('2',855,'en','node_search',4),('2',856,'en','node_search',4),('2',858,'en','node_search',5),('2',859,'en','node_search',2),('2',860,'en','node_search',4),('2',862,'en','node_search',4),('2',863,'en','node_search',6),('2',865,'en','node_search',4),('2',866,'en','node_search',4),('2',867,'en','node_search',5),('2',869,'en','node_search',1.94583),('2',871,'en','node_search',3.63897),('2',873,'en','node_search',3.62515),('2',876,'en','node_search',3.61143),('2',879,'en','node_search',4),('2',881,'en','node_search',4),('2',888,'en','node_search',4),('2',890,'en','node_search',2),('2',904,'en','node_search',4),('2',906,'en','node_search',2),('2',907,'en','node_search',1.27843),('2',911,'en','node_search',2),('2',913,'en','node_search',2),('2',919,'en','node_search',4),('2',924,'en','node_search',2),('2',930,'en','node_search',2),('2',934,'en','node_search',3.59781),('2',938,'en','node_search',3.59781),('2',939,'en','node_search',3.61143),('2',943,'en','node_search',1),('2',944,'en','node_search',1.91323),('2',951,'en','node_search',1),('2',956,'en','node_search',2),('2',957,'en','node_search',4),('2',959,'en','node_search',5.89494),('2',965,'en','node_search',1),('2',974,'en','node_search',0.989021),('2',977,'en','node_search',4),('2',981,'en','node_search',4),('2',985,'en','node_search',3.59781),('2',989,'en','node_search',4),('2',994,'en','node_search',2),('2',1018,'en','node_search',4),('2',1039,'en','node_search',0.524706),('2',1040,'en','node_search',6),('2',1049,'en','node_search',4.6529),('2',1054,'en','node_search',2),('2',1055,'en','node_search',3.53127),('2',1060,'en','node_search',2),('2',1069,'en','node_search',1.38544),('2',1073,'en','node_search',2),('2',1077,'en','node_search',5.66819),('2',1080,'en','node_search',3.92996),('2',1081,'en','node_search',4),('2',1086,'en','node_search',2),('2',1089,'en','node_search',3.6418),('2',1095,'en','node_search',1.42433),('2',1103,'en','node_search',2),('2',1111,'en','node_search',1),('2',1113,'en','node_search',1),('2',1115,'en','node_search',28),('2',1122,'en','node_search',3.50535),('2',1123,'en','node_search',4),('2',1124,'en','node_search',4),('2',1132,'en','node_search',28),('2',1136,'en','node_search',2),('2',1141,'en','node_search',4),('2',1148,'en','node_search',1),('2',1149,'en','node_search',2),('2',1150,'en','node_search',2),('2',1153,'en','node_search',3.66694),('2',1156,'en','node_search',1),('2',1158,'en','node_search',4),('2',1161,'en','node_search',0.949597),('2',1165,'en','node_search',4.66694),('2',1167,'en','node_search',1),('2',1172,'en','node_search',4.96642),('2',1176,'en','node_search',1.97),('2',1180,'en','node_search',1),('2',1201,'en','node_search',3.66694),('2',1207,'en','node_search',3.62515),('2',1220,'en','node_search',2),('2',1221,'en','node_search',1),('2',1223,'en','node_search',28),('2',1227,'en','node_search',3.13488),('2',1231,'en','node_search',5.55134),('2',1232,'en','node_search',3.11976),('2',1233,'en','node_search',5.61168),('2',1236,'en','node_search',2),('2',1238,'en','node_search',3.60898),('2',1239,'en','node_search',1),('2',1245,'en','node_search',2),('2',1248,'en','node_search',1),('2',1251,'en','node_search',28),('2',1254,'en','node_search',1.98493),('2',1257,'en','node_search',0.931053),('2',1258,'en','node_search',0.98493),('2',1265,'en','node_search',1),('2',1266,'en','node_search',2),('2',1270,'en','node_search',3.68109),('2',1278,'en','node_search',2),('2',1279,'en','node_search',5.27839),('2',1281,'en','node_search',28),('2',1285,'en','node_search',11),('2',1287,'en','node_search',11),('2',1289,'en','node_search',11),('2',1291,'en','node_search',11),('2',1293,'en','node_search',11),('2',1295,'en','node_search',11),('2',1297,'en','node_search',11),('2',1298,'en','node_search',2),('2',1301,'en','node_search',8.4756),('2',1304,'en','node_search',1),('2',1305,'en','node_search',28),('2',1307,'en','node_search',2),('2',1308,'en','node_search',1),('2',1309,'en','node_search',4),('2',1310,'en','node_search',4.62515),('2',1311,'en','node_search',3.75267),('2',1314,'en','node_search',4.61143),('2',1315,'en','node_search',4),('2',1316,'en','node_search',4.6529),('2',1319,'en','node_search',2),('2',1339,'en','node_search',3.66694),('2',1347,'en','node_search',28),('2',1355,'en','node_search',2),('2',1363,'en','node_search',4.66694),('2',1364,'en','node_search',4.66694),('2',1365,'en','node_search',2),('2',1366,'en','node_search',9.90044),('2',1367,'en','node_search',1.5914),('2',1368,'en','node_search',1),('2',1369,'en','node_search',1),('2',1375,'en','node_search',28),('2',1377,'en','node_search',1),('2',1378,'en','node_search',2),('2',1379,'en','node_search',4),('2',1380,'en','node_search',4),('2',1381,'en','node_search',2),('2',1382,'en','node_search',4),('2',1383,'en','node_search',10),('2',1385,'en','node_search',5.80411),('2',1386,'en','node_search',8),('2',1387,'en','node_search',1),('2',1388,'en','node_search',12),('2',1390,'en','node_search',4),('2',1393,'en','node_search',2),('2',1395,'en','node_search',2),('2',1408,'en','node_search',2),('2',1409,'en','node_search',2),('2',1412,'en','node_search',1.7717),('2',1413,'en','node_search',1),('2',1414,'en','node_search',5.20127),('2',1419,'en','node_search',9.65526),('2',1422,'en','node_search',2),('2',1424,'en','node_search',6.95626),('2',1441,'en','node_search',2),('2',1455,'en','node_search',1),('2',1458,'en','node_search',28),('2',1477,'en','node_search',1.635),('2',1478,'en','node_search',10.2414),('2',1479,'en','node_search',1),('2',1480,'en','node_search',0.636679),('2',1485,'en','node_search',28),('2',1486,'en','node_search',4),('2',1491,'en','node_search',1.35122),('2',1518,'en','node_search',2),('2',1520,'en','node_search',5.1144),('2',1524,'en','node_search',4),('2',1527,'en','node_search',4),('2',1528,'en','node_search',2),('2',1529,'en','node_search',2),('2',1530,'en','node_search',6),('2',1531,'en','node_search',2),('2',1532,'en','node_search',1),('2',1537,'en','node_search',4),('2',1551,'en','node_search',6.78688),('2',1552,'en','node_search',7.04912),('2',1555,'en','node_search',1.7017),('2',1559,'en','node_search',5),('2',1573,'en','node_search',2.76159),('2',1574,'en','node_search',4),('2',1575,'en','node_search',2),('2',1576,'en','node_search',2),('2',1589,'en','node_search',2),('2',1595,'en','node_search',0.736141),('2',1600,'en','node_search',2),('2',1606,'en','node_search',2),('2',1610,'en','node_search',1),('2',1618,'en','node_search',1),('2',1620,'en','node_search',38),('2',1628,'en','node_search',1),('2',1688,'en','node_search',3.57449),('2',1695,'en','node_search',1),('2',1696,'en','node_search',1),('2',1700,'en','node_search',1),('2',1701,'en','node_search',1),('2',1704,'en','node_search',2),('2',1717,'en','node_search',1),('2',1719,'en','node_search',2),('2',1729,'en','node_search',1),('2',1731,'en','node_search',5.06961),('2',1735,'en','node_search',1),('2',1740,'en','node_search',28),('2',1746,'en','node_search',2),('2',1757,'en','node_search',1),('2',1759,'en','node_search',4),('2',1760,'en','node_search',1),('2',1762,'en','node_search',1.64177),('2',1767,'en','node_search',10),('2',1772,'en','node_search',1.93105),('2',1775,'en','node_search',1),('2',1777,'en','node_search',2),('2',1779,'en','node_search',1),('2',1780,'en','node_search',1),('2',1783,'en','node_search',3.1823),('2',1789,'en','node_search',1),('2',1799,'en','node_search',2),('2',1807,'en','node_search',2),('2',1809,'en','node_search',2),('2',1827,'en','node_search',11),('2',1828,'en','node_search',1),('2',1830,'en','node_search',1),('2',1842,'en','node_search',4),('2',1843,'en','node_search',6.12356),('2',1844,'en','node_search',3.51413),('2',1859,'en','node_search',3.7399),('2',1889,'en','node_search',3),('2',1891,'en','node_search',2),('2',1894,'en','node_search',0.993146),('2',1929,'en','node_search',1),('2',1933,'en','node_search',6),('2',1942,'en','node_search',1.79475),('2',1943,'en','node_search',1),('2',1947,'en','node_search',2),('2',1950,'en','node_search',4.72212),('2',1955,'en','node_search',3.64974),('2',1973,'en','node_search',2),('2',1975,'en','node_search',2),('2',1982,'en','node_search',2),('2',1984,'en','node_search',4.55496),('2',1989,'en','node_search',2),('2',1992,'en','node_search',2),('2',1997,'en','node_search',2),('2',2014,'en','node_search',6),('2',2019,'en','node_search',1),('2',2020,'en','node_search',2),('2',2025,'en','node_search',2),('2',2028,'en','node_search',2),('2',2043,'en','node_search',2),('2',2051,'en','node_search',4.94415),('2',2058,'en','node_search',1.9347),('2',2059,'en','node_search',5.78229),('2',2060,'en','node_search',5.47379),('2',2086,'en','node_search',4),('2',2089,'en','node_search',2),('2',2098,'en','node_search',6),('2',2099,'en','node_search',2),('2',2101,'en','node_search',2),('2',2105,'en','node_search',1.78434),('2',2107,'en','node_search',28),('2',2109,'en','node_search',11),('2',2113,'en','node_search',1.87634),('2',2131,'en','node_search',1),('2',2134,'en','node_search',1),('20',302,'en','node_search',1),('20',445,'en','node_search',5.99235),('20',551,'en','node_search',1.40752),('20',644,'en','node_search',0.456818),('20',750,'en','node_search',1.89608),('20',765,'en','node_search',4),('20',817,'en','node_search',1.18469),('20',855,'en','node_search',1),('20',904,'en','node_search',2),('20',958,'en','node_search',1),('20',960,'en','node_search',1),('20',970,'en','node_search',1.93838),('20',987,'en','node_search',11),('20',991,'en','node_search',1),('20',1018,'en','node_search',2),('20',1026,'en','node_search',2),('20',1030,'en','node_search',1),('20',1095,'en','node_search',1.37693),('20',1103,'en','node_search',2),('20',1214,'en','node_search',38),('20',1216,'en','node_search',2),('20',1217,'en','node_search',2),('20',1230,'en','node_search',1),('20',1233,'en','node_search',1.8861),('20',1253,'en','node_search',1),('20',1367,'en','node_search',1.37063),('20',1369,'en','node_search',1),('20',1413,'en','node_search',1),('20',1427,'en','node_search',1),('20',1462,'en','node_search',1.35363),('20',1477,'en','node_search',3.13055),('20',1478,'en','node_search',10.2414),('20',1479,'en','node_search',1),('20',1521,'en','node_search',1),('20',1532,'en','node_search',2),('20',1574,'en','node_search',2),('20',1580,'en','node_search',2),('20',1631,'en','node_search',1),('20',1693,'en','node_search',11),('20',1714,'en','node_search',1),('20',1735,'en','node_search',1),('20',1957,'en','node_search',1),('20',2003,'en','node_search',2),('20',2005,'en','node_search',2),('20',2006,'en','node_search',2),('20',2007,'en','node_search',2),('20',2013,'en','node_search',1),('20',2104,'en','node_search',2),('20',2111,'en','node_search',2),('20',2112,'en','node_search',4),('20',2121,'en','node_search',1),('200',541,'en','node_search',0.538701),('200',717,'en','node_search',1),('200',928,'en','node_search',1),('200',1304,'en','node_search',1),('200',1460,'en','node_search',27),('200',1524,'en','node_search',2),('200',1887,'en','node_search',0.968904),('200',1984,'en','node_search',3.26302),('2000',366,'en','node_search',28),('2000',1026,'en','node_search',1),('2000',1552,'en','node_search',1.68792),('2000',1968,'en','node_search',27),('2000',2041,'en','node_search',2),('2000',2060,'en','node_search',1.74648),('20000',826,'en','node_search',28),('20000',1007,'en','node_search',28),('20000',2072,'en','node_search',28),('20000',2073,'en','node_search',2),('20000',2132,'en','node_search',1),('200000',453,'en','node_search',28),('200000',461,'en','node_search',1),('200000',511,'en','node_search',1),('200000',579,'en','node_search',1),('200000',1003,'en','node_search',1),('200000',1014,'en','node_search',1),('200000',1289,'en','node_search',28),('200000',1295,'en','node_search',28),('200000',1297,'en','node_search',28),('200000',1986,'en','node_search',1),('2000000',548,'en','node_search',1),('2000000',569,'en','node_search',1),('2000000',784,'en','node_search',1),('2000000',1281,'en','node_search',1),('2000000',1727,'en','node_search',1),('2000000',1834,'en','node_search',1),('2000000',2090,'en','node_search',1),('20000000millions',548,'en','node_search',1),('20000000millions',1281,'en','node_search',1),('2000000millions',1313,'en','node_search',1),('2000005000000',1416,'en','node_search',1),('2001',1894,'en','node_search',1),('2001',1924,'en','node_search',27),('200250',1931,'en','node_search',2),('2003',1255,'en','node_search',1.1344),('2004',853,'en','node_search',1.1858),('2004',1369,'en','node_search',0.695602),('200422',2105,'en','node_search',1.78434),('2005',1027,'en','node_search',1),('2005',1152,'en','node_search',1),('2006',1255,'en','node_search',1.33992),('2006',1268,'en','node_search',27),('2006',1970,'en','node_search',1),('2007',1040,'en','node_search',1),('200722',2105,'en','node_search',1.65113),('2008',637,'en','node_search',0.976851),('2008',705,'en','node_search',0.916736),('2008',706,'en','node_search',0.931053),('2008',717,'en','node_search',0.906287),('2008',1246,'en','node_search',0.980874),('2008',1421,'en','node_search',1.47387),('2008',1434,'en','node_search',1),('2008',1435,'en','node_search',1),('2009',1436,'en','node_search',1),('200m',2131,'en','node_search',1),('200millions',394,'en','node_search',0.500884),('200millions',444,'en','node_search',0.544759),('200millions',1228,'en','node_search',1),('200millions',1983,'en','node_search',1),('200word',908,'en','node_search',1.43048),('2010',122,'en','node_search',1),('2010',1437,'en','node_search',1),('2010',1885,'en','node_search',1),('201020',918,'en','node_search',0.863659),('201020',1069,'en','node_search',1.46998),('201020',1084,'en','node_search',1.53944),('201020',1258,'en','node_search',0.902857),('2011',1417,'en','node_search',27),('2011',1772,'en','node_search',1),('2012',1421,'en','node_search',1.59431),('2012',1892,'en','node_search',27),('2012021',409,'en','node_search',1),('2012022',555,'en','node_search',1),('2012022',1375,'en','node_search',1),('2012022',1611,'en','node_search',1),('201213',1885,'en','node_search',1),('2013',1028,'en','node_search',1),('2013',1887,'en','node_search',1),('2014',1029,'en','node_search',1),('2014',1193,'en','node_search',1.58851),('2014',1885,'en','node_search',1),('2015',486,'en','node_search',2),('2015',2125,'en','node_search',1),('2016',1351,'en','node_search',27),('2016',1899,'en','node_search',27),('2017',1885,'en','node_search',1),('2017',1889,'en','node_search',1),('2017',2125,'en','node_search',1),('2018',643,'en','node_search',0.66666),('2018',1246,'en','node_search',0.714225),('2018',1352,'en','node_search',27),('2018',1885,'en','node_search',1),('2018',1890,'en','node_search',1),('2018',1918,'en','node_search',1),('2018',2068,'en','node_search',1),('2019',1890,'en','node_search',2),('2020',551,'en','node_search',1.7017),('2020',1890,'en','node_search',1),('2020',1940,'en','node_search',1),('2020quillauditspdf',1572,'en','node_search',2),('2021',27,'en','node_search',1),('2021',30,'en','node_search',1),('2021',32,'en','node_search',1),('2021',33,'en','node_search',1),('2021',65,'en','node_search',1),('2021',71,'en','node_search',1),('2021',72,'en','node_search',1),('2021',80,'en','node_search',1),('2021',114,'en','node_search',1),('2021',125,'en','node_search',1),('2021',302,'en','node_search',1),('2021',472,'en','node_search',15),('2021',543,'en','node_search',15),('2021',992,'en','node_search',1),('2021',1108,'en','node_search',1),('2021',1234,'en','node_search',1),('2021',1243,'en','node_search',1),('2021',1259,'en','node_search',1),('2021',1353,'en','node_search',27),('2021',1390,'en','node_search',1),('2021',1460,'en','node_search',1),('2021',1774,'en','node_search',1),('2021',2111,'en','node_search',4),('20213',1551,'en','node_search',1.7974),('2022',110,'en','node_search',11),('2022',112,'en','node_search',11),('2022',113,'en','node_search',11),('2022',124,'en','node_search',1),('2022',170,'en','node_search',11),('2022',252,'en','node_search',22),('2022',326,'en','node_search',22),('2022',435,'en','node_search',22),('2022',472,'en','node_search',284.871),('2022',483,'en','node_search',1),('2022',505,'en','node_search',11),('2022',509,'en','node_search',11),('2022',543,'en','node_search',165),('2022',564,'en','node_search',12),('2022',570,'en','node_search',1),('2022',598,'en','node_search',11),('2022',602,'en','node_search',11),('2022',656,'en','node_search',27),('2022',658,'en','node_search',28),('2022',661,'en','node_search',22),('2022',663,'en','node_search',33),('2022',665,'en','node_search',2),('2022',722,'en','node_search',11),('2022',739,'en','node_search',12),('2022',742,'en','node_search',11),('2022',751,'en','node_search',11),('2022',759,'en','node_search',11),('2022',781,'en','node_search',11),('2022',794,'en','node_search',11),('2022',795,'en','node_search',11),('2022',819,'en','node_search',23),('2022',821,'en','node_search',22),('2022',843,'en','node_search',11),('2022',859,'en','node_search',11),('2022',865,'en','node_search',11),('2022',871,'en','node_search',1),('2022',873,'en','node_search',1),('2022',874,'en','node_search',11),('2022',876,'en','node_search',1),('2022',885,'en','node_search',27),('2022',886,'en','node_search',1),('2022',904,'en','node_search',2),('2022',933,'en','node_search',12),('2022',934,'en','node_search',12),('2022',936,'en','node_search',11),('2022',938,'en','node_search',12),('2022',939,'en','node_search',12),('2022',942,'en','node_search',11),('2022',943,'en','node_search',11),('2022',945,'en','node_search',2.67583),('2022',949,'en','node_search',11),('2022',951,'en','node_search',11),('2022',955,'en','node_search',11),('2022',960,'en','node_search',11),('2022',961,'en','node_search',12),('2022',964,'en','node_search',11),('2022',965,'en','node_search',11),('2022',967,'en','node_search',11),('2022',971,'en','node_search',12),('2022',972,'en','node_search',11),('2022',974,'en','node_search',12),('2022',983,'en','node_search',11),('2022',985,'en','node_search',12),('2022',986,'en','node_search',11),('2022',987,'en','node_search',11),('2022',988,'en','node_search',11),('2022',990,'en','node_search',11),('2022',991,'en','node_search',11),('2022',992,'en','node_search',11),('2022',994,'en','node_search',1),('2022',996,'en','node_search',11),('2022',1016,'en','node_search',12),('2022',1021,'en','node_search',11),('2022',1033,'en','node_search',22),('2022',1035,'en','node_search',11),('2022',1042,'en','node_search',11),('2022',1049,'en','node_search',1),('2022',1055,'en','node_search',12),('2022',1122,'en','node_search',1),('2022',1136,'en','node_search',1),('2022',1146,'en','node_search',27),('2022',1148,'en','node_search',1),('2022',1153,'en','node_search',1),('2022',1156,'en','node_search',12),('2022',1161,'en','node_search',11.7454),('2022',1165,'en','node_search',1),('2022',1172,'en','node_search',1.55495),('2022',1173,'en','node_search',2),('2022',1201,'en','node_search',1),('2022',1204,'en','node_search',12),('2022',1207,'en','node_search',1),('2022',1259,'en','node_search',11),('2022',1267,'en','node_search',2),('2022',1270,'en','node_search',1),('2022',1276,'en','node_search',1),('2022',1279,'en','node_search',1.75946),('2022',1307,'en','node_search',2),('2022',1310,'en','node_search',1),('2022',1311,'en','node_search',1.87634),('2022',1314,'en','node_search',1),('2022',1316,'en','node_search',1),('2022',1319,'en','node_search',2),('2022',1324,'en','node_search',11),('2022',1339,'en','node_search',1),('2022',1354,'en','node_search',27),('2022',1363,'en','node_search',1),('2022',1364,'en','node_search',1),('2022',1393,'en','node_search',1),('2022',1412,'en','node_search',1.7717),('2022',1413,'en','node_search',1),('2022',1419,'en','node_search',1.93105),('2022',1573,'en','node_search',3.75401),('2022',1574,'en','node_search',2),('2022',1595,'en','node_search',2.27453),('2022',1597,'en','node_search',11),('2022',1623,'en','node_search',28),('2022',1630,'en','node_search',1),('2022',1635,'en','node_search',11),('2022',1636,'en','node_search',2),('2022',1640,'en','node_search',11),('2022',1686,'en','node_search',11),('2022',1691,'en','node_search',11),('2022',1692,'en','node_search',11),('2022',1693,'en','node_search',11),('2022',1695,'en','node_search',1),('2022',1696,'en','node_search',11),('2022',1697,'en','node_search',11),('2022',1732,'en','node_search',11),('2022',1742,'en','node_search',2),('2022',1745,'en','node_search',11),('2022',1749,'en','node_search',11),('2022',1764,'en','node_search',11),('2022',1767,'en','node_search',8),('2022',1773,'en','node_search',11),('2022',1774,'en','node_search',11),('2022',1775,'en','node_search',12),('2022',1778,'en','node_search',11),('2022',1783,'en','node_search',3.25625),('2022',1798,'en','node_search',11),('2022',1803,'en','node_search',11),('2022',1806,'en','node_search',11),('2022',1815,'en','node_search',11),('2022',1817,'en','node_search',1),('2022',1819,'en','node_search',11),('2022',1820,'en','node_search',11),('2022',1821,'en','node_search',11),('2022',1828,'en','node_search',11),('2022',1829,'en','node_search',11),('2022',1830,'en','node_search',11),('2022',1833,'en','node_search',12),('2022',1837,'en','node_search',11),('2022',1838,'en','node_search',11),('2022',1840,'en','node_search',2),('2022',1859,'en','node_search',1.78318),('2022',1877,'en','node_search',4),('2022',1884,'en','node_search',1),('2022',1885,'en','node_search',1),('2022',1886,'en','node_search',1),('2022',1889,'en','node_search',1),('2022',1901,'en','node_search',1),('2022',1924,'en','node_search',2),('2022',1925,'en','node_search',1),('2022',1967,'en','node_search',2),('2022',1984,'en','node_search',1.4068),('2022',1997,'en','node_search',2),('2022',2028,'en','node_search',1),('2022',2074,'en','node_search',1),('2022',2101,'en','node_search',4),('2022',2105,'en','node_search',1.78434),('2022',2111,'en','node_search',4),('2022',2118,'en','node_search',4),('20220420',2105,'en','node_search',1.78434),('20220711',644,'en','node_search',0.638205),('2023',1984,'en','node_search',1.3714),('2024',1751,'en','node_search',27),('2024',1983,'en','node_search',1),('2025',472,'en','node_search',30),('2025',543,'en','node_search',30),('2025',1355,'en','node_search',27),('2027',320,'en','node_search',1),('2030',1245,'en','node_search',2),('2030',1551,'en','node_search',1.61108),('2030',2059,'en','node_search',1.92743),('2035',1365,'en','node_search',27),('2036',1971,'en','node_search',1),('2037',1686,'en','node_search',1),('2038',1237,'en','node_search',1),('2038',1873,'en','node_search',27),('2039',1169,'en','node_search',27),('2039',1171,'en','node_search',11),('2039',1609,'en','node_search',1),('2042',1875,'en','node_search',27),('2042022',44,'en','node_search',1),('2042022',45,'en','node_search',1),('2043',2019,'en','node_search',1),('2047',433,'en','node_search',1),('2047',1787,'en','node_search',1),('2049',1955,'en','node_search',1.83645),('2049',2026,'en','node_search',4),('205',1420,'en','node_search',1),('205',1421,'en','node_search',1),('2050',1785,'en','node_search',27),('2052',1181,'en','node_search',27),('2052022',46,'en','node_search',1),('2053',167,'en','node_search',1),('2056',1926,'en','node_search',1),('2057',1168,'en','node_search',27),('2057',1752,'en','node_search',27),('2059',297,'en','node_search',1),('2062022',47,'en','node_search',1),('2062022',48,'en','node_search',1),('208',1237,'en','node_search',27),('209',1609,'en','node_search',27),('20audit',1572,'en','node_search',2),('20contract',1572,'en','node_search',2),('20exchange',1572,'en','node_search',2),('20k',578,'en','node_search',2),('20k',1781,'en','node_search',1),('20k',2104,'en','node_search',2),('20m',1957,'en','node_search',1),('20mg',641,'en','node_search',1.51909),('20mg',642,'en','node_search',1),('20mg',728,'en','node_search',6),('20mg',902,'en','node_search',1.57589),('20mg',1421,'en','node_search',1.59431),('20millions',555,'en','node_search',1),('20millions',556,'en','node_search',1),('20millions',1834,'en','node_search',1),('20millions',1986,'en','node_search',1),('20report',1572,'en','node_search',2),('20s40s',1240,'en','node_search',2),('20smart',1572,'en','node_search',2),('20th',1385,'en','node_search',1.92372),('20th',1595,'en','node_search',0.679856),('21',296,'en','node_search',11),('21',829,'en','node_search',1),('21',933,'en','node_search',1),('21',1049,'en','node_search',1),('210',486,'en','node_search',2),('2100',159,'en','node_search',1),('2100000',774,'en','node_search',1),('2100000',1376,'en','node_search',1),('2103',916,'en','node_search',1),('2105',911,'en','node_search',1),('2106',1305,'en','node_search',27),('210722',2105,'en','node_search',1.67706),('2108',1747,'en','node_search',1),('211',708,'en','node_search',27),('2110',2095,'en','node_search',27),('2111',91,'en','node_search',1),('2111',1992,'en','node_search',27),('2112',1748,'en','node_search',1),('2113',1086,'en','node_search',28),('2115',1877,'en','node_search',27),('2116',1087,'en','node_search',28),('2116',1129,'en','node_search',1),('2118',1088,'en','node_search',28),('2120',1788,'en','node_search',1),('2121',121,'en','node_search',1),('2121',1807,'en','node_search',27),('2122',1525,'en','node_search',1),('2124',1089,'en','node_search',28),('2124',2079,'en','node_search',1),('2126',1030,'en','node_search',1),('2127',1090,'en','node_search',28),('2127',1163,'en','node_search',1),('2127',1164,'en','node_search',1),('2127',1632,'en','node_search',27),('2128',1972,'en','node_search',1),('2129',1091,'en','node_search',28),('213',1927,'en','node_search',1),('2130',1244,'en','node_search',1),('2132022',49,'en','node_search',1),('2133',1092,'en','node_search',28),('2135',1093,'en','node_search',28),('2137',1094,'en','node_search',28),('2138',1481,'en','node_search',27),('2138',1482,'en','node_search',27),('2141',1483,'en','node_search',27),('2141',1484,'en','node_search',27),('2141',1485,'en','node_search',27),('2142',46,'en','node_search',1),('2142',1095,'en','node_search',28),('2145',1096,'en','node_search',28),('2145',2042,'en','node_search',1),('2148',1487,'en','node_search',27),('215',2117,'en','node_search',27),('2151',1993,'en','node_search',27),('2152022',50,'en','node_search',1),('2154',1634,'en','node_search',1),('2156',1245,'en','node_search',1),('2158',2043,'en','node_search',1),('2162022',51,'en','node_search',1),('2162022',52,'en','node_search',1),('217',86,'en','node_search',1),('2182022',53,'en','node_search',1),('22',972,'en','node_search',1),('22',1041,'en','node_search',1),('22',1331,'en','node_search',1),('22',1387,'en','node_search',1),('22',1454,'en','node_search',1),('22',1455,'en','node_search',1),('22',1741,'en','node_search',1),('22',1778,'en','node_search',1),('22',1885,'en','node_search',1),('220',701,'en','node_search',1),('2200',970,'en','node_search',1.93838),('22000000millions',1727,'en','node_search',1),('2202',1193,'en','node_search',1),('2202',1194,'en','node_search',1),('2206',1477,'en','node_search',27),('2206',1478,'en','node_search',27),('2207',1635,'en','node_search',1),('2208',692,'en','node_search',1),('2208',1327,'en','node_search',27),('2210',1328,'en','node_search',27),('2210',2044,'en','node_search',1),('2211',1077,'en','node_search',1),('2211',1307,'en','node_search',27),('2213',1329,'en','node_search',27),('2216',1330,'en','node_search',27),('2216',2058,'en','node_search',1),('2217',1077,'en','node_search',27),('2220',1332,'en','node_search',27),('2222',1611,'en','node_search',27),('2222022',54,'en','node_search',1),('2222022',55,'en','node_search',1),('2224',1600,'en','node_search',27),('2224',1612,'en','node_search',27),('2224',1848,'en','node_search',27),('2225',1613,'en','node_search',27),('2226',487,'en','node_search',27),('2226',529,'en','node_search',27),('2226',535,'en','node_search',27),('2226',538,'en','node_search',27),('2226',566,'en','node_search',27),('2226',1062,'en','node_search',27),('2226',1063,'en','node_search',27),('2226',1064,'en','node_search',27),('2226',1065,'en','node_search',27),('2226',1066,'en','node_search',27),('2226',1155,'en','node_search',27),('2226',1191,'en','node_search',27),('2226',1397,'en','node_search',27),('2226',1533,'en','node_search',27),('2226',1542,'en','node_search',27),('2226',1556,'en','node_search',27),('2226',1557,'en','node_search',27),('2226',1558,'en','node_search',27),('2226',1560,'en','node_search',27),('2226',1561,'en','node_search',27),('2226',1562,'en','node_search',27),('2226',1563,'en','node_search',27),('2226',1564,'en','node_search',27),('2226',1565,'en','node_search',27),('2226',1566,'en','node_search',27),('2226',1567,'en','node_search',27),('2226',1568,'en','node_search',27),('2226',1569,'en','node_search',27),('2226',1598,'en','node_search',27),('2226',1599,'en','node_search',27),('2229',1849,'en','node_search',27),('223',53,'en','node_search',27),('2232',1687,'en','node_search',1),('2232022',56,'en','node_search',1),('2233',1078,'en','node_search',1),('2235',1524,'en','node_search',27),('2239',763,'en','node_search',1),('2239',1809,'en','node_search',27),('224',1493,'en','node_search',27),('2241',1810,'en','node_search',27),('2241',1812,'en','node_search',11),('2242022',57,'en','node_search',1),('2243',2059,'en','node_search',1),('2245',1878,'en','node_search',27),('2246',1813,'en','node_search',27),('2247',1895,'en','node_search',27),('2248',1089,'en','node_search',1.83645),('2251',369,'en','node_search',1),('2251',1944,'en','node_search',27),('2254',2060,'en','node_search',1),('2257',1052,'en','node_search',27),('2259',406,'en','node_search',27),('2259',433,'en','node_search',27),('2259',459,'en','node_search',27),('2259',481,'en','node_search',27),('2259',486,'en','node_search',27),('2259',499,'en','node_search',27),('2259',507,'en','node_search',27),('2259',519,'en','node_search',27),('2259',522,'en','node_search',27),('2259',552,'en','node_search',27),('2259',565,'en','node_search',27),('2259',568,'en','node_search',27),('2259',571,'en','node_search',27),('2259',572,'en','node_search',27),('2259',573,'en','node_search',27),('2259',574,'en','node_search',27),('2259',575,'en','node_search',27),('2259',576,'en','node_search',27),('2259',577,'en','node_search',27),('2259',578,'en','node_search',27),('2259',632,'en','node_search',27),('2259',636,'en','node_search',27),('2259',639,'en','node_search',27),('2259',654,'en','node_search',27),('2259',667,'en','node_search',27),('2259',698,'en','node_search',27),('2259',700,'en','node_search',27),('2259',715,'en','node_search',27),('2259',724,'en','node_search',27),('2259',732,'en','node_search',27),('2259',741,'en','node_search',27),('2259',763,'en','node_search',27),('2259',765,'en','node_search',27),('2259',766,'en','node_search',27),('2259',770,'en','node_search',27),('2259',798,'en','node_search',27),('2259',802,'en','node_search',27),('2259',822,'en','node_search',27),('2259',823,'en','node_search',27),('2259',824,'en','node_search',27),('2259',832,'en','node_search',27),('2259',836,'en','node_search',27),('2259',841,'en','node_search',27),('2259',842,'en','node_search',27),('2259',845,'en','node_search',27),('2259',846,'en','node_search',27),('2259',847,'en','node_search',27),('2259',863,'en','node_search',27),('2259',869,'en','node_search',27),('2259',888,'en','node_search',27),('2259',889,'en','node_search',27),('2259',890,'en','node_search',27),('2259',891,'en','node_search',27),('2259',892,'en','node_search',27),('2259',893,'en','node_search',27),('2259',894,'en','node_search',27),('2259',895,'en','node_search',27),('2259',896,'en','node_search',27),('2259',897,'en','node_search',27),('2259',898,'en','node_search',27),('2259',899,'en','node_search',27),('2259',900,'en','node_search',27),('2259',901,'en','node_search',27),('2259',904,'en','node_search',27),('2259',905,'en','node_search',27),('2259',906,'en','node_search',27),('2259',909,'en','node_search',27),('2259',910,'en','node_search',27),('2259',911,'en','node_search',27),('2259',913,'en','node_search',27),('2259',914,'en','node_search',27),('2259',916,'en','node_search',27),('2259',920,'en','node_search',27),('2259',921,'en','node_search',27),('2259',922,'en','node_search',27),('2259',923,'en','node_search',27),('2259',924,'en','node_search',27),('2259',925,'en','node_search',27),('2259',926,'en','node_search',27),('2259',927,'en','node_search',27),('2259',929,'en','node_search',27),('2259',930,'en','node_search',27),('2259',931,'en','node_search',27),('2259',932,'en','node_search',27),('2259',944,'en','node_search',27),('2259',950,'en','node_search',27),('2259',954,'en','node_search',27),('2259',956,'en','node_search',27),('2259',957,'en','node_search',27),('2259',959,'en','node_search',27),('2259',962,'en','node_search',27),('2259',963,'en','node_search',27),('2259',968,'en','node_search',27),('2259',969,'en','node_search',27),('2259',970,'en','node_search',27),('2259',976,'en','node_search',27),('2259',977,'en','node_search',27),('2259',978,'en','node_search',27),('2259',980,'en','node_search',27),('2259',981,'en','node_search',27),('2259',982,'en','node_search',27),('2259',989,'en','node_search',27),('2259',993,'en','node_search',27),('2259',1001,'en','node_search',27),('2259',1004,'en','node_search',27),('2259',1005,'en','node_search',27),('2259',1013,'en','node_search',27),('2259',1018,'en','node_search',27),('2259',1031,'en','node_search',27),('2259',1034,'en','node_search',27),('2259',1036,'en','node_search',27),('2259',1040,'en','node_search',27),('2259',1043,'en','node_search',27),('2259',1044,'en','node_search',27),('2259',1045,'en','node_search',27),('2259',1046,'en','node_search',27),('2259',1048,'en','node_search',27),('2259',1050,'en','node_search',27),('2262022',1213,'en','node_search',2),('228',1926,'en','node_search',27),('2282022',58,'en','node_search',1),('228232247',27,'en','node_search',3),('228232247',30,'en','node_search',3),('228232247',32,'en','node_search',3),('228232247',33,'en','node_search',3),('228232247',65,'en','node_search',3),('228232247',71,'en','node_search',3),('228232247',72,'en','node_search',3),('228232247',80,'en','node_search',3),('228232247',114,'en','node_search',3),('228232247',124,'en','node_search',3),('228232247',125,'en','node_search',3),('228232247',564,'en','node_search',4),('228232247',570,'en','node_search',2),('228232247',739,'en','node_search',4),('228232247',819,'en','node_search',4),('228232247',871,'en','node_search',3),('228232247',873,'en','node_search',3),('228232247',876,'en','node_search',3),('228232247',886,'en','node_search',4),('228232247',933,'en','node_search',4),('228232247',934,'en','node_search',3),('228232247',938,'en','node_search',3),('228232247',939,'en','node_search',3),('228232247',961,'en','node_search',4),('228232247',971,'en','node_search',3),('228232247',974,'en','node_search',7),('228232247',985,'en','node_search',3),('228232247',992,'en','node_search',3),('228232247',994,'en','node_search',2),('228232247',1016,'en','node_search',4),('228232247',1049,'en','node_search',3),('228232247',1055,'en','node_search',3),('228232247',1122,'en','node_search',3),('228232247',1136,'en','node_search',7),('228232247',1148,'en','node_search',7),('228232247',1153,'en','node_search',3),('228232247',1156,'en','node_search',4),('228232247',1161,'en','node_search',3),('228232247',1165,'en','node_search',3),('228232247',1201,'en','node_search',3),('228232247',1204,'en','node_search',4),('228232247',1207,'en','node_search',3),('228232247',1234,'en','node_search',3),('228232247',1243,'en','node_search',3),('228232247',1259,'en','node_search',4),('228232247',1270,'en','node_search',3),('228232247',1276,'en','node_search',4),('228232247',1310,'en','node_search',3),('228232247',1314,'en','node_search',3),('228232247',1316,'en','node_search',3),('228232247',1339,'en','node_search',3),('228232247',1363,'en','node_search',3),('228232247',1364,'en','node_search',3),('228232247',1390,'en','node_search',2),('228232247',1393,'en','node_search',2),('228232247',1413,'en','node_search',4),('228232247',1630,'en','node_search',4),('228232247',1695,'en','node_search',1),('228232247',1774,'en','node_search',3),('228232247',1775,'en','node_search',7),('228232247',1817,'en','node_search',3),('228232247',1833,'en','node_search',2),('228232247',1901,'en','node_search',4),('228232247',1925,'en','node_search',4),('228232247',2074,'en','node_search',4),('229',1372,'en','node_search',1),('23',541,'en','node_search',0.545988),('23',644,'en','node_search',0.728058),('23',1039,'en','node_search',0.501918),('23',1135,'en','node_search',1),('23',1173,'en','node_search',2),('23',1221,'en','node_search',1),('23',1243,'en','node_search',1),('23',1446,'en','node_search',1),('23',1525,'en','node_search',27),('23',1837,'en','node_search',1),('23',1880,'en','node_search',2),('230',1107,'en','node_search',2),('230',1859,'en','node_search',1.86995),('2305',1127,'en','node_search',27),('2306',1699,'en','node_search',27),('2306',1816,'en','node_search',1),('2307',1269,'en','node_search',27),('231',1415,'en','node_search',2),('231',1698,'en','node_search',1),('2310',1749,'en','node_search',1),('2314',1606,'en','node_search',27),('2314',1896,'en','node_search',1),('2315',1601,'en','node_search',27),('2315',1602,'en','node_search',27),('2315',1603,'en','node_search',27),('2315',1604,'en','node_search',27),('2315',1605,'en','node_search',27),('2315',1688,'en','node_search',1),('2319',95,'en','node_search',1),('231923',1083,'en','node_search',1.35237),('231923',1421,'en','node_search',1.49038),('231923',1491,'en','node_search',1.4139),('2320',30,'en','node_search',1),('2320',1208,'en','node_search',1),('2322',1839,'en','node_search',27),('2325',1997,'en','node_search',27),('2325',2079,'en','node_search',27),('2326',2056,'en','node_search',27),('2327',55,'en','node_search',1),('2327',1163,'en','node_search',27),('2327',1164,'en','node_search',27),('2327',1334,'en','node_search',27),('2328',1333,'en','node_search',27),('2331',1183,'en','node_search',27),('2333',1185,'en','node_search',27),('2333',1187,'en','node_search',11),('2334',1768,'en','node_search',27),('2334',1982,'en','node_search',27),('2335',1184,'en','node_search',27),('2335',1853,'en','node_search',27),('2337',1769,'en','node_search',27),('234',1838,'en','node_search',1),('2342',1850,'en','node_search',27),('2343',1607,'en','node_search',27),('2343',1851,'en','node_search',27),('2344',1770,'en','node_search',27),('2346',1852,'en','node_search',27),('2350',1945,'en','node_search',1),('2356',1392,'en','node_search',27),('23rd',1595,'en','node_search',0.923838),('23s',486,'en','node_search',2),('24',172,'en','node_search',1),('24',781,'en','node_search',1),('24',1055,'en','node_search',1),('24',1122,'en','node_search',1),('24',1257,'en','node_search',0.920273),('24',1418,'en','node_search',1),('24',1627,'en','node_search',4),('24',1969,'en','node_search',27),('24',1998,'en','node_search',27),('2400',732,'en','node_search',2),('240mins',914,'en','node_search',2),('241',1837,'en','node_search',1),('2410',705,'en','node_search',1),('242',1901,'en','node_search',1),('246',1373,'en','node_search',1),('246',1374,'en','node_search',1),('247',1358,'en','node_search',1),('247',1359,'en','node_search',1),('247',1375,'en','node_search',1),('247',1772,'en','node_search',1.93105),('247365',258,'en','node_search',1),('247365',259,'en','node_search',1),('247365',275,'en','node_search',1),('247365',276,'en','node_search',1),('247365',301,'en','node_search',1),('247365',394,'en','node_search',1),('247365',417,'en','node_search',1),('247365',444,'en','node_search',1),('247365',445,'en','node_search',1),('247365',446,'en','node_search',1),('247365',458,'en','node_search',1),('247365',541,'en','node_search',1),('247365',637,'en','node_search',15),('247365',638,'en','node_search',15),('247365',641,'en','node_search',1.51909),('247365',642,'en','node_search',15),('247365',643,'en','node_search',15),('247365',657,'en','node_search',1),('247365',667,'en','node_search',9.28989),('247365',668,'en','node_search',15),('247365',669,'en','node_search',15),('247365',705,'en','node_search',15),('247365',706,'en','node_search',15),('247365',714,'en','node_search',1.56644),('247365',715,'en','node_search',9.94442),('247365',716,'en','node_search',15),('247365',717,'en','node_search',15),('247365',723,'en','node_search',1.5573),('247365',724,'en','node_search',9.41668),('247365',725,'en','node_search',15),('247365',726,'en','node_search',15),('247365',727,'en','node_search',15),('247365',728,'en','node_search',15),('247365',770,'en','node_search',8.55917),('247365',771,'en','node_search',1.57864),('247365',772,'en','node_search',15),('247365',773,'en','node_search',15),('247365',817,'en','node_search',1.45081),('247365',818,'en','node_search',1.53161),('247365',852,'en','node_search',1.53632),('247365',853,'en','node_search',1.54232),('247365',854,'en','node_search',1.54111),('247365',902,'en','node_search',1.57589),('247365',903,'en','node_search',1.56777),('247365',907,'en','node_search',1.63837),('247365',908,'en','node_search',1.49577),('247365',917,'en','node_search',1),('247365',918,'en','node_search',1),('247365',1039,'en','node_search',1),('247365',1068,'en','node_search',1.5638),('247365',1069,'en','node_search',1.57726),('247365',1070,'en','node_search',1.57589),('247365',1083,'en','node_search',1.5387),('247365',1084,'en','node_search',1.60473),('247365',1152,'en','node_search',1),('247365',1159,'en','node_search',1),('247365',1193,'en','node_search',1.58851),('247365',1194,'en','node_search',1.52245),('247365',1246,'en','node_search',1),('247365',1247,'en','node_search',1),('247365',1255,'en','node_search',1.50929),('247365',1256,'en','node_search',9.85691),('247365',1257,'en','node_search',1),('247365',1258,'en','node_search',1),('247365',1301,'en','node_search',8.80894),('247365',1302,'en','node_search',1.59285),('247365',1303,'en','node_search',1),('247365',1304,'en','node_search',1),('247365',1358,'en','node_search',1.5638),('247365',1359,'en','node_search',1.58003),('247365',1366,'en','node_search',9.90044),('247365',1367,'en','node_search',1.5914),('247365',1368,'en','node_search',1),('247365',1369,'en','node_search',1),('247365',1420,'en','node_search',1.63668),('247365',1421,'en','node_search',1.59431),('247365',1425,'en','node_search',1),('247365',1439,'en','node_search',1),('247365',1477,'en','node_search',1.635),('247365',1478,'en','node_search',10.2414),('247365',1479,'en','node_search',1),('247365',1480,'en','node_search',1),('247365',1489,'en','node_search',1.58143),('247365',1490,'en','node_search',1.58995),('247365',1491,'en','node_search',1.57452),('247365',1493,'en','node_search',1.58995),('247365',1494,'en','node_search',1.56644),('247365',1495,'en','node_search',1.56911),('247365',1570,'en','node_search',1),('247365',1835,'en','node_search',2.13957),('247365',1836,'en','node_search',1.96521),('248',1376,'en','node_search',1),('248',1610,'en','node_search',1),('249',1086,'en','node_search',2),('24jll',728,'en','node_search',1),('24m',1953,'en','node_search',1),('24th',472,'en','node_search',14.9596),('25',570,'en','node_search',1),('25',875,'en','node_search',1),('25',878,'en','node_search',1),('25',914,'en','node_search',2),('25',958,'en','node_search',1),('25',1025,'en','node_search',2),('25',1027,'en','node_search',2),('25',1075,'en','node_search',2),('25',1193,'en','node_search',1.58851),('25',1216,'en','node_search',2),('25',1378,'en','node_search',2),('25',1427,'en','node_search',1),('25',1532,'en','node_search',3),('25',1587,'en','node_search',2),('25',1750,'en','node_search',1),('25',1776,'en','node_search',1),('25',1808,'en','node_search',1),('25',1860,'en','node_search',2),('25',1887,'en','node_search',1),('25',2057,'en','node_search',2),('250',706,'en','node_search',1),('250',879,'en','node_search',4),('250',984,'en','node_search',1),('250',1130,'en','node_search',1),('250',1852,'en','node_search',2),('2500',750,'en','node_search',1.89608),('2500',879,'en','node_search',15.9561),('25000',581,'en','node_search',28),('25000',583,'en','node_search',28),('25000',647,'en','node_search',1),('25000',694,'en','node_search',28),('25000',1532,'en','node_search',1),('250000',760,'en','node_search',1),('250000',803,'en','node_search',1),('250000',857,'en','node_search',1),('250000',1017,'en','node_search',1),('250000',1287,'en','node_search',28),('250000',1340,'en','node_search',1),('250000',1392,'en','node_search',1),('250000',1469,'en','node_search',1),('250000',2083,'en','node_search',28),('2500002000000',301,'en','node_search',0.502958),('2500005000000',1134,'en','node_search',1),('2500005000000',1866,'en','node_search',1),('25000100000',2121,'en','node_search',1),('25000150000',1971,'en','node_search',1),('25000200000',1943,'en','node_search',1),('25000250000',1308,'en','node_search',1),('25000250000',1427,'en','node_search',1),('25000250000',1894,'en','node_search',1),('25050',773,'en','node_search',0.594307),('250k',522,'en','node_search',4),('250k',2010,'en','node_search',2),('250mg',818,'en','node_search',1.53161),('250mg',852,'en','node_search',1.53632),('250mg',853,'en','node_search',1.51518),('250mg',1477,'en','node_search',1.635),('250mg',1478,'en','node_search',10.2414),('250mg',1479,'en','node_search',1),('250mg',1495,'en','node_search',1.56911),('250millions',259,'en','node_search',0.530446),('2519343',2008,'en','node_search',2),('2528th',1844,'en','node_search',1.75707),('254',1139,'en','node_search',1),('255',1140,'en','node_search',1),('256000',392,'en','node_search',1),('257',907,'en','node_search',1),('257',908,'en','node_search',1),('258',1172,'en','node_search',1),('258',1788,'en','node_search',27),('259',1438,'en','node_search',1),('25k',472,'en','node_search',13.9867),('25k',543,'en','node_search',14.3842),('25k',578,'en','node_search',4),('25k',945,'en','node_search',1),('25k',1869,'en','node_search',1),('25mg',706,'en','node_search',1),('25mg',1193,'en','node_search',1.58851),('25mg',1358,'en','node_search',7.69981),('25millions',327,'en','node_search',1),('25millions',1137,'en','node_search',1),('25millions',1744,'en','node_search',1),('25th',472,'en','node_search',15),('25th',543,'en','node_search',15),('25th',1844,'en','node_search',1.75707),('26',1953,'en','node_search',1),('26000',641,'en','node_search',1.18025),('26000',642,'en','node_search',0.712106),('26000',705,'en','node_search',0.766757),('26000',853,'en','node_search',1.24402),('26000',1084,'en','node_search',1.39424),('26000',1366,'en','node_search',9.68478),('26000',1368,'en','node_search',0.76431),('26000',1369,'en','node_search',0.781775),('26000',1420,'en','node_search',1.49723),('26000',1835,'en','node_search',1.88486),('26000',1836,'en','node_search',0.740689),('260000',605,'en','node_search',1),('262000',1187,'en','node_search',28),('2628',1424,'en','node_search',1.739),('26th',945,'en','node_search',1),('26th',1784,'en','node_search',2),('26ucomparisonoption',1768,'en','node_search',2),('26udate003d2022070126udate013d20220715',1768,'en','node_search',2),('26x',1424,'en','node_search',1.78178),('27',848,'en','node_search',1),('27',883,'en','node_search',1),('27',988,'en','node_search',1),('27',1389,'en','node_search',1),('27',1486,'en','node_search',1),('27',1999,'en','node_search',27),('28',75,'en','node_search',1),('28',770,'en','node_search',8.55917),('28',771,'en','node_search',1.57864),('28',772,'en','node_search',1),('28',1111,'en','node_search',1),('28',1124,'en','node_search',1),('28',1180,'en','node_search',1),('28',1594,'en','node_search',1),('28',1828,'en','node_search',1),('28000000millions',1164,'en','node_search',1),('2800millions',1038,'en','node_search',1),('280622',2105,'en','node_search',1.78434),('280722',2105,'en','node_search',1.71177),('2830',1859,'en','node_search',1.77281),('288',510,'en','node_search',1),('28th',2118,'en','node_search',4),('29',867,'en','node_search',1),('29',1075,'en','node_search',1),('29',1136,'en','node_search',1),('29',1161,'en','node_search',1),('29',1378,'en','node_search',2),('29',1391,'en','node_search',1),('29',2081,'en','node_search',1),('290622',2105,'en','node_search',1.58979),('2999',1736,'en','node_search',2),('29th',1822,'en','node_search',1.95723),('29th',1823,'en','node_search',1.9496),('2ggxl',852,'en','node_search',1.53632),('2ggxl',853,'en','node_search',1.49192),('2kabs38paz',1732,'en','node_search',11),('2mg',643,'en','node_search',1),('2mg',717,'en','node_search',30),('2mg',903,'en','node_search',1.56777),('2mg',917,'en','node_search',1),('2mg',918,'en','node_search',0.96498),('2mgbars',903,'en','node_search',1.56777),('2millions',511,'en','node_search',1),('2millions',760,'en','node_search',1),('2millions',1181,'en','node_search',1),('2millions',1183,'en','node_search',1),('2millions',1340,'en','node_search',1),('2millions',1733,'en','node_search',1),('2millions',1894,'en','node_search',1),('2mn',501,'en','node_search',16),('2nd',483,'en','node_search',1),('2nd',945,'en','node_search',0.845322),('2nd',1383,'en','node_search',2),('2nd',1767,'en','node_search',4),('2nd',1844,'en','node_search',1.75707),('2nd',1859,'en','node_search',1.86995),('2nd',1947,'en','node_search',2),('2nd',1953,'en','node_search',1),('2nd',2028,'en','node_search',1),('2tykwjcjph',815,'en','node_search',11),('2vouche',1228,'en','node_search',1),('2vouche',1284,'en','node_search',1),('2vouche',1286,'en','node_search',1),('2vouche',1288,'en','node_search',1),('2vouches',1193,'en','node_search',1.58851),('2vouches',1194,'en','node_search',1.52245),('2vouches',1195,'en','node_search',1),('2vouches',1202,'en','node_search',1),('2vouches',1226,'en','node_search',1),('2vouches',1253,'en','node_search',1),('2vouches',1290,'en','node_search',1),('2vouches',1292,'en','node_search',1),('2vouches',1294,'en','node_search',1),('2vouches',1296,'en','node_search',1),('2vouches',1306,'en','node_search',1),('2weekly',1427,'en','node_search',1),('2weekly',1496,'en','node_search',1),('2weekly',1521,'en','node_search',1),('2yrs',1885,'en','node_search',1),('2️⃣',1794,'en','node_search',2),('3',61,'en','node_search',1),('3',75,'en','node_search',1),('3',91,'en','node_search',1),('3',124,'en','node_search',0.892724),('3',132,'en','node_search',1),('3',162,'en','node_search',1),('3',323,'en','node_search',1),('3',326,'en','node_search',1),('3',380,'en','node_search',1),('3',429,'en','node_search',2),('3',432,'en','node_search',1.94583),('3',462,'en','node_search',28),('3',469,'en','node_search',1),('3',480,'en','node_search',1),('3',486,'en','node_search',2),('3',494,'en','node_search',2),('3',505,'en','node_search',1),('3',508,'en','node_search',2),('3',527,'en','node_search',2),('3',534,'en','node_search',1.92743),('3',542,'en','node_search',2),('3',552,'en','node_search',4),('3',554,'en','node_search',1),('3',561,'en','node_search',1),('3',564,'en','node_search',1),('3',572,'en','node_search',2),('3',574,'en','node_search',2),('3',576,'en','node_search',2),('3',577,'en','node_search',2),('3',636,'en','node_search',5.57352),('3',637,'en','node_search',1.42846),('3',638,'en','node_search',1.31511),('3',639,'en','node_search',2),('3',644,'en','node_search',6.15043),('3',665,'en','node_search',2),('3',698,'en','node_search',1.8249),('3',706,'en','node_search',0.725015),('3',723,'en','node_search',2.31804),('3',732,'en','node_search',2),('3',739,'en','node_search',1),('3',743,'en','node_search',1),('3',750,'en','node_search',1.89608),('3',763,'en','node_search',2),('3',798,'en','node_search',1.8894),('3',813,'en','node_search',27),('3',819,'en','node_search',1),('3',832,'en','node_search',2),('3',849,'en','node_search',1),('3',861,'en','node_search',1),('3',862,'en','node_search',1),('3',863,'en','node_search',4),('3',871,'en','node_search',0.989021),('3',873,'en','node_search',1.98087),('3',876,'en','node_search',0.980874),('3',879,'en','node_search',16.9611),('3',886,'en','node_search',1),('3',888,'en','node_search',4),('3',904,'en','node_search',2),('3',911,'en','node_search',2),('3',913,'en','node_search',2),('3',919,'en','node_search',1),('3',933,'en','node_search',1),('3',934,'en','node_search',0.968904),('3',938,'en','node_search',0.972861),('3',939,'en','node_search',0.980874),('3',944,'en','node_search',1.91323),('3',956,'en','node_search',2),('3',957,'en','node_search',4),('3',959,'en','node_search',3.92996),('3',961,'en','node_search',1),('3',966,'en','node_search',28),('3',971,'en','node_search',0.938382),('3',978,'en','node_search',2),('3',979,'en','node_search',1),('3',985,'en','node_search',0.976851),('3',989,'en','node_search',4),('3',994,'en','node_search',1),('3',996,'en','node_search',1),('3',1016,'en','node_search',1),('3',1018,'en','node_search',4),('3',1040,'en','node_search',4),('3',1049,'en','node_search',0.993146),('3',1054,'en','node_search',4),('3',1055,'en','node_search',0.953396),('3',1060,'en','node_search',2),('3',1061,'en','node_search',11),('3',1073,'en','node_search',2),('3',1075,'en','node_search',19),('3',1080,'en','node_search',5.87987),('3',1081,'en','node_search',4),('3',1089,'en','node_search',3.61127),('3',1094,'en','node_search',1.84532),('3',1095,'en','node_search',1.33706),('3',1103,'en','node_search',2),('3',1122,'en','node_search',0.945829),('3',1147,'en','node_search',2),('3',1150,'en','node_search',2),('3',1153,'en','node_search',0.997306),('3',1156,'en','node_search',1),('3',1161,'en','node_search',0.906287),('3',1165,'en','node_search',0.997306),('3',1172,'en','node_search',3.22913),('3',1175,'en','node_search',2),('3',1193,'en','node_search',4.06466),('3',1201,'en','node_search',0.997306),('3',1203,'en','node_search',1),('3',1204,'en','node_search',1),('3',1207,'en','node_search',0.980874),('3',1214,'en','node_search',52),('3',1220,'en','node_search',2),('3',1227,'en','node_search',6.0901),('3',1231,'en','node_search',7.37429),('3',1232,'en','node_search',4.29573),('3',1236,'en','node_search',2),('3',1245,'en','node_search',2),('3',1254,'en','node_search',1.98493),('3',1270,'en','node_search',1.99731),('3',1276,'en','node_search',1),('3',1279,'en','node_search',3.51893),('3',1298,'en','node_search',2),('3',1310,'en','node_search',0.980874),('3',1311,'en','node_search',3.75267),('3',1314,'en','node_search',0.980874),('3',1316,'en','node_search',0.993146),('3',1321,'en','node_search',4),('3',1339,'en','node_search',0.997306),('3',1345,'en','node_search',29),('3',1348,'en','node_search',28),('3',1355,'en','node_search',2),('3',1363,'en','node_search',0.997306),('3',1364,'en','node_search',0.997306),('3',1367,'en','node_search',1.35086),('3',1372,'en','node_search',1),('3',1376,'en','node_search',28),('3',1379,'en','node_search',4),('3',1380,'en','node_search',2),('3',1381,'en','node_search',2),('3',1382,'en','node_search',2),('3',1383,'en','node_search',6),('3',1385,'en','node_search',1.9347),('3',1386,'en','node_search',2),('3',1393,'en','node_search',1),('3',1395,'en','node_search',4),('3',1408,'en','node_search',2),('3',1409,'en','node_search',2),('3',1412,'en','node_search',1.7717),('3',1413,'en','node_search',1),('3',1414,'en','node_search',1.79212),('3',1419,'en','node_search',1.93105),('3',1422,'en','node_search',2),('3',1424,'en','node_search',5.20278),('3',1465,'en','node_search',1),('3',1477,'en','node_search',1.48032),('3',1479,'en','node_search',0.742984),('3',1480,'en','node_search',1.37136),('3',1492,'en','node_search',2),('3',1518,'en','node_search',2),('3',1520,'en','node_search',3.49426),('3',1524,'en','node_search',2),('3',1527,'en','node_search',4),('3',1528,'en','node_search',2),('3',1529,'en','node_search',2),('3',1530,'en','node_search',6),('3',1531,'en','node_search',2),('3',1537,'en','node_search',1),('3',1551,'en','node_search',3.43125),('3',1552,'en','node_search',5.33793),('3',1573,'en','node_search',2.91517),('3',1575,'en','node_search',2),('3',1595,'en','node_search',0.72066),('3',1620,'en','node_search',38),('3',1630,'en','node_search',1),('3',1631,'en','node_search',1),('3',1689,'en','node_search',2),('3',1693,'en','node_search',1),('3',1700,'en','node_search',1),('3',1704,'en','node_search',4),('3',1720,'en','node_search',2),('3',1731,'en','node_search',3.24443),('3',1762,'en','node_search',1.64177),('3',1763,'en','node_search',1),('3',1767,'en','node_search',6),('3',1772,'en','node_search',3.86211),('3',1777,'en','node_search',1),('3',1779,'en','node_search',1),('3',1780,'en','node_search',1),('3',1783,'en','node_search',3.17541),('3',1794,'en','node_search',2),('3',1795,'en','node_search',1),('3',1799,'en','node_search',2),('3',1809,'en','node_search',2),('3',1817,'en','node_search',1.83855),('3',1842,'en','node_search',2),('3',1843,'en','node_search',4.54737),('3',1844,'en','node_search',3.51413),('3',1847,'en','node_search',1),('3',1852,'en','node_search',2),('3',1859,'en','node_search',1.84281),('3',1871,'en','node_search',1),('3',1877,'en','node_search',2),('3',1879,'en','node_search',1.98493),('3',1889,'en','node_search',1),('3',1894,'en','node_search',0.989021),('3',1901,'en','node_search',1),('3',1914,'en','node_search',2),('3',1918,'en','node_search',2),('3',1924,'en','node_search',2),('3',1925,'en','node_search',1),('3',1929,'en','node_search',1),('3',1932,'en','node_search',11),('3',1933,'en','node_search',4),('3',1942,'en','node_search',1.79475),('3',1950,'en','node_search',3.17746),('3',1962,'en','node_search',1),('3',1966,'en','node_search',3.97804),('3',1973,'en','node_search',2),('3',1975,'en','node_search',2),('3',1982,'en','node_search',2),('3',1984,'en','node_search',1.68178),('3',1997,'en','node_search',2),('3',2014,'en','node_search',4),('3',2019,'en','node_search',1),('3',2028,'en','node_search',1),('3',2042,'en','node_search',1.95723),('3',2051,'en','node_search',3.17926),('3',2052,'en','node_search',2),('3',2058,'en','node_search',1.9347),('3',2059,'en','node_search',5.78229),('3',2060,'en','node_search',1.86366),('3',2065,'en','node_search',1.76808),('3',2074,'en','node_search',2),('3',2077,'en','node_search',1),('3',2078,'en','node_search',2),('3',2080,'en','node_search',1),('3',2084,'en','node_search',27),('3',2085,'en','node_search',38),('3',2086,'en','node_search',2),('3',2098,'en','node_search',4),('3',2113,'en','node_search',1.87634),('30',70,'en','node_search',27),('30',257,'en','node_search',2),('30',277,'en','node_search',2),('30',278,'en','node_search',2),('30',279,'en','node_search',2),('30',285,'en','node_search',2),('30',291,'en','node_search',2),('30',292,'en','node_search',2),('30',293,'en','node_search',2),('30',294,'en','node_search',2),('30',295,'en','node_search',2),('30',298,'en','node_search',2),('30',299,'en','node_search',2),('30',380,'en','node_search',1),('30',437,'en','node_search',2),('30',486,'en','node_search',2),('30',641,'en','node_search',1.51909),('30',642,'en','node_search',1),('30',649,'en','node_search',1),('30',705,'en','node_search',0.636679),('30',714,'en','node_search',1.19318),('30',717,'en','node_search',1),('30',724,'en','node_search',9.03065),('30',818,'en','node_search',1.53161),('30',822,'en','node_search',2),('30',1080,'en','node_search',1.94183),('30',1095,'en','node_search',1.53161),('30',1141,'en','node_search',2),('30',1152,'en','node_search',0.548462),('30',1213,'en','node_search',2),('30',1239,'en','node_search',1),('30',1255,'en','node_search',1.50929),('30',1256,'en','node_search',9.85691),('30',1257,'en','node_search',1),('30',1367,'en','node_search',1.20536),('30',1495,'en','node_search',1.56911),('30',1610,'en','node_search',1),('30',1686,'en','node_search',1),('30',1843,'en','node_search',1.50805),('30',1961,'en','node_search',1),('30',2076,'en','node_search',1),('300',1107,'en','node_search',2),('300',1116,'en','node_search',2),('300',1843,'en','node_search',1.48372),('300',1880,'en','node_search',1),('3000',1094,'en','node_search',1.84532),('3000',1918,'en','node_search',1),('30000',455,'en','node_search',28),('30000',611,'en','node_search',28),('30000',1181,'en','node_search',1),('30000',1576,'en','node_search',2),('300000',1733,'en','node_search',1),('3000000',1349,'en','node_search',1),('3000000',1740,'en','node_search',1),('30000000millions',1343,'en','node_search',1),('300000500000',1991,'en','node_search',1),('30000300000',1129,'en','node_search',1),('300015000',1976,'en','node_search',1),('300500',1551,'en','node_search',1.6223),('300622',2105,'en','node_search',1.60358),('300ct',1359,'en','node_search',1.58003),('300k',989,'en','node_search',2),('300k',1555,'en','node_search',1.60456),('300millions',445,'en','node_search',0.532778),('3012022',59,'en','node_search',1),('3012022',511,'en','node_search',1),('3032022',60,'en','node_search',1),('3032022',61,'en','node_search',1),('3032022',62,'en','node_search',1),('304',750,'en','node_search',1.89608),('305',1834,'en','node_search',27),('3050k',1412,'en','node_search',1.7717),('3052022',63,'en','node_search',1),('306',1699,'en','node_search',1),('307',1098,'en','node_search',1),('308',1099,'en','node_search',1),('30day',1367,'en','node_search',1.33438),('30day',1477,'en','node_search',1.44867),('30g',1258,'en','node_search',7),('30g',1301,'en','node_search',8.78981),('30g',1302,'en','node_search',1.59285),('30g',1303,'en','node_search',1),('30k',1233,'en','node_search',3.74904),('30mg',641,'en','node_search',1.42195),('30mg',642,'en','node_search',1),('30th',472,'en','node_search',15),('30th',543,'en','node_search',15),('30th',1385,'en','node_search',1.91155),('31',644,'en','node_search',0.509102),('31',1080,'en','node_search',1.96498),('31',1208,'en','node_search',1),('31',1344,'en','node_search',1),('31',1898,'en','node_search',1),('310',381,'en','node_search',28),('310',854,'en','node_search',1.21714),('310',1100,'en','node_search',1),('31022',2105,'en','node_search',1.78434),('311',1689,'en','node_search',1),('31122',2105,'en','node_search',1.78434),('313',1052,'en','node_search',1),('314',748,'en','node_search',1.86995),('3162022',65,'en','node_search',1),('3162022',66,'en','node_search',1),('31651',2110,'en','node_search',2),('317',57,'en','node_search',1),('3172022',67,'en','node_search',1),('3172022',68,'en','node_search',1),('318',598,'en','node_search',1),('3182022',69,'en','node_search',1),('3192022',70,'en','node_search',1),('3192022',71,'en','node_search',1),('31st',472,'en','node_search',15),('31st',543,'en','node_search',15),('32',644,'en','node_search',0.508788),('32',808,'en','node_search',1),('32',918,'en','node_search',0.869951),('32',1067,'en','node_search',1),('32',1069,'en','node_search',1.47671),('32',1084,'en','node_search',1.54682),('32',1128,'en','node_search',1),('32',1141,'en','node_search',2),('32',1192,'en','node_search',1),('32',1258,'en','node_search',0.913226),('32',1265,'en','node_search',1),('32',1551,'en','node_search',1.63385),('32',1624,'en','node_search',1),('32',1789,'en','node_search',1),('32',1855,'en','node_search',1),('32',2012,'en','node_search',1),('3202022',1215,'en','node_search',2),('321',1209,'en','node_search',1),('321',1611,'en','node_search',1),('3212022',72,'en','node_search',1),('3212022',73,'en','node_search',1),('3212022',74,'en','node_search',1),('3232022',75,'en','node_search',1),('3232022',76,'en','node_search',1),('324',83,'en','node_search',1),('324',1612,'en','node_search',1),('3242022',78,'en','node_search',1),('325',641,'en','node_search',28),('325',1613,'en','node_search',1),('3250000',1115,'en','node_search',1),('326',642,'en','node_search',1),('326',643,'en','node_search',1),('326',973,'en','node_search',1),('326',1245,'en','node_search',27),('3262022',79,'en','node_search',1),('3262022',80,'en','node_search',1),('3272022',81,'en','node_search',1),('3272022',1792,'en','node_search',2),('3282022',83,'en','node_search',1),('3282022',84,'en','node_search',1),('3282022',85,'en','node_search',1),('329',1902,'en','node_search',1),('32k',1143,'en','node_search',2),('32millions',966,'en','node_search',1),('33',644,'en','node_search',0.508162),('33',819,'en','node_search',1),('33',1967,'en','node_search',27),('33',1972,'en','node_search',1),('330',970,'en','node_search',1.93838),('3302022',86,'en','node_search',1),('3302022',87,'en','node_search',1),('3302022',88,'en','node_search',1),('331',1165,'en','node_search',1),('333',2020,'en','node_search',1),('333',2062,'en','node_search',1),('338',866,'en','node_search',1),('34',547,'en','node_search',1),('34',644,'en','node_search',0.50785),('34',1238,'en','node_search',1.85135),('34',1551,'en','node_search',1.64572),('34',1576,'en','node_search',2),('34',1696,'en','node_search',1),('34',1783,'en','node_search',1.65688),('34',2082,'en','node_search',1),('34',2083,'en','node_search',1),('34',2084,'en','node_search',1),('34',2085,'en','node_search',1),('340',800,'en','node_search',1),('342',1774,'en','node_search',1),('342',2057,'en','node_search',2),('346',2058,'en','node_search',27),('349',1079,'en','node_search',1),('35',123,'en','node_search',1),('35',644,'en','node_search',0.507539),('35',870,'en','node_search',1),('35',973,'en','node_search',1),('35',1167,'en','node_search',1),('35',1416,'en','node_search',1),('35',1621,'en','node_search',1),('35',1818,'en','node_search',1),('35',1863,'en','node_search',2),('35',1882,'en','node_search',1),('350',129,'en','node_search',1),('350',1079,'en','node_search',27),('3500',970,'en','node_search',1.93838),('350000',482,'en','node_search',1),('3500000',327,'en','node_search',1),('350k',1940,'en','node_search',1),('350k',1954,'en','node_search',1),('350mg',705,'en','node_search',1),('351',1928,'en','node_search',1),('353',830,'en','node_search',1),('353',856,'en','node_search',1),('353',2099,'en','node_search',1),('355',806,'en','node_search',1),('356',2100,'en','node_search',1),('357',2045,'en','node_search',1),('358',1929,'en','node_search',1),('359',917,'en','node_search',1),('359',918,'en','node_search',1),('35k',700,'en','node_search',3.94572),('35k',1125,'en','node_search',2),('36',129,'en','node_search',1),('36',644,'en','node_search',0.506918),('36',865,'en','node_search',1),('36',1205,'en','node_search',1),('36',1946,'en','node_search',1),('3600000',1375,'en','node_search',1),('360venturescom',1971,'en','node_search',11),('36adsfvsx5',702,'en','node_search',11),('37',644,'en','node_search',0.506609),('37',1231,'en','node_search',1.74407),('37',1343,'en','node_search',1),('37',1496,'en','node_search',1),('37',1742,'en','node_search',27),('37',1795,'en','node_search',1),('37',1817,'en','node_search',1),('37',1820,'en','node_search',1),('37000',1171,'en','node_search',28),('375000',811,'en','node_search',1),('38',942,'en','node_search',1),('38',1324,'en','node_search',1),('38jktrtuy7',795,'en','node_search',11),('39',742,'en','node_search',1),('39',795,'en','node_search',1),('39',936,'en','node_search',1),('39',1847,'en','node_search',1),('3cz11hx',922,'en','node_search',2),('3ddisabled',1768,'en','node_search',2),('3dmaui',1768,'en','node_search',2),('3ds',2080,'en','node_search',11),('3eui0',714,'en','node_search',1.56644),('3eui0',715,'en','node_search',9.94442),('3eui0',716,'en','node_search',1),('3followers',733,'en','node_search',1),('3followers',768,'en','node_search',1),('3games',119,'en','node_search',1),('3gamestudio',119,'en','node_search',27),('3mg',917,'en','node_search',1),('3millions',1249,'en','node_search',1),('3millions',1392,'en','node_search',1),('3mo',1757,'en','node_search',1),('3mo',2068,'en','node_search',1),('3month',909,'en','node_search',1.99315),('3one4',445,'en','node_search',27),('3one4',472,'en','node_search',0.845322),('3one4',543,'en','node_search',0.873132),('3one4',1209,'en','node_search',11),('3one4capital',445,'en','node_search',11.9316),('3one4capitalcom',445,'en','node_search',5.88644),('3rd',472,'en','node_search',15),('3rd',483,'en','node_search',1),('3rd',728,'en','node_search',0.752312),('3rd',1381,'en','node_search',2),('3rd',1383,'en','node_search',2),('3rd',1526,'en','node_search',11),('3rd',1573,'en','node_search',3.75856),('3rd',1595,'en','node_search',11),('3rd',1783,'en','node_search',3.25625),('3rlhd',717,'en','node_search',1),('3the',1997,'en','node_search',2),('3updates',733,'en','node_search',1),('3vcry',1366,'en','node_search',9.90044),('3vcry',1367,'en','node_search',1.5914),('3vcry',1368,'en','node_search',1),('3vouches',768,'en','node_search',1),('3vouches',777,'en','node_search',1),('3vouches',799,'en','node_search',1),('3week',632,'en','node_search',2),('3️⃣',1794,'en','node_search',2),('4',26,'en','node_search',3),('4',27,'en','node_search',1),('4',28,'en','node_search',3),('4',29,'en','node_search',3),('4',30,'en','node_search',2),('4',31,'en','node_search',3),('4',32,'en','node_search',1),('4',33,'en','node_search',1),('4',41,'en','node_search',3),('4',42,'en','node_search',3),('4',43,'en','node_search',3),('4',44,'en','node_search',3),('4',46,'en','node_search',3),('4',47,'en','node_search',3),('4',48,'en','node_search',3),('4',49,'en','node_search',3),('4',50,'en','node_search',3),('4',51,'en','node_search',3),('4',52,'en','node_search',3),('4',53,'en','node_search',3),('4',54,'en','node_search',3),('4',55,'en','node_search',4),('4',56,'en','node_search',3),('4',58,'en','node_search',3),('4',59,'en','node_search',3),('4',60,'en','node_search',3),('4',65,'en','node_search',1),('4',67,'en','node_search',1),('4',68,'en','node_search',3),('4',69,'en','node_search',3),('4',70,'en','node_search',3),('4',71,'en','node_search',1),('4',72,'en','node_search',1),('4',73,'en','node_search',3),('4',74,'en','node_search',3),('4',76,'en','node_search',3),('4',78,'en','node_search',3),('4',80,'en','node_search',1),('4',81,'en','node_search',3),('4',83,'en','node_search',3),('4',84,'en','node_search',3),('4',85,'en','node_search',3),('4',86,'en','node_search',3),('4',88,'en','node_search',3),('4',89,'en','node_search',3),('4',90,'en','node_search',3),('4',92,'en','node_search',3),('4',93,'en','node_search',3),('4',94,'en','node_search',3),('4',95,'en','node_search',3),('4',96,'en','node_search',3),('4',97,'en','node_search',3),('4',99,'en','node_search',3),('4',100,'en','node_search',3),('4',101,'en','node_search',3),('4',104,'en','node_search',3),('4',105,'en','node_search',3),('4',106,'en','node_search',3),('4',107,'en','node_search',3),('4',108,'en','node_search',3),('4',109,'en','node_search',3),('4',111,'en','node_search',3),('4',112,'en','node_search',3),('4',113,'en','node_search',3),('4',114,'en','node_search',1),('4',115,'en','node_search',1),('4',116,'en','node_search',3),('4',119,'en','node_search',3),('4',121,'en','node_search',4),('4',122,'en','node_search',3),('4',123,'en','node_search',3),('4',125,'en','node_search',1),('4',126,'en','node_search',3),('4',127,'en','node_search',3),('4',128,'en','node_search',3),('4',129,'en','node_search',3),('4',132,'en','node_search',3),('4',133,'en','node_search',3),('4',135,'en','node_search',3),('4',154,'en','node_search',3),('4',159,'en','node_search',3),('4',162,'en','node_search',3),('4',169,'en','node_search',3),('4',171,'en','node_search',3),('4',258,'en','node_search',7.52878),('4',259,'en','node_search',7.45181),('4',275,'en','node_search',7.15935),('4',276,'en','node_search',8.43729),('4',282,'en','node_search',3),('4',284,'en','node_search',3),('4',296,'en','node_search',3),('4',297,'en','node_search',3),('4',301,'en','node_search',7.37643),('4',303,'en','node_search',3),('4',305,'en','node_search',3),('4',306,'en','node_search',3),('4',307,'en','node_search',3),('4',317,'en','node_search',3),('4',323,'en','node_search',3),('4',325,'en','node_search',3),('4',333,'en','node_search',3),('4',356,'en','node_search',3),('4',369,'en','node_search',3),('4',370,'en','node_search',3),('4',374,'en','node_search',3),('4',388,'en','node_search',3),('4',394,'en','node_search',7.07612),('4',399,'en','node_search',3),('4',402,'en','node_search',3),('4',403,'en','node_search',3),('4',412,'en','node_search',3),('4',416,'en','node_search',3),('4',417,'en','node_search',7.43661),('4',418,'en','node_search',3),('4',432,'en','node_search',1.94583),('4',434,'en','node_search',3),('4',444,'en','node_search',7.9048),('4',445,'en','node_search',7.78636),('4',446,'en','node_search',7.81983),('4',448,'en','node_search',3),('4',456,'en','node_search',1),('4',458,'en','node_search',7.60739),('4',472,'en','node_search',1),('4',473,'en','node_search',3),('4',479,'en','node_search',3),('4',484,'en','node_search',3),('4',486,'en','node_search',2),('4',494,'en','node_search',2),('4',509,'en','node_search',3),('4',513,'en','node_search',3),('4',515,'en','node_search',3),('4',517,'en','node_search',3),('4',521,'en','node_search',3),('4',523,'en','node_search',3),('4',528,'en','node_search',4),('4',530,'en','node_search',3),('4',533,'en','node_search',3),('4',534,'en','node_search',1.92743),('4',537,'en','node_search',3),('4',541,'en','node_search',7.80306),('4',542,'en','node_search',2),('4',543,'en','node_search',1),('4',554,'en','node_search',3),('4',557,'en','node_search',3),('4',559,'en','node_search',11),('4',561,'en','node_search',3),('4',562,'en','node_search',11),('4',563,'en','node_search',11),('4',572,'en','node_search',2),('4',592,'en','node_search',3),('4',593,'en','node_search',4),('4',599,'en','node_search',3),('4',600,'en','node_search',3),('4',601,'en','node_search',3),('4',616,'en','node_search',3),('4',628,'en','node_search',3),('4',636,'en','node_search',1.8861),('4',639,'en','node_search',2),('4',640,'en','node_search',3),('4',644,'en','node_search',3.18086),('4',655,'en','node_search',1),('4',657,'en','node_search',8.41772),('4',660,'en','node_search',3),('4',661,'en','node_search',3),('4',665,'en','node_search',2),('4',692,'en','node_search',1),('4',697,'en','node_search',3),('4',702,'en','node_search',3),('4',704,'en','node_search',3),('4',706,'en','node_search',0.718502),('4',717,'en','node_search',1.98087),('4',721,'en','node_search',3),('4',722,'en','node_search',1),('4',730,'en','node_search',1),('4',731,'en','node_search',3),('4',743,'en','node_search',3),('4',750,'en','node_search',1.89338),('4',754,'en','node_search',3),('4',757,'en','node_search',3),('4',759,'en','node_search',3),('4',764,'en','node_search',3),('4',769,'en','node_search',1),('4',780,'en','node_search',1),('4',785,'en','node_search',3),('4',786,'en','node_search',3),('4',790,'en','node_search',3),('4',797,'en','node_search',3),('4',800,'en','node_search',3),('4',804,'en','node_search',3),('4',805,'en','node_search',3),('4',807,'en','node_search',3),('4',808,'en','node_search',3),('4',809,'en','node_search',3),('4',812,'en','node_search',3),('4',813,'en','node_search',3),('4',814,'en','node_search',3),('4',815,'en','node_search',3),('4',816,'en','node_search',1),('4',830,'en','node_search',3),('4',832,'en','node_search',2),('4',833,'en','node_search',2),('4',834,'en','node_search',3),('4',843,'en','node_search',3),('4',844,'en','node_search',3),('4',848,'en','node_search',3),('4',850,'en','node_search',3),('4',851,'en','node_search',3),('4',855,'en','node_search',3),('4',856,'en','node_search',3),('4',858,'en','node_search',3),('4',860,'en','node_search',3),('4',862,'en','node_search',3),('4',865,'en','node_search',3),('4',866,'en','node_search',3),('4',867,'en','node_search',3),('4',871,'en','node_search',2.75243),('4',873,'en','node_search',2.74187),('4',876,'en','node_search',2.7314),('4',879,'en','node_search',16),('4',881,'en','node_search',3),('4',888,'en','node_search',2),('4',911,'en','node_search',2),('4',913,'en','node_search',4),('4',919,'en','node_search',4),('4',920,'en','node_search',2),('4',934,'en','node_search',2.71368),('4',938,'en','node_search',2.71733),('4',939,'en','node_search',2.7314),('4',943,'en','node_search',1),('4',944,'en','node_search',1.91323),('4',957,'en','node_search',2),('4',967,'en','node_search',1),('4',985,'en','node_search',2.72101),('4',989,'en','node_search',2),('4',992,'en','node_search',1),('4',1033,'en','node_search',1),('4',1039,'en','node_search',6.98149),('4',1040,'en','node_search',2),('4',1043,'en','node_search',2),('4',1044,'en','node_search',2),('4',1045,'en','node_search',2),('4',1046,'en','node_search',2),('4',1049,'en','node_search',2.76639),('4',1051,'en','node_search',1),('4',1055,'en','node_search',2.66668),('4',1073,'en','node_search',2),('4',1080,'en','node_search',1.96498),('4',1081,'en','node_search',2),('4',1083,'en','node_search',1.52363),('4',1089,'en','node_search',3.55899),('4',1095,'en','node_search',1.29349),('4',1116,'en','node_search',4),('4',1122,'en','node_search',2.65002),('4',1124,'en','node_search',3),('4',1149,'en','node_search',2),('4',1153,'en','node_search',2.77379),('4',1158,'en','node_search',3),('4',1159,'en','node_search',8.39823),('4',1163,'en','node_search',28),('4',1165,'en','node_search',2.77714),('4',1172,'en','node_search',6.66092),('4',1173,'en','node_search',2),('4',1201,'en','node_search',2.77379),('4',1207,'en','node_search',2.74141),('4',1227,'en','node_search',3.06531),('4',1231,'en','node_search',5.373),('4',1232,'en','node_search',1.30057),('4',1234,'en','node_search',1),('4',1236,'en','node_search',2),('4',1243,'en','node_search',1),('4',1248,'en','node_search',1),('4',1254,'en','node_search',1.98493),('4',1259,'en','node_search',1),('4',1270,'en','node_search',2.78459),('4',1276,'en','node_search',1),('4',1279,'en','node_search',3.51893),('4',1309,'en','node_search',3),('4',1310,'en','node_search',2.74515),('4',1311,'en','node_search',3.75267),('4',1314,'en','node_search',2.73465),('4',1316,'en','node_search',2.76639),('4',1320,'en','node_search',1),('4',1339,'en','node_search',2.77379),('4',1341,'en','node_search',1),('4',1349,'en','node_search',28),('4',1363,'en','node_search',2.77714),('4',1364,'en','node_search',2.77714),('4',1379,'en','node_search',2),('4',1382,'en','node_search',2),('4',1383,'en','node_search',2),('4',1386,'en','node_search',2),('4',1390,'en','node_search',2.99315),('4',1395,'en','node_search',2),('4',1419,'en','node_search',1.93105),('4',1422,'en','node_search',2),('4',1424,'en','node_search',3.36362),('4',1425,'en','node_search',8.43729),('4',1439,'en','node_search',8.41772),('4',1454,'en','node_search',1),('4',1479,'en','node_search',0.736141),('4',1486,'en','node_search',3),('4',1518,'en','node_search',4),('4',1520,'en','node_search',1.7974),('4',1524,'en','node_search',2),('4',1527,'en','node_search',2),('4',1528,'en','node_search',4),('4',1530,'en','node_search',6),('4',1531,'en','node_search',2),('4',1537,'en','node_search',3),('4',1552,'en','node_search',3.63596),('4',1559,'en','node_search',3),('4',1570,'en','node_search',7.70396),('4',1573,'en','node_search',4.20613),('4',1620,'en','node_search',38),('4',1621,'en','node_search',1),('4',1700,'en','node_search',1),('4',1704,'en','node_search',2),('4',1753,'en','node_search',1),('4',1762,'en','node_search',1.63079),('4',1767,'en','node_search',2),('4',1774,'en','node_search',1),('4',1777,'en','node_search',2),('4',1779,'en','node_search',1),('4',1783,'en','node_search',1.7185),('4',1799,'en','node_search',2),('4',1820,'en','node_search',1),('4',1835,'en','node_search',1.73534),('4',1836,'en','node_search',0.592848),('4',1843,'en','node_search',1.67653),('4',1844,'en','node_search',3.51413),('4',1882,'en','node_search',1),('4',1920,'en','node_search',1),('4',1933,'en','node_search',2),('4',1942,'en','node_search',1.79475),('4',1950,'en','node_search',1.72066),('4',1955,'en','node_search',27),('4',1973,'en','node_search',2),('4',1975,'en','node_search',2),('4',1982,'en','node_search',2),('4',1984,'en','node_search',1.68178),('4',2014,'en','node_search',4),('4',2019,'en','node_search',1),('4',2051,'en','node_search',3.12054),('4',2055,'en','node_search',1),('4',2058,'en','node_search',1.9347),('4',2059,'en','node_search',1.92743),('4',2060,'en','node_search',1.86366),('4',2065,'en','node_search',3.70269),('4',2086,'en','node_search',2),('4',2098,'en','node_search',2),('4',2110,'en','node_search',2),('4',2111,'en','node_search',2),('4',2113,'en','node_search',1.87634),('4',2120,'en','node_search',1),('4',2123,'en','node_search',2),('4',2132,'en','node_search',1),('40',301,'en','node_search',0.535131),('40',458,'en','node_search',0.514686),('40',547,'en','node_search',1),('40',764,'en','node_search',1),('40',903,'en','node_search',1.14641),('40',919,'en','node_search',1),('40',1068,'en','node_search',3.12759),('40',1069,'en','node_search',3.15452),('40',1094,'en','node_search',1.84532),('40',1099,'en','node_search',2),('40',1101,'en','node_search',2),('40',1147,'en','node_search',2),('40',1193,'en','node_search',1.58851),('40',1301,'en','node_search',8.80894),('40',1302,'en','node_search',1.59285),('40',1303,'en','node_search',1),('40',1377,'en','node_search',1),('40',1532,'en','node_search',2),('40',1848,'en','node_search',2),('40',1884,'en','node_search',1),('400',732,'en','node_search',2),('400',857,'en','node_search',28),('400',1001,'en','node_search',1),('400',1526,'en','node_search',1),('400',1595,'en','node_search',1),('400',1835,'en','node_search',4.27913),('400',1836,'en','node_search',2),('400',1930,'en','node_search',1),('4000',854,'en','node_search',1.45433),('4000',1069,'en','node_search',1.22946),('4000',1302,'en','node_search',1.2504),('4000',1854,'en','node_search',2),('40000',1552,'en','node_search',1.70666),('40000',1812,'en','node_search',28),('400000',1684,'en','node_search',1.79212),('4000000',1748,'en','node_search',1),('40000000millions',784,'en','node_search',1),('4000000millions',1458,'en','node_search',1),('4000005000000',259,'en','node_search',0.500884),('4000millions',417,'en','node_search',0.532778),('400mg',1246,'en','node_search',2),('400mg',1421,'en','node_search',36.5658),('400millions',778,'en','node_search',1),('401',858,'en','node_search',1),('401',2119,'en','node_search',1),('4012022',89,'en','node_search',1),('4012022',1181,'en','node_search',1),('4012022',1222,'en','node_search',1),('4012022',1249,'en','node_search',1),('4012022',1392,'en','node_search',1),('402',1784,'en','node_search',2),('402',2101,'en','node_search',1),('4022022',1769,'en','node_search',2),('4032022',90,'en','node_search',1),('4032022',91,'en','node_search',1),('4042022',92,'en','node_search',1),('4042022',93,'en','node_search',1),('4042022',94,'en','node_search',1),('4042022',95,'en','node_search',1),('4052022',96,'en','node_search',1),('406',33,'en','node_search',1),('4062022',97,'en','node_search',1),('407',1002,'en','node_search',1),('408',60,'en','node_search',1),('408',1377,'en','node_search',1),('408',1818,'en','node_search',1),('4082022',98,'en','node_search',1),('4082022',99,'en','node_search',1),('40822',2105,'en','node_search',1.74542),('409',1055,'en','node_search',1),('4092022',100,'en','node_search',1),('40k',1233,'en','node_search',1.87924),('40k',1954,'en','node_search',1),('40mg',641,'en','node_search',1.45747),('40mg',642,'en','node_search',28),('40mg',728,'en','node_search',0.961087),('40mg',902,'en','node_search',4.66546),('40millions',1496,'en','node_search',1),('40s',1240,'en','node_search',2),('41',843,'en','node_search',1),('41',859,'en','node_search',1),('410',1129,'en','node_search',1),('410',1308,'en','node_search',1),('410',1489,'en','node_search',1),('410',1490,'en','node_search',1),('410',1491,'en','node_search',1),('410',1570,'en','node_search',0.536316),('410',1839,'en','node_search',1),('411',1636,'en','node_search',1),('4112022',101,'en','node_search',1),('4122022',102,'en','node_search',1),('4122022',103,'en','node_search',1),('4122022',104,'en','node_search',1),('4122022',105,'en','node_search',1),('4122022',106,'en','node_search',1),('413',2059,'en','node_search',27),('4132022',107,'en','node_search',1),('4132022',108,'en','node_search',1),('415',859,'en','node_search',1),('4172022',109,'en','node_search',1),('4172022',110,'en','node_search',1),('4192022',111,'en','node_search',1),('42',1203,'en','node_search',1),('42',1431,'en','node_search',27),('42',1597,'en','node_search',1),('420',387,'en','node_search',1),('4202022',112,'en','node_search',1),('4212022',113,'en','node_search',1),('422',1637,'en','node_search',1),('423',100,'en','node_search',1),('423',128,'en','node_search',1),('423',1638,'en','node_search',1),('424',2060,'en','node_search',27),('4242022',114,'en','node_search',1),('4242022',115,'en','node_search',1),('4262022',116,'en','node_search',1),('4262022',117,'en','node_search',1),('4272022',119,'en','node_search',1),('428',528,'en','node_search',1),('429',444,'en','node_search',1),('42k',1768,'en','node_search',2),('42millions',1375,'en','node_search',1),('43',1814,'en','node_search',1),('43',1989,'en','node_search',1),('430',1461,'en','node_search',1),('4302022',121,'en','node_search',1),('4302022',1380,'en','node_search',2),('431',1853,'en','node_search',1),('432',661,'en','node_search',1),('432',2000,'en','node_search',1),('4320000',966,'en','node_search',1),('433',1822,'en','node_search',27),('434',1823,'en','node_search',27),('435',1932,'en','node_search',1),('436',445,'en','node_search',1),('437',321,'en','node_search',1),('438',1362,'en','node_search',1),('439',860,'en','node_search',1),('439',892,'en','node_search',1),('439',1931,'en','node_search',1),('44',965,'en','node_search',1),('44',1608,'en','node_search',27),('44',1981,'en','node_search',1),('441',101,'en','node_search',1),('441',861,'en','node_search',1),('441',893,'en','node_search',1),('442',894,'en','node_search',1),('443',1628,'en','node_search',1),('444',446,'en','node_search',1),('444',489,'en','node_search',28),('444',895,'en','node_search',1),('446',896,'en','node_search',1),('446',1210,'en','node_search',1),('447',730,'en','node_search',1),('447',1775,'en','node_search',1),('448',831,'en','node_search',28),('448',1195,'en','node_search',1),('449',897,'en','node_search',1),('45',1054,'en','node_search',2),('45',1075,'en','node_search',1),('45',1188,'en','node_search',2),('45',1419,'en','node_search',27),('45',1880,'en','node_search',2),('45',2086,'en','node_search',2),('450',2062,'en','node_search',2),('4500',2034,'en','node_search',2),('450000',555,'en','node_search',1),('450000',1154,'en','node_search',1),('451',258,'en','node_search',1),('451',764,'en','node_search',1),('451',1690,'en','node_search',1),('451',1947,'en','node_search',1),('452',898,'en','node_search',1),('452',919,'en','node_search',1),('452',1131,'en','node_search',1),('453',524,'en','node_search',1),('453',1101,'en','node_search',1),('453',1132,'en','node_search',1),('453',1211,'en','node_search',1),('455',374,'en','node_search',1),('455',1033,'en','node_search',1),('455',1934,'en','node_search',1),('455',1948,'en','node_search',1),('456',1935,'en','node_search',1),('457',756,'en','node_search',1),('457',1936,'en','node_search',1),('457',1937,'en','node_search',1),('458',65,'en','node_search',1),('459',538,'en','node_search',1),('459',662,'en','node_search',28),('459',769,'en','node_search',1),('459',920,'en','node_search',1),('459',1462,'en','node_search',1),('459',2063,'en','node_search',1),('45k',2131,'en','node_search',1),('45mn',1460,'en','node_search',2),('46',861,'en','node_search',1),('46',1747,'en','node_search',1),('467',1445,'en','node_search',2),('47',302,'en','node_search',1),('47',598,'en','node_search',1),('47',1030,'en','node_search',1),('471',1335,'en','node_search',1),('48',1193,'en','node_search',1.58851),('480000',1456,'en','node_search',1),('480k',1825,'en','node_search',2),('49',961,'en','node_search',1),('4900000millions',605,'en','node_search',1),('4erw4mvm',1896,'en','node_search',11),('4mg',717,'en','node_search',1.98087),('4mg',1068,'en','node_search',1.5638),('4mg',1069,'en','node_search',1.57726),('4mged',1068,'en','node_search',1.5638),('4mged',1069,'en','node_search',1.57726),('4millions',392,'en','node_search',1),('4millions',811,'en','node_search',1),('4millions',1332,'en','node_search',1),('4th',472,'en','node_search',15),('4th',543,'en','node_search',15),('4th',1386,'en','node_search',2),('4thidea',1270,'en','node_search',27),('4updates',768,'en','node_search',1),('4weekly',1195,'en','node_search',1),('4weekly',1202,'en','node_search',1),('4weekly',1226,'en','node_search',1),('4weekly',1228,'en','node_search',1),('4weekly',1230,'en','node_search',1),('4weekly',1253,'en','node_search',1),('4weekly',1284,'en','node_search',1),('4weekly',1286,'en','node_search',1),('4weekly',1288,'en','node_search',1),('4weekly',1290,'en','node_search',1),('4weekly',1292,'en','node_search',1),('4weekly',1294,'en','node_search',1),('4weekly',1296,'en','node_search',1),('4weekly',1306,'en','node_search',1),('4weekly',1308,'en','node_search',1),('4weekly',1323,'en','node_search',1),('4weekly',1341,'en','node_search',1),('4weekly',1343,'en','node_search',1),('4weekly',1358,'en','node_search',0.567769),('4weekly',1359,'en','node_search',0.584241),('4weekly',1373,'en','node_search',1),('4weekly',1416,'en','node_search',1),('4weekly',1420,'en','node_search',0.641769),('4weekly',1421,'en','node_search',0.59873),('4weekly',1426,'en','node_search',1),('4weekly',1429,'en','node_search',1),('4weekly',1463,'en','node_search',1),('4weekly',1476,'en','node_search',1),('4weekly',1490,'en','node_search',0.594307),('4weekly',1491,'en','node_search',0.578643),('4weekly',1494,'en','node_search',0.570448),('4weekly',1495,'en','node_search',0.573154),('4weekly',1570,'en','node_search',0.535131),('4weekly',1577,'en','node_search',1),('4weekly',1702,'en','node_search',1),('4weekly',1776,'en','node_search',1),('4weekly',1782,'en','node_search',1),('4weekly',1811,'en','node_search',1),('4weekly',1816,'en','node_search',1),('4weekly',1826,'en','node_search',1),('4weekly',1835,'en','node_search',0.571798),('4weekly',1836,'en','node_search',0.398027),('4weekly',1866,'en','node_search',1),('4weekly',1894,'en','node_search',1),('4weekly',1904,'en','node_search',1),('4weekly',1919,'en','node_search',1),('4weekly',1927,'en','node_search',1),('4weekly',1943,'en','node_search',1),('4weekly',1945,'en','node_search',1),('4weekly',1971,'en','node_search',1),('4weekly',1976,'en','node_search',1),('4weekly',1977,'en','node_search',1),('4weekly',1983,'en','node_search',1),('4weekly',1991,'en','node_search',1),('4weekly',1995,'en','node_search',1),('4weekly',2013,'en','node_search',1),('4weekly',2036,'en','node_search',1),('4weekly',2045,'en','node_search',1),('4weekly',2053,'en','node_search',1),('4weekly',2071,'en','node_search',1),('4weekly',2076,'en','node_search',1),('4weekly',2077,'en','node_search',1),('4weekly',2082,'en','node_search',1),('4weekly',2084,'en','node_search',1),('4weekly',2091,'en','node_search',1),('4weekly',2092,'en','node_search',1),('4weekly',2108,'en','node_search',1),('4weekly',2121,'en','node_search',1),('4yrs',1940,'en','node_search',1),('4️⃣',1794,'en','node_search',2),('5',62,'en','node_search',1),('5',66,'en','node_search',1),('5',101,'en','node_search',1),('5',117,'en','node_search',1),('5',302,'en','node_search',1),('5',432,'en','node_search',1.94583),('5',486,'en','node_search',2),('5',494,'en','node_search',6),('5',542,'en','node_search',2),('5',599,'en','node_search',1),('5',644,'en','node_search',2.64542),('5',661,'en','node_search',1),('5',726,'en','node_search',2),('5',764,'en','node_search',1),('5',854,'en','node_search',1.54111),('5',872,'en','node_search',1),('5',874,'en','node_search',1),('5',876,'en','node_search',1),('5',879,'en','node_search',4),('5',888,'en','node_search',2),('5',902,'en','node_search',1.54479),('5',909,'en','node_search',1.99315),('5',944,'en','node_search',1.91323),('5',949,'en','node_search',1),('5',957,'en','node_search',2),('5',985,'en','node_search',1),('5',989,'en','node_search',2),('5',1010,'en','node_search',1),('5',1016,'en','node_search',1),('5',1024,'en','node_search',2),('5',1079,'en','node_search',2),('5',1080,'en','node_search',1.96498),('5',1081,'en','node_search',2),('5',1095,'en','node_search',1.21533),('5',1137,'en','node_search',1),('5',1153,'en','node_search',1),('5',1172,'en','node_search',1.50028),('5',1202,'en','node_search',1),('5',1227,'en','node_search',3.03585),('5',1231,'en','node_search',3.44955),('5',1232,'en','node_search',1.25548),('5',1271,'en','node_search',1),('5',1277,'en','node_search',1),('5',1309,'en','node_search',1),('5',1324,'en','node_search',1),('5',1362,'en','node_search',1),('5',1367,'en','node_search',2.72021),('5',1378,'en','node_search',2),('5',1390,'en','node_search',1),('5',1395,'en','node_search',2),('5',1407,'en','node_search',2),('5',1412,'en','node_search',1.7717),('5',1424,'en','node_search',1.78178),('5',1461,'en','node_search',1),('5',1477,'en','node_search',2.96559),('5',1520,'en','node_search',3.5948),('5',1531,'en','node_search',2),('5',1532,'en','node_search',1),('5',1551,'en','node_search',1.68022),('5',1552,'en','node_search',1.77191),('5',1571,'en','node_search',1),('5',1691,'en','node_search',1),('5',1762,'en','node_search',1.50543),('5',1767,'en','node_search',2),('5',1777,'en','node_search',1),('5',1779,'en','node_search',1),('5',1806,'en','node_search',1),('5',1809,'en','node_search',2),('5',1821,'en','node_search',1),('5',1832,'en','node_search',27),('5',1844,'en','node_search',3.37159),('5',1884,'en','node_search',2),('5',1923,'en','node_search',2),('5',1927,'en','node_search',1),('5',1933,'en','node_search',2),('5',1976,'en','node_search',1),('5',2001,'en','node_search',2),('5',2014,'en','node_search',2),('5',2019,'en','node_search',4),('5',2039,'en','node_search',2),('5',2058,'en','node_search',1.9347),('5',2059,'en','node_search',1.92743),('5',2060,'en','node_search',1.86366),('5',2075,'en','node_search',2),('5',2076,'en','node_search',1),('5',2080,'en','node_search',11),('5',2096,'en','node_search',1),('5',2117,'en','node_search',2),('50',170,'en','node_search',1),('50',258,'en','node_search',0.683725),('50',259,'en','node_search',0.681785),('50',275,'en','node_search',0.681785),('50',276,'en','node_search',0.683725),('50',301,'en','node_search',0.679856),('50',394,'en','node_search',0.679856),('50',417,'en','node_search',0.677939),('50',444,'en','node_search',0.681785),('50',445,'en','node_search',0.681785),('50',446,'en','node_search',0.681785),('50',458,'en','node_search',0.683725),('50',508,'en','node_search',4),('50',541,'en','node_search',0.683725),('50',657,'en','node_search',0.681785),('50',700,'en','node_search',1.97286),('50',715,'en','node_search',9.66944),('50',716,'en','node_search',0.749958),('50',723,'en','node_search',1.22396),('50',726,'en','node_search',0.672252),('50',772,'en','node_search',0.646943),('50',778,'en','node_search',1),('50',989,'en','node_search',2),('50',1039,'en','node_search',0.683725),('50',1069,'en','node_search',1.23842),('50',1075,'en','node_search',2),('50',1100,'en','node_search',2),('50',1126,'en','node_search',2),('50',1141,'en','node_search',2),('50',1159,'en','node_search',0.679856),('50',1217,'en','node_search',4),('50',1245,'en','node_search',2),('50',1302,'en','node_search',1.25951),('50',1326,'en','node_search',4),('50',1343,'en','node_search',1),('50',1368,'en','node_search',0.655756),('50',1411,'en','node_search',2),('50',1417,'en','node_search',2),('50',1425,'en','node_search',0.683725),('50',1429,'en','node_search',1),('50',1439,'en','node_search',0.681785),('50',1494,'en','node_search',1.25605),('50',1532,'en','node_search',4),('50',1551,'en','node_search',1.61665),('50',1570,'en','node_search',0.683725),('50',1580,'en','node_search',2),('50',1587,'en','node_search',2),('50',1737,'en','node_search',1),('50',1767,'en','node_search',4),('50',1884,'en','node_search',1),('50',1955,'en','node_search',1.83645),('50',2011,'en','node_search',2),('500',259,'en','node_search',1),('500',506,'en','node_search',1),('500',539,'en','node_search',28),('500',714,'en','node_search',1.56644),('500',715,'en','node_search',9.94442),('500',716,'en','node_search',1),('500',869,'en','node_search',1.94583),('500',879,'en','node_search',12),('500',921,'en','node_search',1),('500',1038,'en','node_search',1),('500',1084,'en','node_search',1.60473),('500',1179,'en','node_search',4),('500',1245,'en','node_search',2),('500',1366,'en','node_search',9.90044),('500',1367,'en','node_search',1.5914),('500',1368,'en','node_search',1),('500',1524,'en','node_search',2),('500',1532,'en','node_search',1),('500',1589,'en','node_search',2),('500',2041,'en','node_search',4),('500',2062,'en','node_search',2),('5000',26,'en','node_search',4),('5000',28,'en','node_search',4),('5000',29,'en','node_search',4),('5000',31,'en','node_search',4),('5000',41,'en','node_search',4),('5000',42,'en','node_search',4),('5000',43,'en','node_search',4),('5000',44,'en','node_search',4),('5000',46,'en','node_search',4),('5000',47,'en','node_search',4),('5000',48,'en','node_search',4),('5000',49,'en','node_search',4),('5000',50,'en','node_search',4),('5000',51,'en','node_search',4),('5000',52,'en','node_search',4),('5000',53,'en','node_search',4),('5000',54,'en','node_search',4),('5000',55,'en','node_search',4),('5000',56,'en','node_search',4),('5000',58,'en','node_search',4),('5000',59,'en','node_search',4),('5000',60,'en','node_search',4),('5000',68,'en','node_search',4),('5000',69,'en','node_search',4),('5000',70,'en','node_search',4),('5000',73,'en','node_search',4),('5000',74,'en','node_search',4),('5000',76,'en','node_search',4),('5000',78,'en','node_search',4),('5000',81,'en','node_search',4),('5000',83,'en','node_search',4),('5000',84,'en','node_search',4),('5000',85,'en','node_search',4),('5000',86,'en','node_search',4),('5000',88,'en','node_search',4),('5000',89,'en','node_search',4),('5000',90,'en','node_search',4),('5000',92,'en','node_search',4),('5000',93,'en','node_search',4),('5000',94,'en','node_search',4),('5000',95,'en','node_search',4),('5000',96,'en','node_search',4),('5000',97,'en','node_search',4),('5000',99,'en','node_search',4),('5000',100,'en','node_search',4),('5000',101,'en','node_search',4),('5000',104,'en','node_search',4),('5000',105,'en','node_search',4),('5000',106,'en','node_search',4),('5000',107,'en','node_search',4),('5000',108,'en','node_search',4),('5000',109,'en','node_search',4),('5000',111,'en','node_search',4),('5000',112,'en','node_search',4),('5000',113,'en','node_search',4),('5000',116,'en','node_search',4),('5000',119,'en','node_search',4),('5000',121,'en','node_search',4),('5000',122,'en','node_search',4),('5000',123,'en','node_search',4),('5000',126,'en','node_search',4),('5000',127,'en','node_search',4),('5000',128,'en','node_search',4),('5000',129,'en','node_search',4),('5000',132,'en','node_search',4),('5000',133,'en','node_search',4),('5000',135,'en','node_search',4),('5000',154,'en','node_search',4),('5000',159,'en','node_search',4),('5000',162,'en','node_search',4),('5000',169,'en','node_search',4),('5000',171,'en','node_search',4),('5000',282,'en','node_search',4),('5000',284,'en','node_search',4),('5000',296,'en','node_search',4),('5000',297,'en','node_search',4),('5000',303,'en','node_search',4),('5000',305,'en','node_search',4),('5000',306,'en','node_search',4),('5000',307,'en','node_search',4),('5000',317,'en','node_search',4),('5000',323,'en','node_search',4),('5000',325,'en','node_search',4),('5000',333,'en','node_search',4),('5000',356,'en','node_search',4),('5000',369,'en','node_search',4),('5000',370,'en','node_search',4),('5000',374,'en','node_search',4),('5000',388,'en','node_search',4),('5000',399,'en','node_search',4),('5000',402,'en','node_search',4),('5000',403,'en','node_search',4),('5000',412,'en','node_search',4),('5000',416,'en','node_search',4),('5000',418,'en','node_search',4),('5000',434,'en','node_search',4),('5000',448,'en','node_search',4),('5000',473,'en','node_search',4),('5000',479,'en','node_search',4),('5000',484,'en','node_search',4),('5000',509,'en','node_search',4),('5000',513,'en','node_search',4),('5000',515,'en','node_search',4),('5000',517,'en','node_search',4),('5000',521,'en','node_search',4),('5000',523,'en','node_search',4),('5000',528,'en','node_search',4),('5000',530,'en','node_search',4),('5000',533,'en','node_search',4),('5000',537,'en','node_search',4),('5000',554,'en','node_search',4),('5000',557,'en','node_search',4),('5000',561,'en','node_search',4),('5000',591,'en','node_search',28),('5000',592,'en','node_search',4),('5000',593,'en','node_search',4),('5000',599,'en','node_search',4),('5000',600,'en','node_search',4),('5000',601,'en','node_search',4),('5000',616,'en','node_search',4),('5000',628,'en','node_search',4),('5000',640,'en','node_search',4),('5000',660,'en','node_search',4),('5000',661,'en','node_search',4),('5000',697,'en','node_search',4),('5000',702,'en','node_search',4),('5000',704,'en','node_search',4),('5000',721,'en','node_search',4),('5000',731,'en','node_search',4),('5000',743,'en','node_search',4),('5000',754,'en','node_search',4),('5000',757,'en','node_search',4),('5000',759,'en','node_search',4),('5000',764,'en','node_search',4),('5000',785,'en','node_search',4),('5000',786,'en','node_search',4),('5000',790,'en','node_search',4),('5000',797,'en','node_search',4),('5000',800,'en','node_search',4),('5000',804,'en','node_search',4),('5000',805,'en','node_search',4),('5000',807,'en','node_search',4),('5000',808,'en','node_search',4),('5000',809,'en','node_search',4),('5000',812,'en','node_search',4),('5000',813,'en','node_search',4),('5000',814,'en','node_search',4),('5000',815,'en','node_search',4),('5000',830,'en','node_search',4),('5000',834,'en','node_search',4),('5000',843,'en','node_search',4),('5000',844,'en','node_search',4),('5000',848,'en','node_search',4),('5000',850,'en','node_search',4),('5000',851,'en','node_search',4),('5000',855,'en','node_search',4),('5000',856,'en','node_search',4),('5000',858,'en','node_search',4),('5000',860,'en','node_search',4),('5000',862,'en','node_search',4),('5000',865,'en','node_search',4),('5000',866,'en','node_search',4),('5000',867,'en','node_search',4),('5000',871,'en','node_search',3.72421),('5000',873,'en','node_search',3.70972),('5000',876,'en','node_search',3.69535),('5000',881,'en','node_search',4),('5000',919,'en','node_search',4),('5000',934,'en','node_search',3.6529),('5000',938,'en','node_search',3.66694),('5000',939,'en','node_search',3.69535),('5000',970,'en','node_search',1.93838),('5000',985,'en','node_search',3.68109),('5000',1049,'en','node_search',3.73881),('5000',1055,'en','node_search',3.59781),('5000',1122,'en','node_search',3.5709),('5000',1124,'en','node_search',4),('5000',1153,'en','node_search',3.75353),('5000',1158,'en','node_search',4),('5000',1165,'en','node_search',3.75353),('5000',1201,'en','node_search',3.75353),('5000',1207,'en','node_search',3.69535),('5000',1270,'en','node_search',3.76836),('5000',1309,'en','node_search',4),('5000',1310,'en','node_search',3.70972),('5000',1314,'en','node_search',3.69535),('5000',1316,'en','node_search',3.73881),('5000',1339,'en','node_search',3.75353),('5000',1363,'en','node_search',3.75353),('5000',1364,'en','node_search',3.75353),('5000',1390,'en','node_search',4),('5000',1486,'en','node_search',4),('5000',1532,'en','node_search',4),('5000',1537,'en','node_search',4),('5000',1559,'en','node_search',4),('5000',1582,'en','node_search',2),('5000',1583,'en','node_search',2),('5000',1585,'en','node_search',4),('5000',1861,'en','node_search',2),('5000',1961,'en','node_search',1),('50000',335,'en','node_search',28),('50000',460,'en','node_search',1),('50000',700,'en','node_search',1.97286),('50000',1293,'en','node_search',28),('50000',1462,'en','node_search',1.3516),('50000',1468,'en','node_search',28),('50000',1532,'en','node_search',1),('50000',1578,'en','node_search',28),('50000',1587,'en','node_search',2),('50000',1905,'en','node_search',28),('50000',1907,'en','node_search',28),('50000',1996,'en','node_search',28),('50000',2047,'en','node_search',1),('50000',2060,'en','node_search',1.75638),('500000',451,'en','node_search',1),('500000',500,'en','node_search',1),('500000',779,'en','node_search',1),('500000',882,'en','node_search',1),('500000',1285,'en','node_search',28),('500000',1313,'en','node_search',1),('500000',1466,'en','node_search',1),('500000',1786,'en','node_search',2),('500000',1827,'en','node_search',28),('500000',1948,'en','node_search',1),('500000',1994,'en','node_search',1),('500000',2000,'en','node_search',2),('5000000',410,'en','node_search',1),('5000000',1163,'en','node_search',1),('5000000',2064,'en','node_search',1),('50000000millions',1163,'en','node_search',1),('5000000millions',803,'en','node_search',1),('5000000millions',1280,'en','node_search',1),('5000002000000',1030,'en','node_search',1),('5000002000000',1496,'en','node_search',1),('5000002000000',1983,'en','node_search',1),('50000020000000',1476,'en','node_search',1),('5000002500000',302,'en','node_search',1),('50000025000000',417,'en','node_search',0.510357),('5000003000000',1230,'en','node_search',1),('50000039999999',1038,'en','node_search',1),('5000005000000',446,'en','node_search',0.525844),('50000100000',1202,'en','node_search',1),('500001000000',835,'en','node_search',1),('500002000000',275,'en','node_search',0.490769),('50000250000',458,'en','node_search',0.521322),('50000400000',541,'en','node_search',0.524706),('500020000',2053,'en','node_search',1),('500025000',1253,'en','node_search',1),('500025000',2134,'en','node_search',1),('500050000',1446,'en','node_search',1),('500eth',1179,'en','node_search',2),('500k',1233,'en','node_search',1.8861),('500k',1781,'en','node_search',1),('500k',1940,'en','node_search',1),('500k',1954,'en','node_search',1),('500mg',706,'en','node_search',1),('500mg',727,'en','node_search',1),('500mg',818,'en','node_search',1.53161),('500mg',1836,'en','node_search',2.84087),('501',540,'en','node_search',28),('5012',854,'en','node_search',1.46495),('5012020',1374,'en','node_search',1),('5012022',500,'en','node_search',1),('5012022',1114,'en','node_search',1),('5012022',2106,'en','node_search',1),('502',899,'en','node_search',1),('502',1212,'en','node_search',1),('5022022',122,'en','node_search',1),('50250',2077,'en','node_search',1),('503',900,'en','node_search',1),('503',1439,'en','node_search',1),('505',2086,'en','node_search',1),('5052022',123,'en','node_search',1),('506',901,'en','node_search',1),('506',1753,'en','node_search',1),('508',1213,'en','node_search',1),('509',1792,'en','node_search',2),('50k',522,'en','node_search',4),('50k',970,'en','node_search',1.93838),('50k',1108,'en','node_search',1),('50k',1825,'en','node_search',2),('50k',1890,'en','node_search',1),('50l',541,'en','node_search',0.547222),('50m',1961,'en','node_search',1),('50m',2028,'en','node_search',1),('50mg',638,'en','node_search',0.976851),('50mg',641,'en','node_search',1.51909),('50mg',642,'en','node_search',0.968904),('50mg',705,'en','node_search',1),('50mg',726,'en','node_search',1),('50mg',727,'en','node_search',6),('50mg',818,'en','node_search',1.53161),('50mg',1083,'en','node_search',1.5387),('50mg',1247,'en','node_search',2.90707),('50mg',1359,'en','node_search',1.58003),('50mg',1369,'en','node_search',1),('50mg',1495,'en','node_search',1.56911),('50millions',275,'en','node_search',0.508221),('50millions',334,'en','node_search',1),('50millions',410,'en','node_search',1),('50millions',462,'en','node_search',1),('50millions',1306,'en','node_search',1),('50millions',1429,'en','node_search',1),('50s',1194,'en','node_search',1.08103),('51',949,'en','node_search',1),('51',1693,'en','node_search',1),('51',1932,'en','node_search',1),('510',499,'en','node_search',2),('510',889,'en','node_search',2),('510',935,'en','node_search',1),('510',1476,'en','node_search',1),('5102022',2008,'en','node_search',2),('5102022',2009,'en','node_search',2),('511',1321,'en','node_search',27),('512',599,'en','node_search',1),('512',1840,'en','node_search',1),('513',1087,'en','node_search',2),('513',1639,'en','node_search',1),('514',880,'en','node_search',1),('515',754,'en','node_search',1),('515',1571,'en','node_search',1),('5152022',124,'en','node_search',1),('5152022',125,'en','node_search',1),('516',1215,'en','node_search',1),('5162022',126,'en','node_search',1),('5162022',127,'en','node_search',1),('517',1640,'en','node_search',1),('5172022',128,'en','node_search',1),('518',2120,'en','node_search',1),('5182022',129,'en','node_search',1),('519',432,'en','node_search',1.94583),('519',986,'en','node_search',1),('52',109,'en','node_search',1),('52',445,'en','node_search',0.536316),('52',472,'en','node_search',26),('52',543,'en','node_search',26),('52',1016,'en','node_search',1),('52',1698,'en','node_search',1),('52',1835,'en','node_search',1),('52',1836,'en','node_search',1),('520',447,'en','node_search',1),('520',1573,'en','node_search',1),('5200',2033,'en','node_search',2),('5202022',132,'en','node_search',1),('5202022',133,'en','node_search',1),('5202022',2003,'en','node_search',2),('521',1216,'en','node_search',1),('523',1003,'en','node_search',1),('5232022',135,'en','node_search',1),('525',132,'en','node_search',1),('525',1641,'en','node_search',1),('5252022',154,'en','node_search',1),('526',420,'en','node_search',1),('526',1153,'en','node_search',1),('526',1757,'en','node_search',1),('526',1841,'en','node_search',1),('5262022',159,'en','node_search',1),('527',663,'en','node_search',1),('527',1102,'en','node_search',1),('527',1217,'en','node_search',1),('527',1700,'en','node_search',1),('528',632,'en','node_search',1),('5282022',162,'en','node_search',1),('529',765,'en','node_search',1),('529',1173,'en','node_search',1),('52wayz5vby',1778,'en','node_search',11),('53',1244,'en','node_search',1),('53',1335,'en','node_search',27),('53',1896,'en','node_search',1),('531',1047,'en','node_search',1),('5312022',167,'en','node_search',1),('5312022',1381,'en','node_search',2),('532',534,'en','node_search',1.92743),('532',1218,'en','node_search',1),('532',1701,'en','node_search',1),('532',1881,'en','node_search',1),('533',1338,'en','node_search',1),('535',526,'en','node_search',28),('535',1219,'en','node_search',1),('536',527,'en','node_search',28),('536',766,'en','node_search',1),('536',1272,'en','node_search',1),('536',1492,'en','node_search',1),('537',1042,'en','node_search',1),('537',1141,'en','node_search',1),('538',113,'en','node_search',1),('538',549,'en','node_search',28),('538',1102,'en','node_search',27),('538',1142,'en','node_search',1),('538',1196,'en','node_search',1),('538',1197,'en','node_search',1),('538',1762,'en','node_search',1.43652),('539',1103,'en','node_search',1),('539',1105,'en','node_search',1),('539',1198,'en','node_search',1),('540',1199,'en','node_search',1),('540',1317,'en','node_search',1),('540',1596,'en','node_search',1),('541',334,'en','node_search',28),('541',335,'en','node_search',12),('541',1096,'en','node_search',2),('541',1103,'en','node_search',27),('541',1821,'en','node_search',1),('542',273,'en','node_search',2),('542',862,'en','node_search',1),('542',1339,'en','node_search',1),('543',273,'en','node_search',2),('543',1104,'en','node_search',1),('543',1141,'en','node_search',27),('544',881,'en','node_search',1),('544',1053,'en','node_search',1),('544',1104,'en','node_search',27),('545',1143,'en','node_search',1),('545',1758,'en','node_search',1),('545',1759,'en','node_search',1),('546',124,'en','node_search',1),('546',888,'en','node_search',1),('547',1105,'en','node_search',27),('547',1220,'en','node_search',1),('547',1760,'en','node_search',1),('548',550,'en','node_search',28),('548',1144,'en','node_search',1),('548',1188,'en','node_search',1),('550',1031,'en','node_search',1),('550',1122,'en','node_search',1),('550',1145,'en','node_search',1),('550',1340,'en','node_search',1),('550',1702,'en','node_search',1),('550',1843,'en','node_search',1.47083),('551',939,'en','node_search',1),('551',1133,'en','node_search',1),('553',551,'en','node_search',28),('554',922,'en','node_search',1),('554',1227,'en','node_search',1),('554',1464,'en','node_search',1),('554',1691,'en','node_search',1),('555',1246,'en','node_search',1),('555',1247,'en','node_search',1),('556',1526,'en','node_search',11),('556',1595,'en','node_search',11),('556',2087,'en','node_search',1),('557',1043,'en','node_search',1),('557',1053,'en','node_search',27),('558',779,'en','node_search',27),('558',1044,'en','node_search',1),('558',1572,'en','node_search',1),('558',1790,'en','node_search',1),('559',1045,'en','node_search',1),('559',1046,'en','node_search',1),('55k',1918,'en','node_search',1),('56',1278,'en','node_search',1),('56',1432,'en','node_search',27),('564',321,'en','node_search',1),('56mins',914,'en','node_search',2),('57',874,'en','node_search',1),('58',739,'en','node_search',1),('58',1038,'en','node_search',1),('58',1857,'en','node_search',1),('58k',1843,'en','node_search',1.49705),('58m',1108,'en','node_search',1),('59',723,'en','node_search',1.54223),('59',724,'en','node_search',9.41668),('59',725,'en','node_search',1),('59',815,'en','node_search',1),('594',1937,'en','node_search',2),('5arywvnxxw',730,'en','node_search',11),('5egoogle',1782,'en','node_search',11),('5eserp',1782,'en','node_search',11),('5eth',970,'en','node_search',1.93838),('5figma',1700,'en','node_search',1),('5fle6',1835,'en','node_search',2.13957),('5fle6',1836,'en','node_search',1),('5followers',777,'en','node_search',1),('5followers',799,'en','node_search',1),('5gb',879,'en','node_search',4),('5jka2',818,'en','node_search',1.53161),('5mg',258,'en','node_search',1),('5mg',259,'en','node_search',1),('5mg',275,'en','node_search',1),('5mg',276,'en','node_search',1),('5mg',301,'en','node_search',1),('5mg',394,'en','node_search',1),('5mg',417,'en','node_search',1),('5mg',444,'en','node_search',1),('5mg',445,'en','node_search',1),('5mg',446,'en','node_search',1),('5mg',458,'en','node_search',1),('5mg',541,'en','node_search',1),('5mg',657,'en','node_search',1),('5mg',706,'en','node_search',1),('5mg',726,'en','node_search',1),('5mg',728,'en','node_search',1),('5mg',854,'en','node_search',7.62771),('5mg',1039,'en','node_search',1),('5mg',1159,'en','node_search',1),('5mg',1258,'en','node_search',1),('5mg',1425,'en','node_search',1),('5mg',1439,'en','node_search',1),('5mg',1491,'en','node_search',1.56766),('5mg',1493,'en','node_search',1.58995),('5mg',1494,'en','node_search',1.56644),('5mg',1570,'en','node_search',1),('5millions',458,'en','node_search',0.548462),('5millions',779,'en','node_search',1),('5millions',958,'en','node_search',1),('5millions',1017,'en','node_search',1),('5millions',1154,'en','node_search',1),('5millions',1184,'en','node_search',1),('5millions',1185,'en','node_search',1),('5millions',1427,'en','node_search',1),('5millions',1994,'en','node_search',1),('5pm',1526,'en','node_search',1),('5pm',1595,'en','node_search',1),('5th',1267,'en','node_search',2),('5th',1412,'en','node_search',1.7717),('5th',1459,'en','node_search',4),('5updates',777,'en','node_search',1),('5updates',799,'en','node_search',1),('5vouches',733,'en','node_search',1),('5️⃣',1794,'en','node_search',2),('6',45,'en','node_search',1),('6',87,'en','node_search',1),('6',112,'en','node_search',1),('6',116,'en','node_search',1),('6',170,'en','node_search',1),('6',394,'en','node_search',5.43135),('6',420,'en','node_search',1),('6',432,'en','node_search',1.94583),('6',472,'en','node_search',1),('6',486,'en','node_search',2),('6',494,'en','node_search',2),('6',542,'en','node_search',2),('6',543,'en','node_search',1),('6',644,'en','node_search',2.62201),('6',731,'en','node_search',1),('6',739,'en','node_search',1),('6',740,'en','node_search',1),('6',810,'en','node_search',1),('6',812,'en','node_search',1),('6',830,'en','node_search',1),('6',856,'en','node_search',1),('6',860,'en','node_search',1),('6',863,'en','node_search',2),('6',879,'en','node_search',8),('6',888,'en','node_search',2),('6',921,'en','node_search',2),('6',926,'en','node_search',2),('6',957,'en','node_search',2),('6',969,'en','node_search',2),('6',1036,'en','node_search',2),('6',1037,'en','node_search',1),('6',1048,'en','node_search',2),('6',1080,'en','node_search',1.96498),('6',1095,'en','node_search',1.16328),('6',1173,'en','node_search',2),('6',1193,'en','node_search',3.17702),('6',1227,'en','node_search',2.97184),('6',1244,'en','node_search',1),('6',1307,'en','node_search',2),('6',1319,'en','node_search',2),('6',1338,'en','node_search',1),('6',1378,'en','node_search',2),('6',1417,'en','node_search',2),('6',1424,'en','node_search',1.78178),('6',1432,'en','node_search',2),('6',1492,'en','node_search',2),('6',1522,'en','node_search',1),('6',1552,'en','node_search',1.73639),('6',1579,'en','node_search',1),('6',1592,'en','node_search',1),('6',1635,'en','node_search',1),('6',1723,'en','node_search',2),('6',1767,'en','node_search',6),('6',1777,'en','node_search',1),('6',1779,'en','node_search',1),('6',1803,'en','node_search',1),('6',1822,'en','node_search',1.95723),('6',1823,'en','node_search',1.9496),('6',1854,'en','node_search',2),('6',1889,'en','node_search',1),('6',1892,'en','node_search',2),('6',1918,'en','node_search',1),('6',1926,'en','node_search',2),('6',1944,'en','node_search',2),('6',1953,'en','node_search',1),('6',1980,'en','node_search',1),('6',1988,'en','node_search',2),('6',1990,'en','node_search',2),('6',1993,'en','node_search',2),('6',2014,'en','node_search',2),('6',2045,'en','node_search',1),('6',2057,'en','node_search',2),('6',2060,'en','node_search',1.83256),('6',2089,'en','node_search',2),('6',2124,'en','node_search',2),('60',283,'en','node_search',2),('60',394,'en','node_search',0.502958),('60',458,'en','node_search',0.517983),('60',996,'en','node_search',1),('60',2057,'en','node_search',2),('600',908,'en','node_search',1.2252),('600',1378,'en','node_search',1),('600',1767,'en','node_search',4),('600',1791,'en','node_search',1),('6000',970,'en','node_search',1.93838),('6000',1784,'en','node_search',2),('600mg',1835,'en','node_search',2.13957),('600mg',1836,'en','node_search',1),('601',1095,'en','node_search',1.53161),('601',1792,'en','node_search',1),('6012019',760,'en','node_search',1),('6012022',168,'en','node_search',1),('6012022',169,'en','node_search',1),('6012022',170,'en','node_search',1),('6012022',314,'en','node_search',1),('6012022',318,'en','node_search',1),('6012022',327,'en','node_search',1),('6012022',334,'en','node_search',1),('6012022',393,'en','node_search',1),('6012022',410,'en','node_search',1),('6012022',451,'en','node_search',1),('6012022',462,'en','node_search',1),('6012022',482,'en','node_search',1),('6012022',520,'en','node_search',1),('6012022',531,'en','node_search',1),('6012022',532,'en','node_search',1),('6012022',556,'en','node_search',1),('6012022',605,'en','node_search',1),('6012022',2047,'en','node_search',1),('602',2102,'en','node_search',1),('603',1441,'en','node_search',1),('6032022',171,'en','node_search',1),('6032022',172,'en','node_search',1),('604',652,'en','node_search',28),('604',1318,'en','node_search',1),('6042022',196,'en','node_search',28),('6042022',200,'en','node_search',28),('6042022',202,'en','node_search',28),('6042022',203,'en','node_search',28),('6042022',243,'en','node_search',28),('6042022',244,'en','node_search',28),('6042022',245,'en','node_search',28),('6042022',246,'en','node_search',28),('605',1703,'en','node_search',1),('605',2103,'en','node_search',1),('6052022',252,'en','node_search',1),('6052022',253,'en','node_search',1),('6052022',256,'en','node_search',1),('6052022',257,'en','node_search',1),('606',832,'en','node_search',1),('606',1072,'en','node_search',1),('606',1443,'en','node_search',1),('606',1761,'en','node_search',1),('6062022',258,'en','node_search',1),('6062022',259,'en','node_search',1),('6062022',261,'en','node_search',1),('6062022',262,'en','node_search',1),('6062022',270,'en','node_search',1),('6062022',271,'en','node_search',1),('6062022',272,'en','node_search',28),('6062022',273,'en','node_search',28),('6062022',274,'en','node_search',28),('6062022',275,'en','node_search',1),('6062022',276,'en','node_search',1),('6062022',277,'en','node_search',1),('6062022',278,'en','node_search',1),('6062022',279,'en','node_search',1),('607',1231,'en','node_search',1),('607',1985,'en','node_search',1),('6072022',282,'en','node_search',1),('6072022',283,'en','node_search',1),('6072022',284,'en','node_search',1),('6072022',285,'en','node_search',1),('6072022',291,'en','node_search',1),('6072022',292,'en','node_search',1),('6072022',293,'en','node_search',1),('6072022',294,'en','node_search',1),('6072022',295,'en','node_search',1),('6072022',296,'en','node_search',1),('6072022',297,'en','node_search',1),('60722',2105,'en','node_search',1.62966),('608',974,'en','node_search',1),('608',1072,'en','node_search',27),('608',1073,'en','node_search',1),('608',1120,'en','node_search',1),('608',1239,'en','node_search',1),('608',1442,'en','node_search',1),('6082022',298,'en','node_search',1),('6082022',299,'en','node_search',1),('6082022',300,'en','node_search',1),('6082022',301,'en','node_search',1),('6082022',302,'en','node_search',1),('6082022',303,'en','node_search',1),('6082022',305,'en','node_search',1),('609',767,'en','node_search',1),('609',1704,'en','node_search',1),('6092022',306,'en','node_search',1),('6092022',307,'en','node_search',1),('6092022',308,'en','node_search',1),('6092022',313,'en','node_search',28),('6092022',314,'en','node_search',28),('6092022',317,'en','node_search',1),('6092022',318,'en','node_search',28),('6092022',320,'en','node_search',1),('60k',2131,'en','node_search',1),('60mg',1491,'en','node_search',1.57452),('60s',1194,'en','node_search',1.07975),('60x',1424,'en','node_search',1.78178),('61',326,'en','node_search',1),('61',570,'en','node_search',1),('61',866,'en','node_search',1),('61',994,'en','node_search',1),('61',1393,'en','node_search',1),('610',1489,'en','node_search',27),('610',2088,'en','node_search',1),('6102022',321,'en','node_search',1),('6102022',322,'en','node_search',1),('6102022',323,'en','node_search',1),('611',435,'en','node_search',1),('611',1226,'en','node_search',1),('611',2021,'en','node_search',1),('6112022',325,'en','node_search',1),('6112022',326,'en','node_search',1),('6112022',327,'en','node_search',28),('612',1073,'en','node_search',27),('612',1854,'en','node_search',1),('6122022',333,'en','node_search',1),('613',1444,'en','node_search',1),('6132022',273,'en','node_search',4),('6132022',334,'en','node_search',28),('6132022',335,'en','node_search',12),('6132022',337,'en','node_search',28),('6132022',356,'en','node_search',1),('6132022',365,'en','node_search',28),('6132022',366,'en','node_search',28),('6132022',369,'en','node_search',1),('6142022',370,'en','node_search',1),('6142022',371,'en','node_search',28),('615',768,'en','node_search',1),('6152022',374,'en','node_search',1),('6152022',376,'en','node_search',28),('6152022',380,'en','node_search',1),('616',1004,'en','node_search',1),('616',2104,'en','node_search',1),('6162022',381,'en','node_search',28),('6162022',387,'en','node_search',1),('6162022',388,'en','node_search',1),('6162022',391,'en','node_search',1),('6162022',392,'en','node_search',28),('6162022',393,'en','node_search',28),('6162022',394,'en','node_search',1),('6162022',396,'en','node_search',28),('6162022',397,'en','node_search',28),('617',81,'en','node_search',1),('617',416,'en','node_search',1),('617',957,'en','node_search',1),('617',1692,'en','node_search',1),('6172022',399,'en','node_search',1),('618',1054,'en','node_search',1),('618',1062,'en','node_search',1),('618',1063,'en','node_search',1),('618',1228,'en','node_search',1),('618',1973,'en','node_search',1),('6182022',402,'en','node_search',1),('619',436,'en','node_search',1),('619',653,'en','node_search',28),('619',1005,'en','node_search',1),('619',1064,'en','node_search',1),('619',1065,'en','node_search',1),('619',1624,'en','node_search',27),('62',967,'en','node_search',1),('62',1033,'en','node_search',1),('62',1231,'en','node_search',1.73091),('620',1066,'en','node_search',1),('620',1933,'en','node_search',1),('6200',970,'en','node_search',1.93838),('6202022',403,'en','node_search',1),('6202022',405,'en','node_search',1),('6202022',406,'en','node_search',3),('6202022',407,'en','node_search',28),('6202022',408,'en','node_search',30),('6202022',409,'en','node_search',28),('6202022',410,'en','node_search',28),('6202022',411,'en','node_search',12),('6202022',412,'en','node_search',1),('621',1705,'en','node_search',1),('6212022',416,'en','node_search',1),('6212022',417,'en','node_search',1),('6212022',418,'en','node_search',1),('6212022',419,'en','node_search',1),('622',697,'en','node_search',1),('6222022',420,'en','node_search',1),('6222022',428,'en','node_search',28),('6222022',429,'en','node_search',30),('6222022',430,'en','node_search',28),('6222022',431,'en','node_search',28),('6222022',432,'en','node_search',28),('6222022',433,'en','node_search',3),('623',559,'en','node_search',1),('623',930,'en','node_search',1),('623',1054,'en','node_search',27),('623',1232,'en','node_search',1.55988),('6232022',432,'en','node_search',1.94583),('6232022',434,'en','node_search',1),('6232022',435,'en','node_search',1),('6232022',436,'en','node_search',1),('6232022',437,'en','node_search',1),('6232022',439,'en','node_search',28),('624',2064,'en','node_search',1),('6242022',444,'en','node_search',1),('6242022',445,'en','node_search',1),('6242022',446,'en','node_search',1),('6242022',447,'en','node_search',1),('6242022',448,'en','node_search',1),('6242022',449,'en','node_search',1),('6242022',450,'en','node_search',1),('6242022',451,'en','node_search',28),('6242022',452,'en','node_search',1),('6242022',453,'en','node_search',12),('6242022',454,'en','node_search',1),('6242022',455,'en','node_search',12),('6242022',456,'en','node_search',1),('6242022',457,'en','node_search',1),('6242022',458,'en','node_search',1),('6242022',459,'en','node_search',3),('6242022',460,'en','node_search',28),('6242022',461,'en','node_search',28),('6242022',462,'en','node_search',28),('6242022',463,'en','node_search',1),('6242022',466,'en','node_search',28),('6242022',469,'en','node_search',1),('6242022',472,'en','node_search',1),('6242022',473,'en','node_search',1),('6242022',475,'en','node_search',1),('625',934,'en','node_search',1),('625',1006,'en','node_search',1),('625',1007,'en','node_search',1),('625',1819,'en','node_search',1),('6252022',479,'en','node_search',1),('6252022',480,'en','node_search',1),('6252022',481,'en','node_search',3),('6252022',482,'en','node_search',28),('626',2001,'en','node_search',1),('6262022',483,'en','node_search',1),('6262022',484,'en','node_search',1),('6262022',485,'en','node_search',1),('6262022',486,'en','node_search',3),('6262022',487,'en','node_search',1),('6262022',488,'en','node_search',1),('627',802,'en','node_search',1),('627',1008,'en','node_search',1),('627',1009,'en','node_search',1),('6272022',489,'en','node_search',28),('6272022',490,'en','node_search',28),('6272022',491,'en','node_search',28),('6272022',492,'en','node_search',1),('6272022',494,'en','node_search',28),('6272022',497,'en','node_search',28),('6272022',498,'en','node_search',28),('6272022',499,'en','node_search',3),('6272022',500,'en','node_search',28),('6272022',501,'en','node_search',1),('6272022',505,'en','node_search',1),('628',600,'en','node_search',1),('628',942,'en','node_search',1),('628',1174,'en','node_search',1),('628',1175,'en','node_search',1),('6282022',506,'en','node_search',1),('6282022',507,'en','node_search',3),('6282022',508,'en','node_search',30),('6282022',509,'en','node_search',1),('6282022',510,'en','node_search',1),('6282022',511,'en','node_search',28),('6282022',513,'en','node_search',1),('6282022',514,'en','node_search',1),('6282022',515,'en','node_search',1),('629',1255,'en','node_search',1.34282),('6292022',517,'en','node_search',1),('6292022',519,'en','node_search',3),('6292022',520,'en','node_search',28),('6292022',521,'en','node_search',1),('6292022',522,'en','node_search',3),('6292022',523,'en','node_search',1),('63',751,'en','node_search',1),('630',1706,'en','node_search',1),('6300000millions',604,'en','node_search',1),('6302022',524,'en','node_search',1),('6302022',526,'en','node_search',28),('6302022',527,'en','node_search',28),('6302022',528,'en','node_search',1),('6302022',529,'en','node_search',1),('6302022',530,'en','node_search',1),('6302022',531,'en','node_search',28),('6302022',532,'en','node_search',28),('6302022',533,'en','node_search',1),('6302022',534,'en','node_search',28),('6302022',535,'en','node_search',1),('6302022',536,'en','node_search',1),('6302022',537,'en','node_search',1),('6302022',1382,'en','node_search',2),('631',282,'en','node_search',1),('631',283,'en','node_search',1),('631',710,'en','node_search',1),('632',807,'en','node_search',1),('632',1010,'en','node_search',1),('632',1238,'en','node_search',1),('632',1574,'en','node_search',1),('633',808,'en','node_search',1),('633',988,'en','node_search',1),('634',552,'en','node_search',1),('634',711,'en','node_search',1),('634',803,'en','node_search',1),('634',987,'en','node_search',1),('634',2022,'en','node_search',1),('634',2023,'en','node_search',1),('635',781,'en','node_search',1),('635',803,'en','node_search',27),('635',838,'en','node_search',11),('635',840,'en','node_search',11),('635',975,'en','node_search',28),('635',1445,'en','node_search',1),('636',667,'en','node_search',8.9351),('636',818,'en','node_search',1.12012),('636',918,'en','node_search',0.63333),('636',1229,'en','node_search',1),('636',1341,'en','node_search',1),('636',1421,'en','node_search',1.25729),('636',1495,'en','node_search',1.20578),('636',1526,'en','node_search',1),('637',734,'en','node_search',1),('638',2024,'en','node_search',1),('639',1395,'en','node_search',1),('64',769,'en','node_search',1),('64',886,'en','node_search',1),('640',1011,'en','node_search',1),('640',1012,'en','node_search',1),('640',1080,'en','node_search',1),('641',813,'en','node_search',1),('642',171,'en','node_search',1),('642',517,'en','node_search',1),('642',770,'en','node_search',1),('642',771,'en','node_search',28),('642',772,'en','node_search',1),('642',773,'en','node_search',1),('642',1013,'en','node_search',1),('642',1707,'en','node_search',1),('644',1397,'en','node_search',1),('644',1938,'en','node_search',1),('645',67,'en','node_search',1),('645',1424,'en','node_search',1),('645',2002,'en','node_search',1),('646',49,'en','node_search',1),('646',1014,'en','node_search',28),('646',1015,'en','node_search',11),('646',1080,'en','node_search',27),('646',1762,'en','node_search',1.41847),('647',1015,'en','node_search',1),('648',971,'en','node_search',1),('649',2003,'en','node_search',1),('64r',1068,'en','node_search',1.5638),('64r',1069,'en','node_search',1.57726),('650',541,'en','node_search',0.549707),('650',1003,'en','node_search',27),('650',1007,'en','node_search',11),('650',1009,'en','node_search',11),('650',1012,'en','node_search',11),('650000',1346,'en','node_search',1),('651',284,'en','node_search',1),('651',285,'en','node_search',1),('651',1405,'en','node_search',1),('651',1406,'en','node_search',1),('651',1407,'en','node_search',1),('651',1629,'en','node_search',1),('651',1860,'en','node_search',1),('652',923,'en','node_search',1),('652',1463,'en','node_search',1),('652',2004,'en','node_search',1),('653',924,'en','node_search',1),('653',931,'en','node_search',1),('654',298,'en','node_search',1),('654',863,'en','node_search',1),('654',925,'en','node_search',1),('654',2005,'en','node_search',1),('655',43,'en','node_search',1),('655',1861,'en','node_search',1),('656',1319,'en','node_search',1),('656',1908,'en','node_search',1),('658',943,'en','node_search',1),('658',2006,'en','node_search',1),('658',2025,'en','node_search',1),('659',1496,'en','node_search',1),('659',1862,'en','node_search',1),('67',435,'en','node_search',1),('675000',1810,'en','node_search',1),('68',301,'en','node_search',0.544759),('68',571,'en','node_search',2),('68',792,'en','node_search',1),('68',1362,'en','node_search',1),('68',1492,'en','node_search',2),('69',1745,'en','node_search',1),('6957957399013928960',898,'en','node_search',4),('6985516080387485696',2101,'en','node_search',2),('6lmpzany5svwd7bfojomaw',987,'en','node_search',11),('6mo',1757,'en','node_search',1),('6month',1036,'en','node_search',2),('6month',2129,'en','node_search',2),('6slack',1700,'en','node_search',1),('6th',1520,'en','node_search',1.72845),('6th',1783,'en','node_search',1.7185),('6weekly',1446,'en','node_search',1),('6️⃣',1794,'en','node_search',2),('7',26,'en','node_search',1),('7',28,'en','node_search',1),('7',29,'en','node_search',1),('7',31,'en','node_search',1),('7',41,'en','node_search',1),('7',42,'en','node_search',1),('7',43,'en','node_search',1),('7',44,'en','node_search',1),('7',46,'en','node_search',1),('7',47,'en','node_search',1),('7',48,'en','node_search',1),('7',49,'en','node_search',1),('7',50,'en','node_search',1),('7',51,'en','node_search',1),('7',52,'en','node_search',1),('7',53,'en','node_search',1),('7',54,'en','node_search',1),('7',55,'en','node_search',1),('7',56,'en','node_search',1),('7',58,'en','node_search',1),('7',59,'en','node_search',1),('7',60,'en','node_search',1),('7',68,'en','node_search',1),('7',69,'en','node_search',1),('7',70,'en','node_search',1),('7',73,'en','node_search',1),('7',74,'en','node_search',1),('7',76,'en','node_search',1),('7',78,'en','node_search',1),('7',81,'en','node_search',1),('7',83,'en','node_search',1),('7',84,'en','node_search',1),('7',85,'en','node_search',1),('7',86,'en','node_search',1),('7',88,'en','node_search',1),('7',89,'en','node_search',1),('7',90,'en','node_search',1),('7',92,'en','node_search',1),('7',93,'en','node_search',1),('7',94,'en','node_search',1),('7',95,'en','node_search',1),('7',96,'en','node_search',1),('7',97,'en','node_search',1),('7',99,'en','node_search',1),('7',100,'en','node_search',1),('7',101,'en','node_search',1),('7',104,'en','node_search',1),('7',105,'en','node_search',1),('7',106,'en','node_search',1),('7',107,'en','node_search',1),('7',108,'en','node_search',1),('7',109,'en','node_search',1),('7',111,'en','node_search',1),('7',112,'en','node_search',1),('7',113,'en','node_search',1),('7',116,'en','node_search',1),('7',119,'en','node_search',1),('7',121,'en','node_search',1),('7',122,'en','node_search',1),('7',123,'en','node_search',1),('7',126,'en','node_search',1),('7',127,'en','node_search',1),('7',128,'en','node_search',1),('7',129,'en','node_search',1),('7',132,'en','node_search',1),('7',133,'en','node_search',1),('7',135,'en','node_search',1),('7',154,'en','node_search',1),('7',159,'en','node_search',2),('7',162,'en','node_search',1),('7',169,'en','node_search',1),('7',171,'en','node_search',1),('7',258,'en','node_search',1),('7',259,'en','node_search',1),('7',275,'en','node_search',1),('7',276,'en','node_search',1),('7',282,'en','node_search',1),('7',284,'en','node_search',1),('7',296,'en','node_search',1),('7',297,'en','node_search',1),('7',301,'en','node_search',1),('7',303,'en','node_search',1),('7',305,'en','node_search',1),('7',306,'en','node_search',1),('7',307,'en','node_search',1),('7',317,'en','node_search',1),('7',323,'en','node_search',1),('7',325,'en','node_search',1),('7',333,'en','node_search',1),('7',356,'en','node_search',1),('7',369,'en','node_search',1),('7',370,'en','node_search',1),('7',374,'en','node_search',1),('7',388,'en','node_search',1),('7',394,'en','node_search',1),('7',399,'en','node_search',1),('7',402,'en','node_search',1),('7',403,'en','node_search',1),('7',412,'en','node_search',1),('7',416,'en','node_search',1),('7',417,'en','node_search',1),('7',418,'en','node_search',1),('7',432,'en','node_search',1.93076),('7',434,'en','node_search',1),('7',444,'en','node_search',1),('7',445,'en','node_search',1),('7',446,'en','node_search',1),('7',448,'en','node_search',1),('7',456,'en','node_search',1),('7',458,'en','node_search',1),('7',473,'en','node_search',1),('7',479,'en','node_search',1),('7',484,'en','node_search',1),('7',486,'en','node_search',2),('7',494,'en','node_search',2),('7',509,'en','node_search',1),('7',513,'en','node_search',1),('7',515,'en','node_search',1),('7',517,'en','node_search',2),('7',521,'en','node_search',1),('7',523,'en','node_search',1),('7',528,'en','node_search',1),('7',530,'en','node_search',1),('7',533,'en','node_search',1),('7',537,'en','node_search',1),('7',541,'en','node_search',1),('7',542,'en','node_search',2),('7',554,'en','node_search',1),('7',557,'en','node_search',1),('7',561,'en','node_search',1),('7',568,'en','node_search',2),('7',577,'en','node_search',2),('7',592,'en','node_search',1),('7',593,'en','node_search',1),('7',599,'en','node_search',1),('7',600,'en','node_search',1),('7',601,'en','node_search',1),('7',616,'en','node_search',1),('7',628,'en','node_search',1),('7',639,'en','node_search',2),('7',640,'en','node_search',1),('7',644,'en','node_search',2.03081),('7',657,'en','node_search',1),('7',660,'en','node_search',1),('7',661,'en','node_search',1),('7',697,'en','node_search',1),('7',698,'en','node_search',1.8249),('7',702,'en','node_search',1),('7',704,'en','node_search',1),('7',721,'en','node_search',1),('7',731,'en','node_search',1),('7',743,'en','node_search',1),('7',754,'en','node_search',1),('7',757,'en','node_search',1),('7',759,'en','node_search',1),('7',764,'en','node_search',1),('7',785,'en','node_search',1),('7',786,'en','node_search',1),('7',788,'en','node_search',1),('7',790,'en','node_search',1),('7',797,'en','node_search',2),('7',798,'en','node_search',1.8894),('7',800,'en','node_search',1),('7',804,'en','node_search',1),('7',805,'en','node_search',1),('7',807,'en','node_search',1),('7',808,'en','node_search',1),('7',809,'en','node_search',1),('7',812,'en','node_search',1),('7',813,'en','node_search',1),('7',814,'en','node_search',1),('7',815,'en','node_search',1),('7',830,'en','node_search',1),('7',834,'en','node_search',1),('7',843,'en','node_search',1),('7',844,'en','node_search',1),('7',848,'en','node_search',1),('7',850,'en','node_search',2),('7',851,'en','node_search',1),('7',855,'en','node_search',1),('7',856,'en','node_search',1),('7',858,'en','node_search',1),('7',860,'en','node_search',1),('7',862,'en','node_search',1),('7',865,'en','node_search',1),('7',866,'en','node_search',1),('7',867,'en','node_search',1),('7',871,'en','node_search',0.902857),('7',873,'en','node_search',0.899454),('7',876,'en','node_search',0.896076),('7',879,'en','node_search',4),('7',881,'en','node_search',2),('7',904,'en','node_search',2),('7',917,'en','node_search',1),('7',919,'en','node_search',1),('7',934,'en','node_search',0.892724),('7',938,'en','node_search',0.892724),('7',939,'en','node_search',0.896076),('7',977,'en','node_search',2),('7',980,'en','node_search',2),('7',985,'en','node_search',0.892724),('7',1031,'en','node_search',2),('7',1039,'en','node_search',1),('7',1049,'en','node_search',0.909743),('7',1055,'en','node_search',0.876337),('7',1078,'en','node_search',1),('7',1080,'en','node_search',1.96498),('7',1095,'en','node_search',1.10476),('7',1109,'en','node_search',2),('7',1112,'en','node_search',1),('7',1122,'en','node_search',0.869951),('7',1124,'en','node_search',1),('7',1153,'en','node_search',0.909743),('7',1158,'en','node_search',1),('7',1159,'en','node_search',1),('7',1165,'en','node_search',0.913226),('7',1172,'en','node_search',1.7185),('7',1188,'en','node_search',2),('7',1190,'en','node_search',2),('7',1201,'en','node_search',0.909743),('7',1207,'en','node_search',1.89945),('7',1211,'en','node_search',2),('7',1212,'en','node_search',2),('7',1217,'en','node_search',2),('7',1227,'en','node_search',4.53881),('7',1238,'en','node_search',1.85135),('7',1252,'en','node_search',1),('7',1270,'en','node_search',0.913226),('7',1309,'en','node_search',1),('7',1310,'en','node_search',0.902857),('7',1314,'en','node_search',0.899454),('7',1316,'en','node_search',0.909743),('7',1321,'en','node_search',2),('7',1339,'en','node_search',0.909743),('7',1363,'en','node_search',0.913226),('7',1364,'en','node_search',0.913226),('7',1366,'en','node_search',9.88538),('7',1367,'en','node_search',1.5914),('7',1368,'en','node_search',1),('7',1370,'en','node_search',2),('7',1390,'en','node_search',2),('7',1410,'en','node_search',2),('7',1424,'en','node_search',1.78178),('7',1425,'en','node_search',1),('7',1431,'en','node_search',2),('7',1439,'en','node_search',1),('7',1464,'en','node_search',1),('7',1486,'en','node_search',1),('7',1493,'en','node_search',1.58995),('7',1494,'en','node_search',1.56644),('7',1537,'en','node_search',1),('7',1552,'en','node_search',1.83353),('7',1555,'en','node_search',1.7017),('7',1559,'en','node_search',1),('7',1570,'en','node_search',1),('7',1576,'en','node_search',2),('7',1594,'en','node_search',1),('7',1637,'en','node_search',2),('7',1638,'en','node_search',2),('7',1640,'en','node_search',1),('7',1690,'en','node_search',2),('7',1695,'en','node_search',1),('7',1700,'en','node_search',1),('7',1721,'en','node_search',2),('7',1759,'en','node_search',2),('7',1779,'en','node_search',1),('7',1788,'en','node_search',2),('7',1809,'en','node_search',2),('7',1813,'en','node_search',2),('7',1829,'en','node_search',1),('7',1842,'en','node_search',2),('7',1850,'en','node_search',2),('7',1856,'en','node_search',2),('7',1858,'en','node_search',1),('7',1890,'en','node_search',1),('7',1943,'en','node_search',1),('7',1950,'en','node_search',1.72066),('7',1975,'en','node_search',2),('7',1985,'en','node_search',2),('7',2060,'en','node_search',1.81326),('7',2104,'en','node_search',2),('7',2122,'en','node_search',1),('70',717,'en','node_search',1),('70',909,'en','node_search',1.99315),('70',1036,'en','node_search',2),('70',1107,'en','node_search',6),('70',1176,'en','node_search',3.94685),('70',1532,'en','node_search',1),('70',1591,'en','node_search',2),('70',1762,'en','node_search',1.33737),('70',1953,'en','node_search',1),('70',1955,'en','node_search',1.83645),('700',70,'en','node_search',1),('700',92,'en','node_search',1),('700',1342,'en','node_search',1),('700',1395,'en','node_search',2),('700',1863,'en','node_search',1),('700',1887,'en','node_search',0.961087),('700',2007,'en','node_search',1),('701',718,'en','node_search',2),('701',932,'en','node_search',1),('701',1903,'en','node_search',1),('7012022',526,'en','node_search',2),('7012022',527,'en','node_search',2),('7012022',538,'en','node_search',1),('7012022',539,'en','node_search',28),('7012022',540,'en','node_search',28),('7012022',541,'en','node_search',1),('7012022',542,'en','node_search',30),('7012022',543,'en','node_search',1),('7012022',548,'en','node_search',1),('7012022',579,'en','node_search',1),('7012022',604,'en','node_search',1),('7012022',709,'en','node_search',1),('7012022',774,'en','node_search',1),('7012022',779,'en','node_search',1),('7012022',784,'en','node_search',1),('7012022',803,'en','node_search',1),('7012022',811,'en','node_search',1),('7012022',820,'en','node_search',1),('7012022',857,'en','node_search',1),('7012022',882,'en','node_search',1),('7012022',1143,'en','node_search',2),('702',483,'en','node_search',1),('702',809,'en','node_search',1),('702',1904,'en','node_search',1),('702',1905,'en','node_search',1),('702',1906,'en','node_search',1),('702',1907,'en','node_search',1),('702',2026,'en','node_search',1),('7022022',534,'en','node_search',1.92743),('7022022',547,'en','node_search',1),('703',1230,'en','node_search',1),('703',1248,'en','node_search',1),('703',1882,'en','node_search',1),('7032022',548,'en','node_search',28),('704',1200,'en','node_search',1),('7042022',549,'en','node_search',29.9931),('7042022',550,'en','node_search',28),('7042022',551,'en','node_search',29.7017),('7042022',552,'en','node_search',3),('7042022',553,'en','node_search',28),('7042022',554,'en','node_search',1),('7042022',555,'en','node_search',28),('7042022',556,'en','node_search',28),('7042022',557,'en','node_search',1),('705',107,'en','node_search',1),('705',1855,'en','node_search',1),('705',2008,'en','node_search',1),('7052022',559,'en','node_search',12),('7052022',560,'en','node_search',28),('7052022',561,'en','node_search',1),('7052022',562,'en','node_search',12),('7052022',563,'en','node_search',12),('7052022',564,'en','node_search',1),('7052022',565,'en','node_search',3),('7052022',566,'en','node_search',1),('7052022',568,'en','node_search',3),('7052022',569,'en','node_search',28),('7052022',570,'en','node_search',1),('7062022',571,'en','node_search',3),('7062022',572,'en','node_search',3),('7062022',573,'en','node_search',3),('7062022',574,'en','node_search',3),('7062022',575,'en','node_search',3),('7062022',576,'en','node_search',3),('7062022',577,'en','node_search',3),('7062022',578,'en','node_search',3),('7062022',579,'en','node_search',28),('7062022',580,'en','node_search',1),('7062022',581,'en','node_search',12),('7062022',582,'en','node_search',1),('7062022',583,'en','node_search',12),('7062022',584,'en','node_search',1),('7062022',585,'en','node_search',12),('7062022',586,'en','node_search',1),('7062022',587,'en','node_search',12),('7062022',588,'en','node_search',1),('7062022',589,'en','node_search',12),('7062022',590,'en','node_search',1),('7062022',591,'en','node_search',12),('7062022',592,'en','node_search',1),('7062022',593,'en','node_search',1),('7062022',618,'en','node_search',11),('7062022',620,'en','node_search',11),('7062022',694,'en','node_search',11),('7062022',696,'en','node_search',11),('707',882,'en','node_search',28),('707',2009,'en','node_search',1),('7072022',594,'en','node_search',1),('7072022',595,'en','node_search',28),('7072022',596,'en','node_search',1),('708',551,'en','node_search',1.7017),('708',636,'en','node_search',1),('708',883,'en','node_search',1),('708',1087,'en','node_search',2),('708',1146,'en','node_search',1),('708',1408,'en','node_search',1),('7082022',598,'en','node_search',1),('7082022',599,'en','node_search',1),('7082022',600,'en','node_search',1),('7082022',601,'en','node_search',1),('7082022',602,'en','node_search',1),('7082022',603,'en','node_search',1),('7082022',604,'en','node_search',28),('7082022',605,'en','node_search',28),('7082022',606,'en','node_search',1),('7082022',607,'en','node_search',12),('7082022',608,'en','node_search',1),('7082022',609,'en','node_search',12),('7082022',610,'en','node_search',1),('7082022',611,'en','node_search',12),('7082022',612,'en','node_search',1),('7082022',613,'en','node_search',12),('7082022',614,'en','node_search',1),('7082022',615,'en','node_search',12),('7082022',616,'en','node_search',1),('7082022',617,'en','node_search',1),('7082022',618,'en','node_search',1),('7082022',619,'en','node_search',1),('7082022',620,'en','node_search',1),('7082022',1612,'en','node_search',2),('709',1276,'en','node_search',1),('709',1820,'en','node_search',1),('7092022',628,'en','node_search',1),('70s',1194,'en','node_search',1.07847),('71',994,'en','node_search',1),('710',990,'en','node_search',1),('710',1189,'en','node_search',1),('710',1708,'en','node_search',1),('710',2010,'en','node_search',1),('7102022',632,'en','node_search',3),('7102022',636,'en','node_search',2.77549),('7102022',637,'en','node_search',1),('7102022',638,'en','node_search',1),('7102022',639,'en','node_search',3),('7102022',640,'en','node_search',1),('711',1343,'en','node_search',1),('7112022',641,'en','node_search',28),('7112022',642,'en','node_search',1),('7112022',643,'en','node_search',1),('7112022',644,'en','node_search',1),('7112022',645,'en','node_search',1),('7112022',646,'en','node_search',1),('7112022',647,'en','node_search',1),('7112022',648,'en','node_search',1),('7112022',649,'en','node_search',1),('7112022',650,'en','node_search',1),('7112022',651,'en','node_search',1),('7112022',1720,'en','node_search',2),('712',2011,'en','node_search',1),('7122022',652,'en','node_search',28),('7122022',653,'en','node_search',30),('7122022',654,'en','node_search',3),('7122022',655,'en','node_search',1),('7122022',656,'en','node_search',1),('7122022',657,'en','node_search',1),('7122022',658,'en','node_search',1),('7122022',659,'en','node_search',1),('7122022',660,'en','node_search',1),('7132022',661,'en','node_search',1),('7132022',662,'en','node_search',30),('7132022',663,'en','node_search',1),('7132022',664,'en','node_search',1),('7132022',665,'en','node_search',28),('7132022',666,'en','node_search',30),('7132022',667,'en','node_search',2.10067),('7132022',668,'en','node_search',1),('7132022',669,'en','node_search',1),('7132022',675,'en','node_search',1),('7132022',686,'en','node_search',1),('7132022',687,'en','node_search',1),('7132022',691,'en','node_search',1),('7132022',692,'en','node_search',1),('7142022',551,'en','node_search',1.44239),('7142022',693,'en','node_search',1),('7142022',694,'en','node_search',1),('7142022',695,'en','node_search',1),('7142022',696,'en','node_search',1),('7142022',697,'en','node_search',1),('7142022',698,'en','node_search',2.65266),('7142022',700,'en','node_search',2.94971),('7142022',701,'en','node_search',1),('7142022',702,'en','node_search',1),('7142022',704,'en','node_search',1),('7142022',705,'en','node_search',1),('7142022',706,'en','node_search',1),('7142022',707,'en','node_search',1),('7142022',708,'en','node_search',1),('7142022',709,'en','node_search',28),('7152022',710,'en','node_search',1),('7152022',711,'en','node_search',1),('7152022',712,'en','node_search',1),('7152022',713,'en','node_search',28),('7152022',714,'en','node_search',28),('7152022',715,'en','node_search',2.18715),('7152022',716,'en','node_search',1),('7152022',717,'en','node_search',1),('7152022',718,'en','node_search',28),('7152022',719,'en','node_search',28),('7152022',720,'en','node_search',28),('7152022',721,'en','node_search',1),('7152022',722,'en','node_search',1),('7152022',723,'en','node_search',28),('7152022',724,'en','node_search',2.11847),('7152022',725,'en','node_search',1),('7152022',726,'en','node_search',1),('7152022',1768,'en','node_search',2),('7152022',1788,'en','node_search',2),('716',804,'en','node_search',1),('716',989,'en','node_search',1),('7162022',727,'en','node_search',1),('7162022',728,'en','node_search',1),('7162022',729,'en','node_search',1),('7162022',1908,'en','node_search',2),('717',1527,'en','node_search',1),('7172022',730,'en','node_search',1),('7172022',731,'en','node_search',1),('7172022',732,'en','node_search',3),('7172022',733,'en','node_search',1),('718',1232,'en','node_search',1),('7182022',734,'en','node_search',1),('7182022',735,'en','node_search',34),('7182022',736,'en','node_search',1),('7182022',739,'en','node_search',1),('7182022',740,'en','node_search',1),('7182022',741,'en','node_search',3),('7182022',742,'en','node_search',1),('7182022',743,'en','node_search',1),('7182022',744,'en','node_search',30),('7182022',745,'en','node_search',28),('7182022',746,'en','node_search',28),('7182022',747,'en','node_search',28),('7182022',748,'en','node_search',28),('7182022',749,'en','node_search',28),('7182022',750,'en','node_search',28),('7182022',751,'en','node_search',1),('7192022',745,'en','node_search',2),('7192022',748,'en','node_search',1.86995),('7192022',750,'en','node_search',1.89608),('7192022',754,'en','node_search',1),('7192022',756,'en','node_search',1),('7192022',757,'en','node_search',1),('7192022',758,'en','node_search',1),('7192022',759,'en','node_search',1),('7192022',760,'en','node_search',28),('7192022',763,'en','node_search',3),('7192022',1142,'en','node_search',2),('71millions',2064,'en','node_search',1),('71tn4',717,'en','node_search',1),('72',1248,'en','node_search',1),('72',1804,'en','node_search',1),('720',594,'en','node_search',1),('720',976,'en','node_search',1),('720',1446,'en','node_search',1),('720',1776,'en','node_search',1),('7202022',665,'en','node_search',2),('7202022',719,'en','node_search',2),('7202022',764,'en','node_search',1),('7202022',765,'en','node_search',3),('7202022',766,'en','node_search',3),('7202022',767,'en','node_search',1),('7202022',768,'en','node_search',1),('7202022',769,'en','node_search',1),('7202022',770,'en','node_search',2.00488),('7202022',771,'en','node_search',28),('7202022',772,'en','node_search',1),('7202022',773,'en','node_search',1),('7202022',774,'en','node_search',1),('7202022',775,'en','node_search',1),('7202022',776,'en','node_search',12),('7202022',777,'en','node_search',1),('7202022',778,'en','node_search',1),('7202022',779,'en','node_search',1),('7202022',780,'en','node_search',1),('7202022',781,'en','node_search',1),('7202022',782,'en','node_search',1),('7202022',784,'en','node_search',28),('7202022',785,'en','node_search',1),('7202022',786,'en','node_search',1),('7202022',788,'en','node_search',1),('7202022',789,'en','node_search',1),('7202022',790,'en','node_search',1),('7202022',791,'en','node_search',1),('7202022',792,'en','node_search',1),('721',944,'en','node_search',1),('721',1216,'en','node_search',2),('721',1344,'en','node_search',1),('7212022',794,'en','node_search',1),('7212022',795,'en','node_search',1),('7212022',796,'en','node_search',1),('7212022',797,'en','node_search',1),('7212022',798,'en','node_search',2.78212),('7212022',799,'en','node_search',1),('722',484,'en','node_search',1),('722',529,'en','node_search',1),('722',833,'en','node_search',28),('7222022',800,'en','node_search',1),('7222022',802,'en','node_search',3),('7222022',803,'en','node_search',28),('7222022',804,'en','node_search',1),('7222022',805,'en','node_search',1),('7222022',838,'en','node_search',11),('7222022',840,'en','node_search',11),('7222022',1262,'en','node_search',2),('7222022',2007,'en','node_search',2),('723',299,'en','node_search',1),('723',959,'en','node_search',1),('723',1075,'en','node_search',1),('723',1627,'en','node_search',27),('7232022',806,'en','node_search',1),('7232022',807,'en','node_search',1),('7232022',808,'en','node_search',1),('7232022',809,'en','node_search',1),('7232022',810,'en','node_search',1),('7232022',811,'en','node_search',28),('7232022',812,'en','node_search',1),('7232022',1909,'en','node_search',2),('724',26,'en','node_search',1),('724',300,'en','node_search',1),('724',541,'en','node_search',1),('7242022',813,'en','node_search',1),('7242022',814,'en','node_search',1),('7242022',815,'en','node_search',1),('7242022',816,'en','node_search',1),('7242022',817,'en','node_search',1),('7242022',818,'en','node_search',1),('7242022',819,'en','node_search',1),('7242022',820,'en','node_search',28),('7242022',821,'en','node_search',1),('7242022',822,'en','node_search',3),('7242022',823,'en','node_search',3),('7242022',824,'en','node_search',3),('7242022',825,'en','node_search',1),('7242022',826,'en','node_search',12),('7242022',829,'en','node_search',1),('725',958,'en','node_search',1),('725',1176,'en','node_search',1),('725',1939,'en','node_search',1),('725',2065,'en','node_search',1),('7252022',830,'en','node_search',1),('7252022',831,'en','node_search',28),('7252022',832,'en','node_search',3),('7252022',833,'en','node_search',30),('7252022',834,'en','node_search',1),('7252022',835,'en','node_search',1),('7252022',836,'en','node_search',3),('7252022',837,'en','node_search',1),('7252022',838,'en','node_search',1),('7252022',839,'en','node_search',1),('7252022',840,'en','node_search',1),('7252022',841,'en','node_search',3),('7252022',842,'en','node_search',3),('7252022',843,'en','node_search',1),('7252022',844,'en','node_search',1),('7252022',845,'en','node_search',3),('7252022',846,'en','node_search',3),('7252022',1144,'en','node_search',2),('7252022',1721,'en','node_search',2),('7262022',847,'en','node_search',3),('7262022',848,'en','node_search',1),('7262022',849,'en','node_search',1),('7262022',850,'en','node_search',1),('7262022',851,'en','node_search',1),('7262022',852,'en','node_search',28),('7262022',853,'en','node_search',1),('7262022',854,'en','node_search',1),('7262022',855,'en','node_search',1),('7262022',2006,'en','node_search',2),('727',1986,'en','node_search',1),('727',2047,'en','node_search',1),('727',2121,'en','node_search',1),('7272022',718,'en','node_search',2),('7272022',856,'en','node_search',1),('7272022',857,'en','node_search',28),('7272022',858,'en','node_search',1),('7272022',859,'en','node_search',1),('7272022',860,'en','node_search',1),('7272022',861,'en','node_search',1),('7272022',862,'en','node_search',1),('7272022',863,'en','node_search',3),('7272022',865,'en','node_search',1),('7272022',866,'en','node_search',1),('7272022',867,'en','node_search',1),('7272022',868,'en','node_search',1),('7272022',869,'en','node_search',2.89543),('7272022',870,'en','node_search',1),('7272022',871,'en','node_search',1),('7272022',872,'en','node_search',1),('7272022',873,'en','node_search',1),('7272022',874,'en','node_search',1),('7272022',875,'en','node_search',1),('7272022',876,'en','node_search',1),('7272022',877,'en','node_search',1),('7272022',878,'en','node_search',1),('7272022',879,'en','node_search',1),('728',172,'en','node_search',1),('728',1201,'en','node_search',1),('728',1528,'en','node_search',1),('728',2035,'en','node_search',27),('728',2048,'en','node_search',1),('7282022',880,'en','node_search',1),('7282022',881,'en','node_search',1),('7282022',882,'en','node_search',28),('7282022',883,'en','node_search',1),('7282022',885,'en','node_search',1),('7282022',886,'en','node_search',1),('7282022',887,'en','node_search',1),('7292022',888,'en','node_search',3),('7292022',889,'en','node_search',3),('7292022',890,'en','node_search',3),('7292022',1263,'en','node_search',2),('7292022',1408,'en','node_search',2),('730',1249,'en','node_search',1),('730',2049,'en','node_search',1),('7302022',891,'en','node_search',3),('7302022',892,'en','node_search',3),('7302022',893,'en','node_search',3),('7302022',894,'en','node_search',3),('7302022',895,'en','node_search',3),('7302022',896,'en','node_search',3),('7302022',897,'en','node_search',3),('7302022',898,'en','node_search',3),('7302022',899,'en','node_search',3),('7302022',900,'en','node_search',3),('7302022',901,'en','node_search',3),('7302022',902,'en','node_search',1),('7302022',903,'en','node_search',1),('7302022',904,'en','node_search',3),('7302022',905,'en','node_search',3),('7302022',906,'en','node_search',3),('731',1251,'en','node_search',1),('731',1529,'en','node_search',1),('731',1793,'en','node_search',1),('7312022',907,'en','node_search',1),('7312022',908,'en','node_search',1),('7312022',909,'en','node_search',2.99045),('7312022',910,'en','node_search',3),('7312022',911,'en','node_search',3),('7312022',1383,'en','node_search',2),('7312022',1384,'en','node_search',2),('7334',1807,'en','node_search',2),('734',960,'en','node_search',1),('735',1202,'en','node_search',1),('735',1762,'en','node_search',1),('736',560,'en','node_search',28),('737',1422,'en','node_search',27),('737',1530,'en','node_search',1),('737',1579,'en','node_search',1),('737',1883,'en','node_search',1),('74',821,'en','node_search',1),('74',1630,'en','node_search',1),('740',2012,'en','node_search',1),('741',1952,'en','node_search',1),('742',933,'en','node_search',1),('743',865,'en','node_search',1),('744',1409,'en','node_search',1),('744',1531,'en','node_search',1),('744',1576,'en','node_search',1),('745',1864,'en','node_search',1),('746',735,'en','node_search',28),('746',1575,'en','node_search',1),('746',2050,'en','node_search',1),('748',1016,'en','node_search',1),('748',1577,'en','node_search',1),('748',1578,'en','node_search',1),('749',712,'en','node_search',1),('75',1173,'en','node_search',4),('75',1925,'en','node_search',1),('75',2027,'en','node_search',1),('75',2038,'en','node_search',2),('750',665,'en','node_search',2),('750',1552,'en','node_search',1.69719),('750',1957,'en','node_search',1),('7500',1183,'en','node_search',1),('750000',393,'en','node_search',1),('750000',1332,'en','node_search',1),('750000',1374,'en','node_search',1),('750000',2081,'en','node_search',1),('751',69,'en','node_search',1),('751',774,'en','node_search',1),('752',776,'en','node_search',11),('752',1413,'en','node_search',1),('752',1909,'en','node_search',1),('752',2122,'en','node_search',1),('753',1067,'en','node_search',1),('753',1910,'en','node_search',1),('753',2099,'en','node_search',27),('754',1911,'en','node_search',1),('755',926,'en','node_search',1),('755',1530,'en','node_search',6),('755',1912,'en','node_search',1),('755',1958,'en','node_search',1),('756',775,'en','node_search',1),('756',776,'en','node_search',1),('756',1156,'en','node_search',1),('756',1709,'en','node_search',1),('756',1913,'en','node_search',1),('756',1914,'en','node_search',1),('757',479,'en','node_search',1),('758',1915,'en','node_search',1),('759',1794,'en','node_search',1),('759',1916,'en','node_search',1),('75k',2051,'en','node_search',1.45578),('75mg',908,'en','node_search',1.49577),('75millions',1426,'en','node_search',1),('76',1627,'en','node_search',2),('77',854,'en','node_search',1.21905),('77',1730,'en','node_search',1),('776',270,'en','node_search',27),('776',271,'en','node_search',27),('78000',1222,'en','node_search',1),('7ctwcamp',1782,'en','node_search',11),('7ctwgr',1782,'en','node_search',11),('7jira',1777,'en','node_search',1),('7millions',882,'en','node_search',1),('7th',472,'en','node_search',14.5336),('7th',1551,'en','node_search',1.7974),('7th',1887,'en','node_search',0.98493),('7️⃣',1794,'en','node_search',2),('8',26,'en','node_search',2),('8',28,'en','node_search',2),('8',29,'en','node_search',2),('8',31,'en','node_search',2),('8',41,'en','node_search',2),('8',42,'en','node_search',2),('8',43,'en','node_search',2),('8',44,'en','node_search',2),('8',46,'en','node_search',2),('8',47,'en','node_search',2),('8',48,'en','node_search',2),('8',49,'en','node_search',2),('8',50,'en','node_search',2),('8',51,'en','node_search',2),('8',52,'en','node_search',2),('8',53,'en','node_search',2),('8',54,'en','node_search',2),('8',55,'en','node_search',2),('8',56,'en','node_search',2),('8',58,'en','node_search',2),('8',59,'en','node_search',2),('8',60,'en','node_search',2),('8',63,'en','node_search',1),('8',68,'en','node_search',2),('8',69,'en','node_search',2),('8',70,'en','node_search',2),('8',73,'en','node_search',2),('8',74,'en','node_search',2),('8',76,'en','node_search',2),('8',78,'en','node_search',2),('8',79,'en','node_search',1),('8',81,'en','node_search',2),('8',83,'en','node_search',2),('8',84,'en','node_search',2),('8',85,'en','node_search',2),('8',86,'en','node_search',2),('8',88,'en','node_search',2),('8',89,'en','node_search',2),('8',90,'en','node_search',2),('8',92,'en','node_search',2),('8',93,'en','node_search',2),('8',94,'en','node_search',2),('8',95,'en','node_search',2),('8',96,'en','node_search',2),('8',97,'en','node_search',2),('8',99,'en','node_search',2),('8',100,'en','node_search',2),('8',101,'en','node_search',2),('8',104,'en','node_search',2),('8',105,'en','node_search',2),('8',106,'en','node_search',2),('8',107,'en','node_search',2),('8',108,'en','node_search',2),('8',109,'en','node_search',2),('8',111,'en','node_search',2),('8',112,'en','node_search',2),('8',113,'en','node_search',2),('8',116,'en','node_search',2),('8',119,'en','node_search',2),('8',121,'en','node_search',2),('8',122,'en','node_search',2),('8',123,'en','node_search',2),('8',126,'en','node_search',2),('8',127,'en','node_search',2),('8',128,'en','node_search',2),('8',129,'en','node_search',2),('8',132,'en','node_search',2),('8',133,'en','node_search',2),('8',135,'en','node_search',2),('8',154,'en','node_search',2),('8',159,'en','node_search',2),('8',162,'en','node_search',2),('8',169,'en','node_search',2),('8',171,'en','node_search',2),('8',282,'en','node_search',2),('8',284,'en','node_search',2),('8',296,'en','node_search',2),('8',297,'en','node_search',2),('8',303,'en','node_search',2),('8',305,'en','node_search',2),('8',306,'en','node_search',2),('8',307,'en','node_search',2),('8',317,'en','node_search',2),('8',322,'en','node_search',1),('8',323,'en','node_search',2),('8',325,'en','node_search',2),('8',333,'en','node_search',2),('8',356,'en','node_search',2),('8',369,'en','node_search',2),('8',370,'en','node_search',2),('8',374,'en','node_search',2),('8',388,'en','node_search',2),('8',399,'en','node_search',2),('8',402,'en','node_search',2),('8',403,'en','node_search',2),('8',412,'en','node_search',2),('8',416,'en','node_search',2),('8',418,'en','node_search',2),('8',434,'en','node_search',2),('8',444,'en','node_search',0.545988),('8',448,'en','node_search',2),('8',473,'en','node_search',2),('8',479,'en','node_search',2),('8',484,'en','node_search',2),('8',494,'en','node_search',2),('8',509,'en','node_search',2),('8',513,'en','node_search',2),('8',515,'en','node_search',2),('8',517,'en','node_search',2),('8',521,'en','node_search',2),('8',522,'en','node_search',2),('8',523,'en','node_search',2),('8',528,'en','node_search',2),('8',530,'en','node_search',2),('8',533,'en','node_search',2),('8',537,'en','node_search',2),('8',552,'en','node_search',4),('8',554,'en','node_search',2),('8',557,'en','node_search',2),('8',561,'en','node_search',2),('8',565,'en','node_search',2),('8',592,'en','node_search',2),('8',593,'en','node_search',2),('8',594,'en','node_search',1),('8',599,'en','node_search',2),('8',600,'en','node_search',2),('8',601,'en','node_search',2),('8',616,'en','node_search',2),('8',628,'en','node_search',2),('8',632,'en','node_search',2),('8',640,'en','node_search',2),('8',644,'en','node_search',1.05273),('8',660,'en','node_search',2),('8',661,'en','node_search',2),('8',697,'en','node_search',2),('8',700,'en','node_search',1.97286),('8',701,'en','node_search',1),('8',702,'en','node_search',2),('8',704,'en','node_search',2),('8',721,'en','node_search',2),('8',731,'en','node_search',2),('8',743,'en','node_search',2),('8',754,'en','node_search',2),('8',757,'en','node_search',2),('8',759,'en','node_search',2),('8',764,'en','node_search',2),('8',765,'en','node_search',2),('8',785,'en','node_search',2),('8',786,'en','node_search',2),('8',790,'en','node_search',2),('8',797,'en','node_search',2),('8',800,'en','node_search',2),('8',802,'en','node_search',2),('8',804,'en','node_search',2),('8',805,'en','node_search',2),('8',807,'en','node_search',2),('8',808,'en','node_search',2),('8',809,'en','node_search',2),('8',812,'en','node_search',2),('8',813,'en','node_search',2),('8',814,'en','node_search',2),('8',815,'en','node_search',2),('8',821,'en','node_search',1),('8',830,'en','node_search',2),('8',832,'en','node_search',2),('8',834,'en','node_search',2),('8',843,'en','node_search',2),('8',844,'en','node_search',2),('8',848,'en','node_search',2),('8',850,'en','node_search',2),('8',851,'en','node_search',2),('8',855,'en','node_search',2),('8',856,'en','node_search',2),('8',858,'en','node_search',2),('8',860,'en','node_search',2),('8',862,'en','node_search',2),('8',865,'en','node_search',2),('8',866,'en','node_search',2),('8',867,'en','node_search',2),('8',869,'en','node_search',1.94583),('8',871,'en','node_search',1.82313),('8',873,'en','node_search',1.81619),('8',876,'en','node_search',1.8093),('8',881,'en','node_search',2),('8',889,'en','node_search',2),('8',891,'en','node_search',2),('8',909,'en','node_search',1.99315),('8',910,'en','node_search',2),('8',913,'en','node_search',2),('8',914,'en','node_search',2),('8',919,'en','node_search',2),('8',922,'en','node_search',2),('8',923,'en','node_search',2),('8',924,'en','node_search',2),('8',925,'en','node_search',2),('8',930,'en','node_search',2),('8',931,'en','node_search',2),('8',934,'en','node_search',2.79901),('8',938,'en','node_search',1.80247),('8',939,'en','node_search',1.8093),('8',951,'en','node_search',1),('8',954,'en','node_search',2),('8',955,'en','node_search',1),('8',957,'en','node_search',4),('8',962,'en','node_search',2),('8',982,'en','node_search',2),('8',985,'en','node_search',1.80247),('8',989,'en','node_search',2),('8',1049,'en','node_search',1.83358),('8',1054,'en','node_search',2),('8',1055,'en','node_search',1.76906),('8',1081,'en','node_search',2),('8',1095,'en','node_search',1.09541),('8',1103,'en','node_search',2),('8',1122,'en','node_search',1.75605),('8',1124,'en','node_search',2),('8',1141,'en','node_search',2),('8',1142,'en','node_search',2),('8',1144,'en','node_search',2),('8',1151,'en','node_search',2),('8',1153,'en','node_search',1.83717),('8',1156,'en','node_search',1),('8',1158,'en','node_search',2),('8',1165,'en','node_search',1.84066),('8',1189,'en','node_search',2),('8',1200,'en','node_search',2),('8',1201,'en','node_search',1.83717),('8',1207,'en','node_search',1.81619),('8',1224,'en','node_search',2),('8',1227,'en','node_search',2.84628),('8',1231,'en','node_search',1.85135),('8',1245,'en','node_search',2),('8',1246,'en','node_search',1),('8',1267,'en','node_search',2),('8',1270,'en','node_search',1.84428),('8',1298,'en','node_search',2),('8',1300,'en','node_search',2),('8',1309,'en','node_search',2),('8',1310,'en','node_search',1.81959),('8',1314,'en','node_search',1.81268),('8',1316,'en','node_search',1.83358),('8',1326,'en','node_search',2),('8',1339,'en','node_search',1.83717),('8',1363,'en','node_search',1.84066),('8',1364,'en','node_search',1.84066),('8',1390,'en','node_search',2),('8',1395,'en','node_search',2),('8',1417,'en','node_search',2),('8',1419,'en','node_search',1.93105),('8',1422,'en','node_search',2),('8',1434,'en','node_search',2),('8',1435,'en','node_search',2),('8',1436,'en','node_search',2),('8',1438,'en','node_search',2),('8',1486,'en','node_search',2),('8',1496,'en','node_search',1),('8',1525,'en','node_search',2),('8',1534,'en','node_search',2),('8',1537,'en','node_search',2),('8',1538,'en','node_search',2),('8',1551,'en','node_search',1.7974),('8',1559,'en','node_search',2),('8',1613,'en','node_search',2),('8',1627,'en','node_search',2),('8',1688,'en','node_search',1.83063),('8',1700,'en','node_search',1),('8',1720,'en','node_search',2),('8',1722,'en','node_search',2),('8',1731,'en','node_search',1.73841),('8',1739,'en','node_search',1),('8',1742,'en','node_search',2),('8',1777,'en','node_search',1),('8',1794,'en','node_search',2),('8',1799,'en','node_search',2),('8',1853,'en','node_search',2),('8',1872,'en','node_search',1),('8',1873,'en','node_search',2),('8',1877,'en','node_search',2),('8',1879,'en','node_search',1.98493),('8',1880,'en','node_search',2),('8',1895,'en','node_search',2),('8',1938,'en','node_search',2),('8',1949,'en','node_search',2),('8',1952,'en','node_search',2),('8',1968,'en','node_search',2),('8',1969,'en','node_search',2),('8',1984,'en','node_search',1.68178),('8',1997,'en','node_search',2),('8',2029,'en','node_search',2),('8',2035,'en','node_search',2),('8',2051,'en','node_search',1.70583),('8',2054,'en','node_search',2),('8',2057,'en','node_search',2),('8',2060,'en','node_search',1.77688),('8',2110,'en','node_search',2),('8',2112,'en','node_search',2),('8',2114,'en','node_search',1),('8',2129,'en','node_search',2),('80',419,'en','node_search',1),('80',565,'en','node_search',2),('80',968,'en','node_search',2),('80',1214,'en','node_search',38),('80',1416,'en','node_search',1),('80',1462,'en','node_search',1.65397),('80',1618,'en','node_search',1),('80',1971,'en','node_search',1),('800',1085,'en','node_search',2),('800',1106,'en','node_search',28),('800',1531,'en','node_search',2),('800',1917,'en','node_search',1),('800',1959,'en','node_search',1),('800',2027,'en','node_search',1),('80000',2085,'en','node_search',28),('8000000',952,'en','node_search',1),('8000000millions',820,'en','node_search',1),('8002112754',641,'en','node_search',1.04954),('8002112754',1069,'en','node_search',1.16009),('8002112754',1070,'en','node_search',1.15731),('8002112754',1152,'en','node_search',0.570448),('8002112754',1477,'en','node_search',1.27677),('8012022',913,'en','node_search',3),('8012022',914,'en','node_search',3),('8012022',915,'en','node_search',1),('8012022',916,'en','node_search',3),('8012022',952,'en','node_search',1),('8012022',953,'en','node_search',1),('8012022',966,'en','node_search',1),('8012022',975,'en','node_search',1),('8012022',1003,'en','node_search',1),('8012022',1014,'en','node_search',1),('8012022',1017,'en','node_search',1),('8012022',1115,'en','node_search',1),('8012022',1131,'en','node_search',1),('8012022',1132,'en','node_search',1),('8012022',1137,'en','node_search',1),('8012022',1151,'en','node_search',2),('8012022',1154,'en','node_search',1),('8012022',1162,'en','node_search',1),('8012022',1163,'en','node_search',1),('8012022',1185,'en','node_search',1),('8012022',1216,'en','node_search',2),('8012022',1223,'en','node_search',1),('8012022',1251,'en','node_search',1),('8012022',1281,'en','node_search',1),('8012022',1305,'en','node_search',1),('8012022',1313,'en','node_search',1),('8012022',1456,'en','node_search',1),('8012022',1722,'en','node_search',2),('8012022',1805,'en','node_search',1),('8012022',2097,'en','node_search',1),('802',1124,'en','node_search',1),('802',1379,'en','node_search',1),('802',2101,'en','node_search',27),('8022022',917,'en','node_search',1),('8022022',918,'en','node_search',1),('8022022',919,'en','node_search',1),('8022022',920,'en','node_search',3),('8022022',921,'en','node_search',3),('8022022',922,'en','node_search',3),('8022022',923,'en','node_search',3),('8022022',924,'en','node_search',3),('8022022',925,'en','node_search',3),('8022022',926,'en','node_search',3),('8022022',927,'en','node_search',3),('8022022',928,'en','node_search',1),('803',51,'en','node_search',1),('803',1865,'en','node_search',1),('8032022',929,'en','node_search',3),('8032022',930,'en','node_search',3),('8032022',931,'en','node_search',3),('8032022',932,'en','node_search',3),('8032022',933,'en','node_search',1),('8032022',934,'en','node_search',1),('8032022',935,'en','node_search',1),('8032022',936,'en','node_search',1),('8032022',937,'en','node_search',1),('804',1107,'en','node_search',28),('804',1796,'en','node_search',1),('8042022',938,'en','node_search',1),('8042022',939,'en','node_search',1),('8042022',942,'en','node_search',1),('8042022',943,'en','node_search',1),('8042022',944,'en','node_search',2.82996),('8042022',945,'en','node_search',1),('8042022',949,'en','node_search',1),('8042022',950,'en','node_search',3),('8042022',951,'en','node_search',1),('8042022',952,'en','node_search',28),('8042022',953,'en','node_search',28),('8042022',954,'en','node_search',3),('8042022',955,'en','node_search',1),('8042022',956,'en','node_search',3),('805',1277,'en','node_search',1),('8052022',957,'en','node_search',3),('8052022',958,'en','node_search',1),('8052022',959,'en','node_search',2.93388),('8052022',960,'en','node_search',1),('8052022',961,'en','node_search',1),('8052022',962,'en','node_search',3),('8052022',963,'en','node_search',3),('8052022',964,'en','node_search',1),('8052022',965,'en','node_search',1),('8052022',966,'en','node_search',28),('8052022',967,'en','node_search',1),('8052022',968,'en','node_search',3),('8052022',969,'en','node_search',3),('8052022',970,'en','node_search',2.88047),('806',1974,'en','node_search',1),('8062022',971,'en','node_search',1),('8062022',972,'en','node_search',1),('8062022',1910,'en','node_search',2),('807',1884,'en','node_search',1),('8072022',973,'en','node_search',1),('8072022',974,'en','node_search',1),('8072022',975,'en','node_search',28),('8072022',976,'en','node_search',3),('8072022',977,'en','node_search',3),('8072022',978,'en','node_search',3),('8072022',979,'en','node_search',1),('8072022',980,'en','node_search',3),('8072022',981,'en','node_search',3),('8072022',982,'en','node_search',3),('8072022',983,'en','node_search',1),('8072022',984,'en','node_search',1),('8072022',985,'en','node_search',1),('808',961,'en','node_search',1),('808',1528,'en','node_search',2),('8082022',986,'en','node_search',1),('8082022',987,'en','node_search',1),('8082022',988,'en','node_search',1),('8082022',989,'en','node_search',3),('8082022',990,'en','node_search',1),('8082022',991,'en','node_search',1),('8082022',992,'en','node_search',1),('8082022',993,'en','node_search',3),('8082022',994,'en','node_search',1),('8082022',995,'en','node_search',1),('8082022',996,'en','node_search',1),('8082022',997,'en','node_search',1),('8082022',998,'en','node_search',1),('8082022',999,'en','node_search',1),('8090',1116,'en','node_search',4),('8092022',1001,'en','node_search',3),('8092022',1002,'en','node_search',1),('8092022',1003,'en','node_search',28),('8092022',1004,'en','node_search',3),('8092022',1005,'en','node_search',3),('8092022',1006,'en','node_search',1),('8092022',1007,'en','node_search',12),('8092022',1008,'en','node_search',1),('8092022',1009,'en','node_search',12),('8092022',1010,'en','node_search',1),('8092022',1011,'en','node_search',1),('8092022',1012,'en','node_search',12),('8092022',1013,'en','node_search',3),('8092022',1014,'en','node_search',28),('8092022',1015,'en','node_search',12),('8092022',1016,'en','node_search',1),('8092022',1017,'en','node_search',28),('8092022',1018,'en','node_search',3),('8092022',1019,'en','node_search',1),('8092022',1020,'en','node_search',1),('8092022',1021,'en','node_search',1),('8092022',1022,'en','node_search',1),('8092022',1023,'en','node_search',1),('8092022',1024,'en','node_search',1),('8092022',1025,'en','node_search',1),('8092022',1026,'en','node_search',1),('8092022',1027,'en','node_search',1),('8092022',1028,'en','node_search',1),('8092022',1029,'en','node_search',1),('8092022',1030,'en','node_search',1),('8092022',1405,'en','node_search',2),('8092022',1578,'en','node_search',11),('80k',1255,'en','node_search',1.50929),('80k',1256,'en','node_search',9.85691),('80k',1257,'en','node_search',1),('80mg',1255,'en','node_search',1.50929),('80mg',1256,'en','node_search',9.85691),('80mg',1257,'en','node_search',1),('80mg',1491,'en','node_search',1.57452),('80millions',952,'en','node_search',1),('80millions',1376,'en','node_search',1),('810',259,'en','node_search',0.541108),('810',731,'en','node_search',1),('8102022',1031,'en','node_search',3),('8102022',1033,'en','node_search',1),('8102022',1034,'en','node_search',3),('8102022',1035,'en','node_search',1),('8102022',1036,'en','node_search',3),('8102022',1037,'en','node_search',1),('8102022',1038,'en','node_search',1),('8102022',1039,'en','node_search',1),('8102022',1040,'en','node_search',3),('8102022',1053,'en','node_search',2),('8102022',2011,'en','node_search',2),('811',41,'en','node_search',1),('811',1017,'en','node_search',28),('811',1444,'en','node_search',2),('811',1578,'en','node_search',11),('811',1885,'en','node_search',1),('8112022',1041,'en','node_search',1),('8112022',1042,'en','node_search',1),('8112022',1043,'en','node_search',3),('8112022',1044,'en','node_search',3),('8112022',1045,'en','node_search',3),('8112022',1046,'en','node_search',3),('8112022',1047,'en','node_search',1),('8112022',1048,'en','node_search',3),('8112022',1049,'en','node_search',1),('8112022',1050,'en','node_search',3),('8112022',1051,'en','node_search',1),('8112022',1102,'en','node_search',2),('812',47,'en','node_search',1),('812',1886,'en','node_search',1),('8122022',406,'en','node_search',27),('8122022',433,'en','node_search',27),('8122022',459,'en','node_search',27),('8122022',481,'en','node_search',27),('8122022',486,'en','node_search',27),('8122022',499,'en','node_search',27),('8122022',507,'en','node_search',27),('8122022',519,'en','node_search',27),('8122022',522,'en','node_search',27),('8122022',552,'en','node_search',27),('8122022',565,'en','node_search',27),('8122022',568,'en','node_search',27),('8122022',571,'en','node_search',27),('8122022',572,'en','node_search',27),('8122022',573,'en','node_search',27),('8122022',574,'en','node_search',27),('8122022',575,'en','node_search',27),('8122022',576,'en','node_search',27),('8122022',577,'en','node_search',27),('8122022',578,'en','node_search',27),('8122022',632,'en','node_search',27),('8122022',636,'en','node_search',27),('8122022',639,'en','node_search',27),('8122022',654,'en','node_search',27),('8122022',667,'en','node_search',27),('8122022',698,'en','node_search',27),('8122022',700,'en','node_search',27),('8122022',715,'en','node_search',27),('8122022',724,'en','node_search',27),('8122022',732,'en','node_search',27),('8122022',741,'en','node_search',27),('8122022',763,'en','node_search',27),('8122022',765,'en','node_search',27),('8122022',766,'en','node_search',27),('8122022',770,'en','node_search',27),('8122022',779,'en','node_search',27),('8122022',798,'en','node_search',27),('8122022',802,'en','node_search',27),('8122022',822,'en','node_search',27),('8122022',823,'en','node_search',27),('8122022',824,'en','node_search',27),('8122022',832,'en','node_search',27),('8122022',836,'en','node_search',27),('8122022',841,'en','node_search',27),('8122022',842,'en','node_search',27),('8122022',845,'en','node_search',27),('8122022',846,'en','node_search',27),('8122022',847,'en','node_search',27),('8122022',863,'en','node_search',27),('8122022',869,'en','node_search',27),('8122022',888,'en','node_search',27),('8122022',889,'en','node_search',27),('8122022',890,'en','node_search',27),('8122022',891,'en','node_search',27),('8122022',892,'en','node_search',27),('8122022',893,'en','node_search',27),('8122022',894,'en','node_search',27),('8122022',895,'en','node_search',27),('8122022',896,'en','node_search',27),('8122022',897,'en','node_search',27),('8122022',898,'en','node_search',27),('8122022',899,'en','node_search',27),('8122022',900,'en','node_search',27),('8122022',901,'en','node_search',27),('8122022',904,'en','node_search',27),('8122022',905,'en','node_search',27),('8122022',906,'en','node_search',27),('8122022',909,'en','node_search',27),('8122022',910,'en','node_search',27),('8122022',911,'en','node_search',27),('8122022',913,'en','node_search',27),('8122022',914,'en','node_search',27),('8122022',916,'en','node_search',27),('8122022',920,'en','node_search',27),('8122022',921,'en','node_search',27),('8122022',922,'en','node_search',27),('8122022',923,'en','node_search',27),('8122022',924,'en','node_search',27),('8122022',925,'en','node_search',27),('8122022',926,'en','node_search',27),('8122022',927,'en','node_search',27),('8122022',929,'en','node_search',27),('8122022',930,'en','node_search',27),('8122022',931,'en','node_search',27),('8122022',932,'en','node_search',27),('8122022',944,'en','node_search',27),('8122022',950,'en','node_search',27),('8122022',954,'en','node_search',27),('8122022',956,'en','node_search',27),('8122022',957,'en','node_search',27),('8122022',959,'en','node_search',27),('8122022',962,'en','node_search',27),('8122022',963,'en','node_search',27),('8122022',968,'en','node_search',27),('8122022',969,'en','node_search',27),('8122022',970,'en','node_search',27),('8122022',976,'en','node_search',27),('8122022',977,'en','node_search',27),('8122022',978,'en','node_search',27),('8122022',980,'en','node_search',27),('8122022',981,'en','node_search',27),('8122022',982,'en','node_search',27),('8122022',989,'en','node_search',27),('8122022',993,'en','node_search',27),('8122022',1001,'en','node_search',27),('8122022',1004,'en','node_search',27),('8122022',1005,'en','node_search',27),('8122022',1013,'en','node_search',27),('8122022',1018,'en','node_search',27),('8122022',1031,'en','node_search',27),('8122022',1034,'en','node_search',27),('8122022',1036,'en','node_search',27),('8122022',1040,'en','node_search',27),('8122022',1043,'en','node_search',27),('8122022',1044,'en','node_search',27),('8122022',1045,'en','node_search',27),('8122022',1046,'en','node_search',27),('8122022',1048,'en','node_search',27),('8122022',1050,'en','node_search',27),('8122022',1052,'en','node_search',30),('8122022',1053,'en','node_search',28),('8122022',1054,'en','node_search',30),('8122022',1055,'en','node_search',1),('8122022',1056,'en','node_search',30),('8122022',1057,'en','node_search',30),('8122022',1058,'en','node_search',28),('8122022',1059,'en','node_search',30),('8122022',1060,'en','node_search',30),('8122022',1061,'en','node_search',1),('8122022',1632,'en','node_search',2),('813',977,'en','node_search',1),('813',1320,'en','node_search',1),('813',1887,'en','node_search',1),('8132022',1062,'en','node_search',1),('8132022',1063,'en','node_search',1),('8132022',1064,'en','node_search',1),('8132022',1065,'en','node_search',1),('8132022',1066,'en','node_search',1),('8132022',1067,'en','node_search',1),('8132022',1068,'en','node_search',28),('8132022',1069,'en','node_search',1),('8132022',1070,'en','node_search',1),('8132022',1911,'en','node_search',2),('814',1888,'en','node_search',1),('8142022',1072,'en','node_search',30),('8142022',1073,'en','node_search',30),('8142022',1075,'en','node_search',1),('8142022',1076,'en','node_search',28),('8142022',1077,'en','node_search',28),('8142022',1078,'en','node_search',1),('8142022',1433,'en','node_search',2),('815',98,'en','node_search',1),('815',1889,'en','node_search',1),('8152022',1076,'en','node_search',2),('8152022',1077,'en','node_search',1.78547),('8152022',1079,'en','node_search',30),('8152022',1080,'en','node_search',29.9339),('8152022',1081,'en','node_search',30),('8152022',1082,'en','node_search',30),('8152022',1083,'en','node_search',1),('8152022',1084,'en','node_search',1),('8152022',1085,'en','node_search',28),('8152022',1086,'en','node_search',28),('8152022',1087,'en','node_search',28),('8152022',1088,'en','node_search',28),('8152022',1089,'en','node_search',28),('8152022',1090,'en','node_search',28),('8152022',1091,'en','node_search',28),('8152022',1092,'en','node_search',28),('8152022',1093,'en','node_search',28),('8152022',1094,'en','node_search',28),('8152022',1095,'en','node_search',28),('8152022',1096,'en','node_search',28),('8152022',1125,'en','node_search',2),('8152022',1723,'en','node_search',2),('816',794,'en','node_search',1),('816',1121,'en','node_search',1),('816',1374,'en','node_search',27),('8162022',1094,'en','node_search',1.84532),('8162022',1096,'en','node_search',2),('8162022',1098,'en','node_search',1),('8162022',1099,'en','node_search',1),('8162022',1100,'en','node_search',1),('8162022',1101,'en','node_search',1),('8162022',1102,'en','node_search',28),('8162022',1103,'en','node_search',30),('8162022',1104,'en','node_search',30),('8162022',1105,'en','node_search',30),('8162022',1106,'en','node_search',28),('8162022',1107,'en','node_search',28),('8162022',1108,'en','node_search',1),('8162022',1109,'en','node_search',30),('8162022',1110,'en','node_search',30),('8162022',1111,'en','node_search',1),('8162022',1112,'en','node_search',1),('8162022',1113,'en','node_search',1),('8162022',1114,'en','node_search',28),('8162022',1115,'en','node_search',28),('8162022',1116,'en','node_search',30),('8162022',1117,'en','node_search',1),('8162022',1118,'en','node_search',30),('8162022',1119,'en','node_search',28),('8162022',1127,'en','node_search',2),('8162022',1173,'en','node_search',2),('8162022',1406,'en','node_search',2),('8162022',1613,'en','node_search',2),('817',777,'en','node_search',1),('817',1363,'en','node_search',1),('817',1375,'en','node_search',27),('8172022',1119,'en','node_search',2),('8172022',1120,'en','node_search',1),('8172022',1121,'en','node_search',30),('8172022',1122,'en','node_search',1),('8172022',1123,'en','node_search',30),('8172022',1124,'en','node_search',1),('8172022',1125,'en','node_search',28),('8172022',1126,'en','node_search',1),('8172022',1127,'en','node_search',28),('8172022',1128,'en','node_search',1),('8172022',1129,'en','node_search',1),('818',945,'en','node_search',1),('818',1376,'en','node_search',27),('818',1615,'en','node_search',1),('8182021',1,'en','node_search',1),('8182021',2,'en','node_search',1),('8182021',3,'en','node_search',1),('8182021',4,'en','node_search',1),('8182021',5,'en','node_search',1),('8182022',1085,'en','node_search',2),('8182022',1086,'en','node_search',2),('8182022',1130,'en','node_search',30),('8182022',1131,'en','node_search',28),('8182022',1132,'en','node_search',28),('8182022',1133,'en','node_search',1),('8182022',1134,'en','node_search',1),('8182022',1135,'en','node_search',1),('8182022',1136,'en','node_search',1),('8182022',1137,'en','node_search',28),('8182022',1138,'en','node_search',1),('819',326,'en','node_search',1),('8192022',1107,'en','node_search',2),('8192022',1139,'en','node_search',1),('8192022',1140,'en','node_search',1),('8192022',1141,'en','node_search',30),('8192022',1142,'en','node_search',28),('8192022',1143,'en','node_search',28),('8192022',1144,'en','node_search',28),('8192022',1145,'en','node_search',30),('8192022',1146,'en','node_search',1),('8192022',1147,'en','node_search',30),('8192022',1148,'en','node_search',1),('8192022',1149,'en','node_search',30),('8192022',1150,'en','node_search',30),('8192022',1151,'en','node_search',28),('8192022',1152,'en','node_search',1),('82',1551,'en','node_search',1.66419),('820',162,'en','node_search',1),('820',1364,'en','node_search',1),('8202022',1153,'en','node_search',1),('8202022',1154,'en','node_search',28),('8202022',1155,'en','node_search',1),('8202022',1156,'en','node_search',1),('8202022',1157,'en','node_search',1),('8202022',1158,'en','node_search',1),('8202022',1159,'en','node_search',1),('8202022',1160,'en','node_search',1),('8202022',1161,'en','node_search',1),('8202022',1162,'en','node_search',28),('8202022',1163,'en','node_search',28),('8202022',1164,'en','node_search',28),('8202022',1217,'en','node_search',2),('8202022',1218,'en','node_search',2),('8202022',1254,'en','node_search',1.97808),('8202022',1912,'en','node_search',2),('821',1121,'en','node_search',27),('821',1130,'en','node_search',27),('8212022',1087,'en','node_search',2),('8212022',1165,'en','node_search',1),('8212022',1166,'en','node_search',1),('8212022',1167,'en','node_search',1),('8212022',1168,'en','node_search',28),('8212022',1169,'en','node_search',28),('8212022',1170,'en','node_search',1),('8212022',1171,'en','node_search',12),('8212022',1460,'en','node_search',2),('822',698,'en','node_search',1),('822',1324,'en','node_search',1),('8222022',1172,'en','node_search',29.4392),('8222022',1173,'en','node_search',28),('8222022',1174,'en','node_search',30),('8222022',1175,'en','node_search',30),('8222022',1176,'en','node_search',29.9577),('8222022',1178,'en','node_search',28),('8222022',1179,'en','node_search',30),('8222022',1180,'en','node_search',1),('8222022',1181,'en','node_search',28),('8222022',1183,'en','node_search',28),('8222022',1184,'en','node_search',28),('8222022',1185,'en','node_search',28),('8222022',1186,'en','node_search',1),('8222022',1187,'en','node_search',12),('8222022',1214,'en','node_search',1),('8222022',1441,'en','node_search',2),('8232022',1058,'en','node_search',2),('8232022',1089,'en','node_search',1.83645),('8232022',1188,'en','node_search',30),('8232022',1189,'en','node_search',30),('8232022',1190,'en','node_search',30),('8232022',1191,'en','node_search',1),('8232022',1192,'en','node_search',1),('8232022',1193,'en','node_search',1),('8232022',1194,'en','node_search',1),('8232022',1386,'en','node_search',2),('824',662,'en','node_search',2),('824',970,'en','node_search',1.93838),('8242022',1178,'en','node_search',2),('8242022',1195,'en','node_search',1),('8242022',1196,'en','node_search',30),('8242022',1197,'en','node_search',30),('8242022',1198,'en','node_search',30),('8242022',1199,'en','node_search',30),('8242022',1200,'en','node_search',30),('8242022',1201,'en','node_search',1),('8242022',1202,'en','node_search',1),('8242022',1203,'en','node_search',1),('8242022',1204,'en','node_search',1),('8242022',1205,'en','node_search',1),('8242022',1207,'en','node_search',1),('8242022',1208,'en','node_search',1),('8242022',1219,'en','node_search',2),('8242022',1229,'en','node_search',2),('8242022',1267,'en','node_search',2),('8242022',1268,'en','node_search',2),('8242022',1272,'en','node_search',2),('8248883762840207561022453540926525480',1843,'en','node_search',1.63369),('8252022',1209,'en','node_search',1),('8252022',1210,'en','node_search',28),('8252022',1211,'en','node_search',30),('8252022',1212,'en','node_search',28),('8252022',1213,'en','node_search',28),('8252022',1215,'en','node_search',28),('8252022',1216,'en','node_search',28),('8252022',1217,'en','node_search',28),('8252022',1218,'en','node_search',28),('8252022',1219,'en','node_search',28),('8252022',1220,'en','node_search',30),('8252022',1221,'en','node_search',1),('8252022',1222,'en','node_search',28),('8252022',1223,'en','node_search',28),('8252022',1224,'en','node_search',30),('8252022',1225,'en','node_search',1),('826',530,'en','node_search',1),('8262022',1226,'en','node_search',1),('8262022',1227,'en','node_search',29.2853),('8262022',1228,'en','node_search',1),('8262022',1229,'en','node_search',28),('8262022',1230,'en','node_search',1),('8262022',1231,'en','node_search',29.7057),('8262022',1232,'en','node_search',28),('8262022',1233,'en','node_search',29.7755),('8262022',1234,'en','node_search',1),('8262022',1235,'en','node_search',1),('8262022',1236,'en','node_search',30),('8262022',1237,'en','node_search',3),('8262022',1238,'en','node_search',1.7088),('8272022',1095,'en','node_search',1.53161),('8272022',1232,'en','node_search',1.55988),('8272022',1237,'en','node_search',27),('8272022',1238,'en','node_search',28),('8272022',1239,'en','node_search',1),('8272022',1240,'en','node_search',30),('8272022',1241,'en','node_search',1),('8272022',1243,'en','node_search',1),('8272022',1244,'en','node_search',1),('8272022',1245,'en','node_search',3),('8272022',1311,'en','node_search',1.75915),('8272022',1913,'en','node_search',2),('8282022',1245,'en','node_search',27),('8282022',1246,'en','node_search',1),('8282022',1247,'en','node_search',1),('8282022',1248,'en','node_search',1),('8282022',1249,'en','node_search',28),('8282022',1251,'en','node_search',28),('8282022',1252,'en','node_search',1),('8282022',1253,'en','node_search',1),('8282022',1254,'en','node_search',28),('8282022',1255,'en','node_search',28),('8282022',1256,'en','node_search',29.1756),('8282022',1257,'en','node_search',1),('8282022',1258,'en','node_search',1),('8282022',1259,'en','node_search',1),('8282022',1624,'en','node_search',2),('8282022',1846,'en','node_search',2),('829',1255,'en','node_search',27),('829',1256,'en','node_search',27),('829',1710,'en','node_search',1),('829',1949,'en','node_search',1),('8292022',1261,'en','node_search',30),('8292022',1262,'en','node_search',28),('8292022',1263,'en','node_search',28),('8292022',1264,'en','node_search',1),('8292022',1265,'en','node_search',1),('8292022',1266,'en','node_search',30),('8292022',1267,'en','node_search',28),('8292022',1268,'en','node_search',28),('8292022',1269,'en','node_search',30),('8292022',1270,'en','node_search',1),('8292022',1271,'en','node_search',1),('8292022',1279,'en','node_search',1.52377),('8292022',1443,'en','node_search',2),('8292022',1724,'en','node_search',2),('83',551,'en','node_search',1.43112),('830',261,'en','node_search',1),('830',262,'en','node_search',1),('8302022',720,'en','node_search',2),('8302022',1272,'en','node_search',28),('8302022',1276,'en','node_search',1),('8302022',1277,'en','node_search',1),('8302022',1278,'en','node_search',1),('8302022',1279,'en','node_search',28),('8302022',1280,'en','node_search',28),('8302022',1281,'en','node_search',28),('8302022',1282,'en','node_search',30),('8302022',1283,'en','node_search',30),('8302022',1284,'en','node_search',1),('8302022',1285,'en','node_search',12),('8302022',1286,'en','node_search',1),('8302022',1287,'en','node_search',12),('8302022',1288,'en','node_search',1),('8302022',1289,'en','node_search',12),('8302022',1290,'en','node_search',1),('8302022',1291,'en','node_search',12),('8302022',1292,'en','node_search',1),('8302022',1293,'en','node_search',12),('8302022',1294,'en','node_search',1),('8302022',1295,'en','node_search',12),('8302022',1296,'en','node_search',1),('8302022',1297,'en','node_search',12),('8302022',1298,'en','node_search',30),('8302022',1299,'en','node_search',30),('8302022',1300,'en','node_search',30),('8302022',1301,'en','node_search',29.0371),('8302022',1302,'en','node_search',28),('8302022',1303,'en','node_search',1),('8302022',1304,'en','node_search',1),('8302022',1305,'en','node_search',28),('8302022',1306,'en','node_search',1),('8302022',1307,'en','node_search',30),('831',654,'en','node_search',1),('831',1614,'en','node_search',1),('831',1880,'en','node_search',27),('8312022',1308,'en','node_search',1),('8312022',1309,'en','node_search',1),('8312022',1310,'en','node_search',1),('8312022',1311,'en','node_search',28),('8312022',1312,'en','node_search',1),('8312022',1313,'en','node_search',28),('8312022',1314,'en','node_search',1),('8312022',1315,'en','node_search',3),('8312022',1316,'en','node_search',1),('8312022',1379,'en','node_search',2),('832',1529,'en','node_search',2),('832',1822,'en','node_search',1),('832',1823,'en','node_search',1),('832',2066,'en','node_search',1),('833',1711,'en','node_search',1),('833',2067,'en','node_search',1),('834',61,'en','node_search',1),('835',1580,'en','node_search',1),('835',1795,'en','node_search',1),('836',531,'en','node_search',28),('836',1438,'en','node_search',27),('836',1712,'en','node_search',1),('837',1321,'en','node_search',1),('837',1987,'en','node_search',1),('838',1108,'en','node_search',1),('838',1154,'en','node_search',1),('839',62,'en','node_search',1),('839',448,'en','node_search',1),('839',2028,'en','node_search',1),('84',1075,'en','node_search',1),('840',79,'en','node_search',1),('840',571,'en','node_search',1),('840',1581,'en','node_search',1),('840',1713,'en','node_search',1),('841',572,'en','node_search',1),('842',719,'en','node_search',2),('843',573,'en','node_search',1),('843',574,'en','node_search',1),('843',1278,'en','node_search',1),('843',1918,'en','node_search',1),('844',391,'en','node_search',1),('844',485,'en','node_search',1),('844',548,'en','node_search',28),('844',575,'en','node_search',1),('844',576,'en','node_search',1),('844',1689,'en','node_search',27),('847',868,'en','node_search',1),('847',1582,'en','node_search',1),('847',1856,'en','node_search',1),('847x1',728,'en','node_search',1),('848',867,'en','node_search',1),('848',927,'en','node_search',1),('848',1583,'en','node_search',1),('849',732,'en','node_search',1),('849',1261,'en','node_search',1),('849',1262,'en','node_search',1),('849',1585,'en','node_search',1),('849',1824,'en','node_search',1),('850',757,'en','node_search',1),('851',403,'en','node_search',1),('851',1587,'en','node_search',1),('852',75,'en','node_search',1),('852',1410,'en','node_search',1),('852',1777,'en','node_search',1),('852',2123,'en','node_search',1),('853',23,'en','node_search',1),('853',561,'en','node_search',1),('853',1411,'en','node_search',1),('853',1857,'en','node_search',1),('854',97,'en','node_search',1),('855',1953,'en','node_search',1),('855',2124,'en','node_search',1),('856',270,'en','node_search',1),('856',271,'en','node_search',1),('856',1532,'en','node_search',1),('856',1954,'en','node_search',1),('857',133,'en','node_search',1),('857',272,'en','node_search',28),('857',795,'en','node_search',1),('857',1534,'en','node_search',1),('857',1535,'en','node_search',1),('857',1536,'en','node_search',1),('858',72,'en','node_search',1),('858',1174,'en','node_search',2),('859',2129,'en','node_search',1),('86',943,'en','node_search',1),('86f41d5076514195a72c9094de4eb343',718,'en','node_search',2),('86f41d5076514195a72c9094de4eb343',888,'en','node_search',2),('87',1204,'en','node_search',1),('8704975840898007141023197102018412564',1843,'en','node_search',1.68474),('875',1421,'en','node_search',1.59431),('87621',318,'en','node_search',1),('877',667,'en','node_search',8.93684),('877',818,'en','node_search',1.12156),('877',918,'en','node_search',0.635),('877',1421,'en','node_search',1.25912),('877',1495,'en','node_search',1.20747),('88',1426,'en','node_search',1),('89',124,'en','node_search',1),('89',394,'en','node_search',0.538701),('89',1254,'en','node_search',1.98493),('893056216895467581964073501482958919',320,'en','node_search',11),('8b774c0ed48f47e9b214755550648568',1990,'en','node_search',4),('8d4jq6sbcy',780,'en','node_search',11),('8elvkhcbew3vyesopkk0w',445,'en','node_search',5.9789),('8jdry7u3',45,'en','node_search',11),('8millions',953,'en','node_search',1),('8millions',1222,'en','node_search',1),('8millions',1374,'en','node_search',1),('8millions',1876,'en','node_search',1),('8pyu3ydnah',412,'en','node_search',11),('8th',472,'en','node_search',14.7131),('8th',658,'en','node_search',1),('8upsfnc5nb',1225,'en','node_search',11),('8years',1885,'en','node_search',1),('8️⃣',1794,'en','node_search',2),('9',435,'en','node_search',1),('9',436,'en','node_search',1),('9',494,'en','node_search',2),('9',571,'en','node_search',2),('9',578,'en','node_search',2),('9',636,'en','node_search',1.8861),('9',644,'en','node_search',1.04376),('9',654,'en','node_search',2),('9',751,'en','node_search',1),('9',766,'en','node_search',2),('9',804,'en','node_search',1),('9',805,'en','node_search',1),('9',844,'en','node_search',1),('9',847,'en','node_search',2),('9',871,'en','node_search',1),('9',873,'en','node_search',1),('9',876,'en','node_search',1),('9',887,'en','node_search',1),('9',909,'en','node_search',1.99315),('9',932,'en','node_search',2),('9',934,'en','node_search',1),('9',938,'en','node_search',1),('9',939,'en','node_search',2),('9',959,'en','node_search',1.96498),('9',964,'en','node_search',1),('9',970,'en','node_search',1.93838),('9',971,'en','node_search',1),('9',976,'en','node_search',2),('9',985,'en','node_search',1),('9',993,'en','node_search',2),('9',1034,'en','node_search',2),('9',1047,'en','node_search',1),('9',1049,'en','node_search',1),('9',1053,'en','node_search',2),('9',1055,'en','node_search',1),('9',1104,'en','node_search',2),('9',1117,'en','node_search',1),('9',1122,'en','node_search',1),('9',1138,'en','node_search',1),('9',1148,'en','node_search',1),('9',1153,'en','node_search',1),('9',1165,'en','node_search',1),('9',1166,'en','node_search',1),('9',1201,'en','node_search',2),('9',1207,'en','node_search',1),('9',1210,'en','node_search',2),('9',1213,'en','node_search',2),('9',1220,'en','node_search',2),('9',1225,'en','node_search',1),('9',1227,'en','node_search',1.3178),('9',1229,'en','node_search',2),('9',1233,'en','node_search',1.8861),('9',1237,'en','node_search',2),('9',1263,'en','node_search',2),('9',1268,'en','node_search',2),('9',1270,'en','node_search',1),('9',1279,'en','node_search',1.75946),('9',1303,'en','node_search',0.604732),('9',1310,'en','node_search',1),('9',1314,'en','node_search',1),('9',1316,'en','node_search',1),('9',1339,'en','node_search',2),('9',1363,'en','node_search',1),('9',1364,'en','node_search',1),('9',1371,'en','node_search',2),('9',1373,'en','node_search',1),('9',1380,'en','node_search',2),('9',1381,'en','node_search',2),('9',1405,'en','node_search',2),('9',1408,'en','node_search',2),('9',1409,'en','node_search',2),('9',1411,'en','node_search',2),('9',1424,'en','node_search',1.78178),('9',1433,'en','node_search',2),('9',1524,'en','node_search',2),('9',1572,'en','node_search',2),('9',1574,'en','node_search',2),('9',1624,'en','node_search',2),('9',1625,'en','node_search',1),('9',1629,'en','node_search',2),('9',1700,'en','node_search',1),('9',1709,'en','node_search',2),('9',1719,'en','node_search',2),('9',1736,'en','node_search',2),('9',1767,'en','node_search',2),('9',1769,'en','node_search',2),('9',1774,'en','node_search',1),('9',1777,'en','node_search',1),('9',1783,'en','node_search',1.7185),('9',1784,'en','node_search',2),('9',1796,'en','node_search',2),('9',1815,'en','node_search',11),('9',1840,'en','node_search',2),('9',1841,'en','node_search',2),('9',1843,'en','node_search',1.6916),('9',1859,'en','node_search',1.86995),('9',1865,'en','node_search',2),('9',1882,'en','node_search',11),('9',1893,'en','node_search',2),('9',1897,'en','node_search',2),('9',1908,'en','node_search',2),('9',1910,'en','node_search',2),('9',1911,'en','node_search',2),('9',1912,'en','node_search',2),('9',1913,'en','node_search',2),('9',1914,'en','node_search',2),('9',1915,'en','node_search',2),('9',1916,'en','node_search',2),('9',1917,'en','node_search',2),('9',1922,'en','node_search',2),('9',1924,'en','node_search',2),('9',1933,'en','node_search',2),('9',1941,'en','node_search',1.96109),('9',1942,'en','node_search',1.79475),('9',1984,'en','node_search',1.68178),('9',2006,'en','node_search',2),('9',2011,'en','node_search',2),('9',2014,'en','node_search',2),('9',2021,'en','node_search',2),('9',2042,'en','node_search',1.95723),('9',2058,'en','node_search',1.9347),('9',2099,'en','node_search',2),('9',2101,'en','node_search',2),('9',2105,'en','node_search',1.78434),('90',259,'en','node_search',0.532778),('90',1010,'en','node_search',1),('90',1098,'en','node_search',2),('90',1139,'en','node_search',2),('90',1194,'en','node_search',1.3279),('90',1279,'en','node_search',1.75946),('90',1532,'en','node_search',2),('900',1261,'en','node_search',2),('901',1714,'en','node_search',1),('9012020',1183,'en','node_search',1),('9012021',1346,'en','node_search',1),('9012022',569,'en','node_search',1),('9012022',1315,'en','node_search',27),('9012022',1317,'en','node_search',28),('9012022',1318,'en','node_search',30),('9012022',1319,'en','node_search',30),('9012022',1320,'en','node_search',1),('9012022',1321,'en','node_search',30),('9012022',1322,'en','node_search',1),('9012022',1323,'en','node_search',1),('9012022',1324,'en','node_search',1),('9012022',1325,'en','node_search',30),('9012022',1326,'en','node_search',30),('9012022',1327,'en','node_search',28),('9012022',1328,'en','node_search',28),('9012022',1329,'en','node_search',28),('9012022',1330,'en','node_search',28),('9012022',1331,'en','node_search',1),('9012022',1332,'en','node_search',29),('9012022',1333,'en','node_search',28),('9012022',1334,'en','node_search',28),('9012022',1335,'en','node_search',1),('9012022',1340,'en','node_search',1),('9012022',1345,'en','node_search',1),('9012022',1348,'en','node_search',1),('9012022',1349,'en','node_search',1),('9012022',1376,'en','node_search',1),('9012022',1458,'en','node_search',1),('9012022',1469,'en','node_search',1),('9012022',1475,'en','node_search',1),('9012022',1481,'en','node_search',1),('9012022',1482,'en','node_search',1),('9012022',1483,'en','node_search',1),('9012022',1484,'en','node_search',1),('9012022',1485,'en','node_search',1),('9012022',1487,'en','node_search',1),('9012022',1636,'en','node_search',2),('9012022',1699,'en','node_search',1),('9012022',1727,'en','node_search',1),('9012022',1733,'en','node_search',1),('9012022',1740,'en','node_search',1),('9012022',1744,'en','node_search',1),('9012022',1748,'en','node_search',1),('9012022',1810,'en','node_search',1),('9012022',1834,'en','node_search',1),('9012022',1876,'en','node_search',1),('9012022',1903,'en','node_search',1),('902',736,'en','node_search',1),('902',1308,'en','node_search',1),('9022022',1335,'en','node_search',27),('9022022',1338,'en','node_search',1),('9022022',1339,'en','node_search',1),('9022022',1340,'en','node_search',28),('9022022',1341,'en','node_search',1),('9022022',1342,'en','node_search',30),('9022022',1343,'en','node_search',1),('9022022',1344,'en','node_search',1),('9022022',1345,'en','node_search',28),('9022022',1346,'en','node_search',28),('9022022',1347,'en','node_search',28),('9022022',1348,'en','node_search',28),('9022022',1349,'en','node_search',28),('9022022',1351,'en','node_search',28),('9022022',1352,'en','node_search',28),('9022022',1353,'en','node_search',28),('9022022',1354,'en','node_search',28),('9022022',1355,'en','node_search',28),('9022022',1356,'en','node_search',1),('9022022',1462,'en','node_search',1.31152),('903',273,'en','node_search',28),('903',1148,'en','node_search',1),('9032022',1358,'en','node_search',1),('9032022',1359,'en','node_search',1),('9032022',1362,'en','node_search',1),('9032022',1363,'en','node_search',1),('9032022',1364,'en','node_search',1),('9032022',1365,'en','node_search',30),('9032022',1914,'en','node_search',2),('904',325,'en','node_search',1),('9042022',1366,'en','node_search',29.1813),('9042022',1367,'en','node_search',28),('9042022',1368,'en','node_search',1),('9042022',1369,'en','node_search',1),('9042022',1370,'en','node_search',30),('9042022',1371,'en','node_search',30),('9042022',1785,'en','node_search',2),('9042022',1850,'en','node_search',2),('905',1109,'en','node_search',1),('905',1175,'en','node_search',2),('905',2089,'en','node_search',1),('9052022',1372,'en','node_search',1),('9052022',1373,'en','node_search',1),('9052022',1374,'en','node_search',28),('9052022',1375,'en','node_search',28),('9052022',1376,'en','node_search',28),('9052022',1377,'en','node_search',1),('9052022',1378,'en','node_search',30),('9052022',1379,'en','node_search',28),('9052022',1380,'en','node_search',28),('9052022',1381,'en','node_search',28),('9052022',1382,'en','node_search',28),('9052022',1383,'en','node_search',28),('9052022',1384,'en','node_search',28),('9052022',1385,'en','node_search',29.8731),('9052022',1386,'en','node_search',28),('9052022',1387,'en','node_search',1),('9052022',1388,'en','node_search',30),('9052022',1389,'en','node_search',1),('9052022',1390,'en','node_search',1),('9052022',1391,'en','node_search',1),('9052022',1392,'en','node_search',28),('9052022',1409,'en','node_search',2),('9052022',1414,'en','node_search',1.58952),('9052022',1419,'en','node_search',1.86943),('9052022',1725,'en','node_search',2),('9052022',2127,'en','node_search',2),('9052022',2128,'en','node_search',2),('906',274,'en','node_search',28),('9062022',1393,'en','node_search',1),('9062022',1395,'en','node_search',30),('9062022',1397,'en','node_search',1),('9062022',1405,'en','node_search',28),('9062022',1406,'en','node_search',28),('9062022',1407,'en','node_search',30),('9062022',1408,'en','node_search',28),('9062022',1409,'en','node_search',28),('9062022',1410,'en','node_search',30),('9062022',1411,'en','node_search',30),('9062022',1412,'en','node_search',29.5459),('9062022',1413,'en','node_search',1),('9062022',1414,'en','node_search',28),('9062022',1415,'en','node_search',30),('9062022',1416,'en','node_search',1),('9062022',1417,'en','node_search',30),('9062022',1418,'en','node_search',1),('9062022',1419,'en','node_search',1),('9062022',1438,'en','node_search',2),('9062022',1444,'en','node_search',2),('9062022',2005,'en','node_search',2),('907',34,'en','node_search',1),('9072022',1419,'en','node_search',27),('9072022',1420,'en','node_search',1),('9072022',1421,'en','node_search',1),('9072022',1422,'en','node_search',30),('9072022',1424,'en','node_search',29.5661),('9072022',1425,'en','node_search',1),('9072022',1426,'en','node_search',1),('9072022',1427,'en','node_search',1),('9072022',1428,'en','node_search',28),('9072022',1429,'en','node_search',1),('9072022',1430,'en','node_search',30),('9072022',1431,'en','node_search',3),('9072022',1432,'en','node_search',1),('9072022',1433,'en','node_search',1),('9072022',1434,'en','node_search',3),('9072022',1435,'en','node_search',3),('9072022',1436,'en','node_search',3),('9072022',1437,'en','node_search',3),('9072022',1551,'en','node_search',1.60015),('908',35,'en','node_search',1),('908',1155,'en','node_search',1),('908',2029,'en','node_search',1),('9082022',1088,'en','node_search',4),('9082022',1431,'en','node_search',27),('9082022',1432,'en','node_search',27),('9082022',1433,'en','node_search',27),('9082022',1434,'en','node_search',27),('9082022',1435,'en','node_search',27),('9082022',1436,'en','node_search',27),('9082022',1437,'en','node_search',27),('9082022',1438,'en','node_search',28),('9082022',1439,'en','node_search',1),('9082022',1441,'en','node_search',28),('9082022',1442,'en','node_search',1),('9082022',1443,'en','node_search',28),('9082022',1444,'en','node_search',28),('9082022',1445,'en','node_search',30),('9082022',1446,'en','node_search',1),('9082022',1450,'en','node_search',1),('9082022',1454,'en','node_search',1),('9082022',1455,'en','node_search',1),('9082022',1456,'en','node_search',28),('9082022',1458,'en','node_search',28),('9082022',1459,'en','node_search',30),('9082022',1460,'en','node_search',1),('9082022',1827,'en','node_search',11),('9082022',2002,'en','node_search',2),('909',553,'en','node_search',28),('9092022',1460,'en','node_search',27),('9092022',1461,'en','node_search',1),('9092022',1462,'en','node_search',28),('9092022',1463,'en','node_search',1),('9092022',1464,'en','node_search',1),('9092022',1465,'en','node_search',1),('9092022',1466,'en','node_search',28),('9092022',1467,'en','node_search',12),('9092022',1468,'en','node_search',12),('9092022',1469,'en','node_search',28),('9092022',1471,'en','node_search',1),('9092022',1472,'en','node_search',12),('9092022',1474,'en','node_search',12),('9092022',1475,'en','node_search',28),('9092022',1476,'en','node_search',1),('9092022',1477,'en','node_search',28),('9092022',1478,'en','node_search',29.2264),('9092022',1479,'en','node_search',1),('9092022',1480,'en','node_search',1),('9092022',1481,'en','node_search',28),('9092022',1482,'en','node_search',28),('9092022',1483,'en','node_search',28),('9092022',1484,'en','node_search',28),('9092022',1485,'en','node_search',28),('9092022',1486,'en','node_search',1),('9092022',1487,'en','node_search',28),('9092022',1488,'en','node_search',1),('90m',1688,'en','node_search',1.83063),('91',955,'en','node_search',1),('91',1080,'en','node_search',1.96498),('910',1081,'en','node_search',1),('9102022',1432,'en','node_search',2),('9102022',1489,'en','node_search',28),('9102022',1490,'en','node_search',1),('9102022',1491,'en','node_search',1),('9102022',1492,'en','node_search',30),('9102022',1493,'en','node_search',1),('9102022',1494,'en','node_search',1),('9102022',1495,'en','node_search',1),('9102022',1520,'en','node_search',1.60015),('9102022',1915,'en','node_search',2),('9112022',494,'en','node_search',40),('9112022',1493,'en','node_search',27),('9112022',1496,'en','node_search',1),('9112022',1497,'en','node_search',1),('9112022',1498,'en','node_search',1),('9112022',1499,'en','node_search',1),('9112022',1500,'en','node_search',1),('9112022',1501,'en','node_search',1),('9112022',1502,'en','node_search',1),('9112022',1503,'en','node_search',1),('9112022',1504,'en','node_search',1),('9112022',1505,'en','node_search',1),('9112022',1506,'en','node_search',1),('9112022',1507,'en','node_search',1),('9112022',1508,'en','node_search',1),('9112022',1509,'en','node_search',1),('9112022',1510,'en','node_search',1),('9112022',1511,'en','node_search',1),('9112022',1512,'en','node_search',1),('9112022',1513,'en','node_search',1),('9112022',1514,'en','node_search',1),('9112022',1515,'en','node_search',1),('9112022',1516,'en','node_search',1),('9112022',1517,'en','node_search',1),('9112022',1851,'en','node_search',2),('912',78,'en','node_search',1),('912',1058,'en','node_search',2),('912',1825,'en','node_search',1),('9122022',1518,'en','node_search',30),('9122022',1519,'en','node_search',1),('9122022',1520,'en','node_search',28),('9122022',1521,'en','node_search',1),('9122022',1522,'en','node_search',1),('9122022',1523,'en','node_search',1),('9122022',1524,'en','node_search',30),('9122022',1525,'en','node_search',3),('9122022',1527,'en','node_search',2),('9122022',1573,'en','node_search',1.16567),('9122022',1726,'en','node_search',2),('913',1109,'en','node_search',27),('913',1380,'en','node_search',1),('9132022',1355,'en','node_search',2),('9132022',1519,'en','node_search',27),('9132022',1523,'en','node_search',27),('9132022',1525,'en','node_search',27),('9132022',1526,'en','node_search',1),('9132022',1527,'en','node_search',28),('9132022',1528,'en','node_search',30),('9132022',1529,'en','node_search',30),('9132022',1530,'en','node_search',34),('9132022',1531,'en','node_search',30),('9132022',1532,'en','node_search',1),('9132022',1533,'en','node_search',1),('9132022',1534,'en','node_search',30),('9132022',1535,'en','node_search',28),('9132022',1536,'en','node_search',28),('9132022',1537,'en','node_search',1),('9132022',1538,'en','node_search',30),('9132022',1539,'en','node_search',28),('9132022',1540,'en','node_search',28),('9132022',1542,'en','node_search',1),('9132022',1547,'en','node_search',30),('9132022',1551,'en','node_search',28),('9132022',1552,'en','node_search',29.67),('9132022',1555,'en','node_search',29.4055),('9132022',1556,'en','node_search',1),('9132022',1557,'en','node_search',1),('9132022',1558,'en','node_search',1),('9132022',1559,'en','node_search',1),('9132022',1560,'en','node_search',1),('9132022',1561,'en','node_search',1),('9132022',1562,'en','node_search',1),('9132022',1563,'en','node_search',1),('9132022',1564,'en','node_search',1),('9132022',1565,'en','node_search',1),('9132022',1566,'en','node_search',1),('9132022',1567,'en','node_search',1),('9132022',1568,'en','node_search',1),('9132022',1569,'en','node_search',1),('9132022',1570,'en','node_search',1),('9132022',1864,'en','node_search',2),('9132022',2004,'en','node_search',2),('914',93,'en','node_search',1),('914',850,'en','node_search',1),('914',1826,'en','node_search',1),('914',1827,'en','node_search',1),('9142022',487,'en','node_search',27),('9142022',529,'en','node_search',27),('9142022',535,'en','node_search',27),('9142022',538,'en','node_search',27),('9142022',566,'en','node_search',27),('9142022',1062,'en','node_search',27),('9142022',1063,'en','node_search',27),('9142022',1064,'en','node_search',27),('9142022',1065,'en','node_search',27),('9142022',1066,'en','node_search',27),('9142022',1155,'en','node_search',27),('9142022',1191,'en','node_search',27),('9142022',1397,'en','node_search',27),('9142022',1533,'en','node_search',27),('9142022',1542,'en','node_search',27),('9142022',1556,'en','node_search',27),('9142022',1557,'en','node_search',27),('9142022',1558,'en','node_search',27),('9142022',1560,'en','node_search',27),('9142022',1561,'en','node_search',27),('9142022',1562,'en','node_search',27),('9142022',1563,'en','node_search',27),('9142022',1564,'en','node_search',27),('9142022',1565,'en','node_search',27),('9142022',1566,'en','node_search',27),('9142022',1567,'en','node_search',27),('9142022',1568,'en','node_search',27),('9142022',1569,'en','node_search',27),('9142022',1571,'en','node_search',1),('9142022',1572,'en','node_search',30),('9142022',1573,'en','node_search',28),('9142022',1574,'en','node_search',30),('9142022',1575,'en','node_search',28),('9142022',1576,'en','node_search',30),('9142022',1577,'en','node_search',1),('9142022',1578,'en','node_search',1),('9142022',1579,'en','node_search',1),('9142022',1580,'en','node_search',1),('9142022',1581,'en','node_search',1),('9142022',1582,'en','node_search',1),('9142022',1583,'en','node_search',1),('9142022',1585,'en','node_search',1),('9142022',1587,'en','node_search',1),('9142022',1589,'en','node_search',1),('9142022',1590,'en','node_search',1),('9142022',1591,'en','node_search',1),('9142022',1592,'en','node_search',1),('9142022',1593,'en','node_search',1),('9142022',1594,'en','node_search',1),('9142022',1595,'en','node_search',1),('9142022',1596,'en','node_search',1),('9142022',1597,'en','node_search',1),('9142022',1598,'en','node_search',28),('9142022',1599,'en','node_search',28),('9142022',1600,'en','node_search',30),('9142022',1601,'en','node_search',28),('9142022',1602,'en','node_search',28),('9142022',1603,'en','node_search',28),('9142022',1604,'en','node_search',28),('9142022',1605,'en','node_search',28),('9142022',1606,'en','node_search',30),('9142022',1607,'en','node_search',30),('9142022',1608,'en','node_search',1),('9142022',1609,'en','node_search',1),('9142022',1611,'en','node_search',27),('9142022',1612,'en','node_search',27),('9142022',1613,'en','node_search',27),('9142022',1719,'en','node_search',2),('915',507,'en','node_search',1),('915',778,'en','node_search',1),('915',1322,'en','node_search',1),('915',1537,'en','node_search',1),('9152022',1608,'en','node_search',27),('9152022',1609,'en','node_search',27),('9152022',1610,'en','node_search',1),('9152022',1611,'en','node_search',1),('9152022',1612,'en','node_search',1),('9152022',1613,'en','node_search',1),('9152022',1614,'en','node_search',28),('9152022',1615,'en','node_search',1),('9152022',1616,'en','node_search',28),('9152022',1617,'en','node_search',28),('9152022',1618,'en','node_search',28),('9152022',1619,'en','node_search',28),('9152022',1620,'en','node_search',1),('9152022',1621,'en','node_search',1),('9152022',1622,'en','node_search',29.837),('9152022',1623,'en','node_search',1),('916',1035,'en','node_search',1),('9162022',1624,'en','node_search',28),('9162022',1625,'en','node_search',1),('9162022',1626,'en','node_search',1),('9162022',1627,'en','node_search',30),('9162022',1628,'en','node_search',28),('9162022',1629,'en','node_search',30),('9162022',1630,'en','node_search',1),('9162022',1631,'en','node_search',1),('9162022',1632,'en','node_search',28),('9162022',1633,'en','node_search',1),('9162022',1634,'en','node_search',1),('9162022',1635,'en','node_search',1),('9162022',1841,'en','node_search',2),('9172022',1636,'en','node_search',1),('9172022',1637,'en','node_search',30),('9172022',1638,'en','node_search',30),('9172022',1639,'en','node_search',30),('9172022',1640,'en','node_search',1),('9172022',1641,'en','node_search',1),('9172022',1683,'en','node_search',30),('9172022',1684,'en','node_search',29.5869),('9172022',1685,'en','node_search',1),('9172022',1686,'en','node_search',1),('9172022',1687,'en','node_search',1),('9172022',1688,'en','node_search',29.6642),('9172022',1731,'en','node_search',1.48139),('9172022',1916,'en','node_search',2),('918',577,'en','node_search',1),('918',1081,'en','node_search',27),('918',2105,'en','node_search',1),('9182022',1689,'en','node_search',30),('9182022',1690,'en','node_search',30),('9182022',1691,'en','node_search',1),('9182022',1692,'en','node_search',1),('9182022',1693,'en','node_search',1),('9182022',1694,'en','node_search',30),('9182022',1695,'en','node_search',1),('9182022',1696,'en','node_search',1),('9182022',1697,'en','node_search',1),('9182022',1699,'en','node_search',27),('9182022',1842,'en','node_search',2),('9182022',1852,'en','node_search',2),('9182022',1873,'en','node_search',2),('919',490,'en','node_search',28),('919',2106,'en','node_search',1),('9192022',1636,'en','node_search',27),('9192022',1698,'en','node_search',1),('9192022',1699,'en','node_search',1),('9192022',1700,'en','node_search',28),('9192022',1701,'en','node_search',28),('9192022',1702,'en','node_search',1),('9192022',1703,'en','node_search',28),('9192022',1704,'en','node_search',30),('9192022',1705,'en','node_search',28),('9192022',1706,'en','node_search',1),('9192022',1707,'en','node_search',28),('9192022',1708,'en','node_search',28),('9192022',1709,'en','node_search',30),('9192022',1710,'en','node_search',28),('9192022',1711,'en','node_search',28),('9192022',1712,'en','node_search',28),('9192022',1713,'en','node_search',28),('9192022',1714,'en','node_search',28),('9192022',1715,'en','node_search',28),('9192022',1716,'en','node_search',28),('9192022',1717,'en','node_search',28),('9192022',1718,'en','node_search',28),('9192022',1719,'en','node_search',28),('9192022',1720,'en','node_search',28),('9192022',1721,'en','node_search',28),('9192022',1722,'en','node_search',28),('9192022',1723,'en','node_search',28),('9192022',1724,'en','node_search',28),('9192022',1725,'en','node_search',28),('9192022',1726,'en','node_search',28),('9192022',1727,'en','node_search',28),('9192022',1728,'en','node_search',28),('9192022',1729,'en','node_search',1),('9192022',1730,'en','node_search',1),('9192022',1731,'en','node_search',28),('9192022',1732,'en','node_search',1),('9192022',1733,'en','node_search',28),('9192022',1734,'en','node_search',1),('9192022',1735,'en','node_search',1),('9192022',1736,'en','node_search',30),('9192022',1737,'en','node_search',1),('9192022',1738,'en','node_search',30),('9192022',1739,'en','node_search',1),('9192022',1740,'en','node_search',1),('9192022',1741,'en','node_search',1),('9192022',1742,'en','node_search',3),('9192022',1743,'en','node_search',1),('9192022',1744,'en','node_search',28),('9192022',1745,'en','node_search',1),('9192022',1746,'en','node_search',3),('9192022',1747,'en','node_search',1),('9192022',1748,'en','node_search',28),('9192022',1749,'en','node_search',1),('9192022',1750,'en','node_search',27),('9192022',1751,'en','node_search',27),('9192022',1752,'en','node_search',27),('9192022',1767,'en','node_search',2),('9192022',1783,'en','node_search',1.44133),('9192022',1840,'en','node_search',2),('9192022',2111,'en','node_search',2),('920',601,'en','node_search',1),('920',653,'en','node_search',2),('9202022',1742,'en','node_search',27),('9202022',1746,'en','node_search',27),('9202022',1750,'en','node_search',3),('9202022',1751,'en','node_search',3),('9202022',1752,'en','node_search',3),('9202022',1753,'en','node_search',1),('9202022',1757,'en','node_search',28),('9202022',1758,'en','node_search',28),('9202022',1759,'en','node_search',30),('9202022',1760,'en','node_search',1),('9202022',1761,'en','node_search',28),('9202022',1762,'en','node_search',29.6418),('9202022',1763,'en','node_search',1),('9202022',1764,'en','node_search',1),('9202022',1765,'en','node_search',1),('9202022',1766,'en','node_search',30),('9202022',1767,'en','node_search',28),('9202022',1768,'en','node_search',28),('9202022',1769,'en','node_search',28),('9202022',1770,'en','node_search',30),('9202022',1771,'en','node_search',1),('9202022',1772,'en','node_search',2.86576),('9202022',1823,'en','node_search',1.90682),('9202022',1865,'en','node_search',2),('9202022',2058,'en','node_search',1.87679),('921',1342,'en','node_search',2),('921',1533,'en','node_search',1),('921',1928,'en','node_search',27),('9212022',1772,'en','node_search',27),('9212022',1773,'en','node_search',1),('9212022',1774,'en','node_search',1),('9212022',1775,'en','node_search',1),('9212022',1776,'en','node_search',1),('9212022',1777,'en','node_search',28),('9212022',1778,'en','node_search',1),('9212022',1779,'en','node_search',28),('9212022',1780,'en','node_search',28),('9212022',1781,'en','node_search',28),('9212022',1782,'en','node_search',1),('9212022',1783,'en','node_search',28),('9212022',1784,'en','node_search',30),('9212022',1785,'en','node_search',28),('9212022',1786,'en','node_search',30),('9212022',1787,'en','node_search',30),('9212022',1788,'en','node_search',1),('9212022',1789,'en','node_search',1),('9212022',1854,'en','node_search',2),('9212022',2010,'en','node_search',2),('922',1381,'en','node_search',1),('9222022',1762,'en','node_search',1.43917),('9222022',1788,'en','node_search',27),('9222022',1790,'en','node_search',30),('9222022',1791,'en','node_search',30),('9222022',1792,'en','node_search',28),('9222022',1793,'en','node_search',28),('9222022',1794,'en','node_search',30),('9222022',1795,'en','node_search',1),('9222022',1796,'en','node_search',30),('9222022',1797,'en','node_search',28),('9222022',1798,'en','node_search',1),('9222022',1799,'en','node_search',30),('9222022',1800,'en','node_search',28),('9222022',1801,'en','node_search',28),('9222022',1802,'en','node_search',28),('9222022',1803,'en','node_search',1),('9222022',1804,'en','node_search',1),('9222022',1805,'en','node_search',1),('9222022',1806,'en','node_search',1),('9222022',1807,'en','node_search',30),('9222022',1808,'en','node_search',1),('9222022',1809,'en','node_search',30),('9222022',1810,'en','node_search',28),('9222022',1811,'en','node_search',1),('9222022',1812,'en','node_search',12),('9222022',1813,'en','node_search',30),('9222022',1814,'en','node_search',1),('9222022',1815,'en','node_search',1),('9222022',1816,'en','node_search',1),('9222022',1817,'en','node_search',1),('923',1866,'en','node_search',1),('9232022',1762,'en','node_search',1.421),('9232022',1805,'en','node_search',27),('9232022',1818,'en','node_search',1),('9232022',1819,'en','node_search',1),('9232022',1820,'en','node_search',1),('9232022',1821,'en','node_search',1),('9232022',1822,'en','node_search',29.9183),('9232022',1823,'en','node_search',28),('9232022',1824,'en','node_search',30),('9232022',1825,'en','node_search',30),('9232022',1826,'en','node_search',1),('9232022',1827,'en','node_search',1),('9232022',1828,'en','node_search',1),('9232022',1829,'en','node_search',1),('9232022',1830,'en','node_search',1),('9232022',1831,'en','node_search',1),('9232022',1832,'en','node_search',3),('9232022',1833,'en','node_search',1),('9232022',1834,'en','node_search',1),('9232022',1839,'en','node_search',27),('924',869,'en','node_search',1),('924',2107,'en','node_search',1),('9242022',1832,'en','node_search',27),('9242022',1834,'en','node_search',27),('9242022',1835,'en','node_search',1),('9242022',1836,'en','node_search',1),('9242022',1837,'en','node_search',1),('9242022',1838,'en','node_search',1),('9242022',1839,'en','node_search',2.98217),('9242022',1840,'en','node_search',28),('9242022',1841,'en','node_search',28),('9242022',1842,'en','node_search',28),('9242022',1843,'en','node_search',29.3852),('9242022',1844,'en','node_search',29.5165),('9242022',1845,'en','node_search',30),('9242022',1846,'en','node_search',28),('9242022',1847,'en','node_search',1),('9242022',1848,'en','node_search',30),('9242022',1849,'en','node_search',30),('9242022',1850,'en','node_search',28),('9242022',1851,'en','node_search',28),('9242022',1852,'en','node_search',28),('9242022',1853,'en','node_search',27),('9242022',1917,'en','node_search',2),('9242022',1924,'en','node_search',2),('925',962,'en','node_search',1),('925',1134,'en','node_search',1),('9252022',1853,'en','node_search',3),('9252022',1854,'en','node_search',28),('9252022',1855,'en','node_search',1),('9252022',1856,'en','node_search',30),('9252022',1857,'en','node_search',1),('9252022',1858,'en','node_search',1),('9252022',1859,'en','node_search',29.7431),('9252022',1875,'en','node_search',2),('9252022',2025,'en','node_search',2),('926',437,'en','node_search',1),('926',963,'en','node_search',1),('9262022',1860,'en','node_search',1),('9262022',1861,'en','node_search',1),('9262022',1862,'en','node_search',1),('9262022',1863,'en','node_search',1),('9262022',1864,'en','node_search',28),('9262022',1865,'en','node_search',28),('9262022',1866,'en','node_search',1),('9262022',1867,'en','node_search',28),('9262022',1868,'en','node_search',28),('9262022',1869,'en','node_search',28),('9262022',1870,'en','node_search',28),('9262022',1871,'en','node_search',28),('9262022',1872,'en','node_search',1),('9262022',1873,'en','node_search',28),('9262022',1874,'en','node_search',1),('9262022',1875,'en','node_search',28),('9262022',1876,'en','node_search',28),('9262022',1877,'en','node_search',30),('9262022',1878,'en','node_search',30),('9262022',1879,'en','node_search',29.974),('9262022',1942,'en','node_search',1.59482),('9262022',2110,'en','node_search',2),('9272022',1880,'en','node_search',30),('9272022',1881,'en','node_search',28),('9272022',1882,'en','node_search',1),('9272022',1883,'en','node_search',30),('9272022',1884,'en','node_search',28),('9272022',1885,'en','node_search',28),('9272022',1886,'en','node_search',28),('9272022',1887,'en','node_search',28),('9272022',1888,'en','node_search',28),('9272022',1889,'en','node_search',28),('9272022',1890,'en','node_search',28),('9272022',1891,'en','node_search',30),('9272022',1892,'en','node_search',30),('9272022',1893,'en','node_search',30),('9272022',1894,'en','node_search',1),('9272022',1895,'en','node_search',30),('9272022',1896,'en','node_search',1),('9272022',1897,'en','node_search',27),('9272022',1898,'en','node_search',27),('9272022',1899,'en','node_search',27),('9272022',2059,'en','node_search',1.86213),('928',1589,'en','node_search',1),('928',1929,'en','node_search',27),('9282022',1740,'en','node_search',27),('9282022',1897,'en','node_search',3),('9282022',1898,'en','node_search',3),('9282022',1899,'en','node_search',3),('9282022',1901,'en','node_search',1),('9282022',1902,'en','node_search',1),('9282022',1903,'en','node_search',28),('9282022',1904,'en','node_search',1),('9282022',1905,'en','node_search',12),('9282022',1906,'en','node_search',12),('9282022',1907,'en','node_search',12),('9282022',1908,'en','node_search',28),('9282022',1909,'en','node_search',28),('9282022',1910,'en','node_search',28),('9282022',1911,'en','node_search',28),('9282022',1912,'en','node_search',28),('9282022',1913,'en','node_search',28),('9282022',1914,'en','node_search',28),('9282022',1915,'en','node_search',28),('9282022',1916,'en','node_search',28),('9282022',1917,'en','node_search',28),('9282022',1918,'en','node_search',28),('9282022',1919,'en','node_search',1),('9282022',1920,'en','node_search',28),('9282022',1921,'en','node_search',30),('9282022',1922,'en','node_search',30),('9282022',1923,'en','node_search',30),('9282022',1924,'en','node_search',28),('9282022',1925,'en','node_search',1),('9282022',1926,'en','node_search',3),('929',978,'en','node_search',1),('929',1366,'en','node_search',27),('929',1367,'en','node_search',27),('929',2108,'en','node_search',1),('929',2109,'en','node_search',1),('9292022',1926,'en','node_search',27),('9292022',1927,'en','node_search',1),('9292022',1928,'en','node_search',28),('9292022',1929,'en','node_search',28),('9292022',1930,'en','node_search',28),('9292022',1931,'en','node_search',30),('9292022',1932,'en','node_search',1),('9292022',1933,'en','node_search',30),('93',1435,'en','node_search',2),('930',532,'en','node_search',28),('930',1590,'en','node_search',1),('930',1930,'en','node_search',27),('9302022',1087,'en','node_search',2),('9302022',1934,'en','node_search',30),('9302022',1935,'en','node_search',30),('9302022',1936,'en','node_search',30),('9302022',1937,'en','node_search',30),('9302022',1938,'en','node_search',30),('9302022',1939,'en','node_search',30),('9302022',1940,'en','node_search',28),('9302022',1941,'en','node_search',29.9261),('9302022',1942,'en','node_search',28),('9302022',1943,'en','node_search',1),('9302022',1944,'en','node_search',30),('9302022',1945,'en','node_search',1),('9302022',1946,'en','node_search',27),('9302022',2105,'en','node_search',1.57385),('931',602,'en','node_search',1),('931',1082,'en','node_search',1),('931',1412,'en','node_search',1),('931',1940,'en','node_search',1),('932',1382,'en','node_search',1),('933',1591,'en','node_search',1),('933',2013,'en','node_search',1),('934',664,'en','node_search',1),('935',1147,'en','node_search',1),('936',758,'en','node_search',1),('936',1034,'en','node_search',1),('936',1082,'en','node_search',27),('936',1797,'en','node_search',1),('938',168,'en','node_search',1),('938',928,'en','node_search',1),('938',1157,'en','node_search',1),('938',1203,'en','node_search',1),('938',1715,'en','node_search',1),('939',1716,'en','node_search',1),('93p8smzyhm',333,'en','node_search',11),('940',306,'en','node_search',1),('940',735,'en','node_search',2),('941',833,'en','node_search',2),('941',1828,'en','node_search',1),('94105',1596,'en','node_search',1),('942',1204,'en','node_search',1),('943',327,'en','node_search',28),('943',834,'en','node_search',1),('943',1383,'en','node_search',1),('943',1616,'en','node_search',1),('943',2110,'en','node_search',1),('945',1309,'en','node_search',1),('945',2111,'en','node_search',1),('946',780,'en','node_search',1),('947',1301,'en','node_search',27),('947',1302,'en','node_search',27),('947',2061,'en','node_search',27),('948',2068,'en','node_search',1),('949',301,'en','node_search',1),('949',2090,'en','node_search',1),('949',2112,'en','node_search',1),('95',1555,'en','node_search',1.7017),('950',1617,'en','node_search',1),('950',1717,'en','node_search',1),('950',1764,'en','node_search',1),('951',32,'en','node_search',1),('951',102,'en','node_search',1),('951',779,'en','node_search',1),('952',1384,'en','node_search',1),('952',1425,'en','node_search',1),('952',1637,'en','node_search',27),('953',1638,'en','node_search',27),('954',603,'en','node_search',1),('955',519,'en','node_search',1),('955',1815,'en','node_search',1),('955',2125,'en','node_search',1),('956',103,'en','node_search',1),('956',520,'en','node_search',28),('956',1618,'en','node_search',1),('956',1709,'en','node_search',27),('956',2126,'en','node_search',1),('957',2051,'en','node_search',1),('958',388,'en','node_search',1),('958',1385,'en','node_search',1),('958',1718,'en','node_search',1),('959',1279,'en','node_search',1),('959',1592,'en','node_search',1),('96',1634,'en','node_search',1),('97a0f67d63cc4261bfbc03b6f572b84f',1990,'en','node_search',4),('98',1276,'en','node_search',1),('9876516123172045011023196575947833385',1843,'en','node_search',1.6916),('99',1620,'en','node_search',30),('996822394524139581996822395107156061',675,'en','node_search',11),('999',551,'en','node_search',1.4202),('9th',472,'en','node_search',29.4747),('9th',543,'en','node_search',15),('9th',2113,'en','node_search',1.87634),('9v7j3ftdab',480,'en','node_search',11),('9️⃣',1794,'en','node_search',2),('a3gis',1966,'en','node_search',3.97804),('a927a',714,'en','node_search',1.56644),('a927a',715,'en','node_search',9.92935),('a927a',716,'en','node_search',1),('a9ehxheptg',603,'en','node_search',11),('aaronjisaac',1855,'en','node_search',1),('aaronjisaac',1903,'en','node_search',28),('aaronjisaac',1904,'en','node_search',1),('aaronjisaac',1905,'en','node_search',12),('aaronjisaac',1906,'en','node_search',12),('aaronjisaac',1907,'en','node_search',12),('aave',781,'en','node_search',27),('aave',784,'en','node_search',11),('aave',2028,'en','node_search',11),('aayog',897,'en','node_search',2),('abc',68,'en','node_search',28),('abc',69,'en','node_search',1),('abc',1405,'en','node_search',6),('abcd',1830,'en','node_search',27),('abcde',767,'en','node_search',27),('abduljalaal',1990,'en','node_search',2),('aberdeenshire',728,'en','node_search',1),('aberdeenshire',818,'en','node_search',1.53161),('aberdeenshire',852,'en','node_search',1.4747),('aberdeenshire',853,'en','node_search',1.54232),('abhay',593,'en','node_search',1),('abhijit',663,'en','node_search',1),('abhijit',1176,'en','node_search',28),('abhijit',1385,'en','node_search',28),('abhikuch',564,'en','node_search',1),('abhikuch',565,'en','node_search',28),('abhikuch',698,'en','node_search',28),('abhikuch',750,'en','node_search',51.194),('abhikuch',798,'en','node_search',28),('abhikuch',869,'en','node_search',28),('abhikuch',959,'en','node_search',28),('abhikuch',1054,'en','node_search',28),('abhikuch',1121,'en','node_search',28),('abhikuch',1147,'en','node_search',28),('abhikuch',1149,'en','node_search',28),('abhikuch',1238,'en','node_search',28),('abhikuch',1492,'en','node_search',28),('abhikuch',1759,'en','node_search',28),('abhikuch',2021,'en','node_search',28),('abhinandan',1278,'en','node_search',1),('abhinandan',1280,'en','node_search',28),('abhinandan',1281,'en','node_search',28),('abhinandan',1282,'en','node_search',28),('abhinandan',1283,'en','node_search',28),('abhinandan',1284,'en','node_search',1),('abhinandan',1285,'en','node_search',12),('abhinandan',1286,'en','node_search',1),('abhinandan',1287,'en','node_search',12),('abhinandan',1288,'en','node_search',1),('abhinandan',1289,'en','node_search',12),('abhinandan',1290,'en','node_search',1),('abhinandan',1291,'en','node_search',12),('abhinandan',1292,'en','node_search',1),('abhinandan',1293,'en','node_search',12),('abhinandan',1294,'en','node_search',1),('abhinandan',1295,'en','node_search',12),('abhinandan',1296,'en','node_search',1),('abhinandan',1297,'en','node_search',12),('abhinav',80,'en','node_search',1),('abhishek',628,'en','node_search',1),('abhishekrousha',1003,'en','node_search',1),('abhishekrousha',1004,'en','node_search',1),('abhishekrousha',1005,'en','node_search',1),('abhishekrousha',1007,'en','node_search',1),('abhishekrousha',1009,'en','node_search',1),('abhishekrousha',1010,'en','node_search',1),('abhishekrousha',1012,'en','node_search',1),('abhishekrousha',1013,'en','node_search',1),('abhishekrousha',1014,'en','node_search',1),('abhishekrousha',1015,'en','node_search',1),('abhishekrousha',1082,'en','node_search',1),('abhishekrousha',1237,'en','node_search',1),('abhishekrousha',1534,'en','node_search',1),('abhishekrousha',1535,'en','node_search',1),('abhishekrousha',1536,'en','node_search',1),('abhishekroushan2194',1003,'en','node_search',27),('abhishekroushan2194',1004,'en','node_search',27),('abhishekroushan2194',1005,'en','node_search',27),('abhishekroushan2194',1007,'en','node_search',11),('abhishekroushan2194',1009,'en','node_search',11),('abhishekroushan2194',1012,'en','node_search',11),('abhishekroushan2194',1013,'en','node_search',27),('abhishekroushan2194',1014,'en','node_search',27),('abhishekroushan2194',1015,'en','node_search',11),('abhishekroushan2194',1082,'en','node_search',27),('abhishekroushan2194',1237,'en','node_search',27),('abhishekroushan2194',1534,'en','node_search',27),('abhishekroushan2194',1535,'en','node_search',27),('abhishekroushan2194',1536,'en','node_search',27),('abide',1095,'en','node_search',1.53161),('abidjan',854,'en','node_search',1.54111),('abilify',773,'en','node_search',0.873132),('abilities',258,'en','node_search',0.781775),('abilities',259,'en','node_search',0.779231),('abilities',275,'en','node_search',0.779231),('abilities',276,'en','node_search',0.781775),('abilities',301,'en','node_search',0.776703),('abilities',394,'en','node_search',0.776703),('abilities',417,'en','node_search',0.774192),('abilities',444,'en','node_search',0.779231),('abilities',445,'en','node_search',0.779231),('abilities',446,'en','node_search',0.779231),('abilities',458,'en','node_search',0.781775),('abilities',541,'en','node_search',0.781775),('abilities',657,'en','node_search',0.779231),('abilities',725,'en','node_search',0.797402),('abilities',772,'en','node_search',0.729424),('abilities',1039,'en','node_search',0.781775),('abilities',1159,'en','node_search',0.776703),('abilities',1301,'en','node_search',8.56841),('abilities',1369,'en','node_search',0.816452),('abilities',1425,'en','node_search',0.781775),('abilities',1439,'en','node_search',0.779231),('abilities',1494,'en','node_search',1.35595),('abilities',1570,'en','node_search',0.781775),('ability',275,'en','node_search',0.499853),('ability',889,'en','node_search',4),('ability',1088,'en','node_search',4),('ability',1194,'en','node_search',1.17642),('ability',1307,'en','node_search',2),('ability',1390,'en','node_search',15),('ability',1415,'en','node_search',4),('ability',1761,'en','node_search',1),('able',643,'en','node_search',0.535131),('able',644,'en','node_search',2.48005),('able',706,'en','node_search',0.76188),('able',723,'en','node_search',2.86298),('able',724,'en','node_search',9.14833),('able',772,'en','node_search',0.552215),('able',852,'en','node_search',1.24842),('able',903,'en','node_search',1.46722),('able',908,'en','node_search',1.46075),('able',917,'en','node_search',0.676032),('able',945,'en','node_search',1),('able',957,'en','node_search',2),('able',980,'en','node_search',2),('able',1068,'en','node_search',1.29545),('able',1069,'en','node_search',2.60215),('able',1076,'en','node_search',2),('able',1118,'en','node_search',2),('able',1121,'en','node_search',4),('able',1172,'en','node_search',1.56382),('able',1240,'en','node_search',2),('able',1255,'en','node_search',1.20489),('able',1258,'en','node_search',0.574516),('able',1279,'en','node_search',1.75946),('able',1358,'en','node_search',1.20216),('able',1359,'en','node_search',1.32302),('able',1367,'en','node_search',1.18864),('able',1412,'en','node_search',1.61702),('able',1489,'en','node_search',1.35813),('able',1573,'en','node_search',3.10495),('able',1595,'en','node_search',1),('able',1612,'en','node_search',2),('able',1618,'en','node_search',1),('able',1942,'en','node_search',3.5429),('able',1950,'en','node_search',1.72066),('able',1955,'en','node_search',1.7359),('able',1979,'en','node_search',2),('able',2041,'en','node_search',2),('able',2056,'en','node_search',2),('able',2104,'en','node_search',2),('about',253,'en','node_search',19),('about',256,'en','node_search',19),('about',257,'en','node_search',19),('about',258,'en','node_search',2.04846),('about',259,'en','node_search',2.04262),('about',275,'en','node_search',2.04262),('about',276,'en','node_search',2.04846),('about',277,'en','node_search',19),('about',278,'en','node_search',19),('about',279,'en','node_search',19),('about',283,'en','node_search',19),('about',285,'en','node_search',19),('about',291,'en','node_search',19),('about',292,'en','node_search',19),('about',293,'en','node_search',19),('about',294,'en','node_search',19),('about',295,'en','node_search',19),('about',298,'en','node_search',19),('about',299,'en','node_search',19),('about',300,'en','node_search',19),('about',301,'en','node_search',2.03681),('about',308,'en','node_search',19),('about',394,'en','node_search',2.03681),('about',417,'en','node_search',2.03104),('about',437,'en','node_search',19),('about',444,'en','node_search',2.04262),('about',445,'en','node_search',2.04262),('about',446,'en','node_search',2.04262),('about',458,'en','node_search',2.04846),('about',541,'en','node_search',2.04846),('about',551,'en','node_search',1.7017),('about',642,'en','node_search',1.54095),('about',644,'en','node_search',8.50608),('about',653,'en','node_search',2),('about',655,'en','node_search',1),('about',657,'en','node_search',2.04262),('about',667,'en','node_search',17.9876),('about',668,'en','node_search',1.7767),('about',669,'en','node_search',0.902857),('about',705,'en','node_search',1.3488),('about',706,'en','node_search',1.44576),('about',714,'en','node_search',3.83991),('about',715,'en','node_search',19.2613),('about',716,'en','node_search',0.752312),('about',717,'en','node_search',0.650439),('about',723,'en','node_search',2.59218),('about',726,'en','node_search',0.76431),('about',727,'en','node_search',0.813674),('about',748,'en','node_search',1.86995),('about',750,'en','node_search',3.59451),('about',770,'en','node_search',24.5473),('about',771,'en','node_search',2.42157),('about',773,'en','node_search',0.882818),('about',818,'en','node_search',3.40901),('about',852,'en','node_search',1.26133),('about',853,'en','node_search',1.1035),('about',902,'en','node_search',2.92347),('about',903,'en','node_search',1.45717),('about',905,'en','node_search',2),('about',917,'en','node_search',0.63333),('about',918,'en','node_search',1.2131),('about',957,'en','node_search',2),('about',970,'en','node_search',1.93838),('about',1039,'en','node_search',2.04846),('about',1040,'en','node_search',2),('about',1060,'en','node_search',2),('about',1068,'en','node_search',1.19382),('about',1069,'en','node_search',2.75931),('about',1077,'en','node_search',1.8894),('about',1083,'en','node_search',1.14042),('about',1085,'en','node_search',2),('about',1088,'en','node_search',2),('about',1095,'en','node_search',1.123),('about',1121,'en','node_search',2),('about',1159,'en','node_search',2.03681),('about',1172,'en','node_search',1.7185),('about',1176,'en','node_search',3.9537),('about',1178,'en','node_search',2),('about',1188,'en','node_search',2),('about',1233,'en','node_search',1.8861),('about',1245,'en','node_search',2),('about',1246,'en','node_search',0.805455),('about',1247,'en','node_search',0.923838),('about',1255,'en','node_search',1.05161),('about',1258,'en','node_search',1.56559),('about',1279,'en','node_search',3.51893),('about',1301,'en','node_search',8.40034),('about',1302,'en','node_search',1.43223),('about',1303,'en','node_search',3.21793),('about',1318,'en','node_search',2),('about',1359,'en','node_search',2.54591),('about',1368,'en','node_search',0.601716),('about',1370,'en','node_search',6),('about',1411,'en','node_search',2),('about',1414,'en','node_search',1.79212),('about',1419,'en','node_search',3.86211),('about',1420,'en','node_search',1.37057),('about',1421,'en','node_search',5.40059),('about',1422,'en','node_search',2),('about',1425,'en','node_search',2.04846),('about',1439,'en','node_search',2.04262),('about',1477,'en','node_search',1.56243),('about',1490,'en','node_search',1.4064),('about',1493,'en','node_search',2.43356),('about',1494,'en','node_search',3.7655),('about',1495,'en','node_search',3.57418),('about',1518,'en','node_search',2),('about',1551,'en','node_search',3.4197),('about',1555,'en','node_search',3.13061),('about',1570,'en','node_search',2.04846),('about',1573,'en','node_search',5.49573),('about',1614,'en','node_search',1),('about',1684,'en','node_search',1.79212),('about',1688,'en','node_search',1.72336),('about',1719,'en','node_search',2),('about',1731,'en','node_search',1.73841),('about',1762,'en','node_search',2.65352),('about',1783,'en','node_search',4.8619),('about',1796,'en','node_search',2),('about',1836,'en','node_search',0.860646),('about',1842,'en','node_search',2),('about',1843,'en','node_search',1.6916),('about',1844,'en','node_search',1.75707),('about',1859,'en','node_search',1.86995),('about',1869,'en','node_search',1),('about',1886,'en','node_search',1),('about',1926,'en','node_search',2),('about',1941,'en','node_search',1.96109),('about',1942,'en','node_search',1.79475),('about',1943,'en','node_search',1),('about',1947,'en','node_search',2),('about',1950,'en','node_search',1.6445),('about',1954,'en','node_search',1),('about',1984,'en','node_search',4.77481),('about',2014,'en','node_search',4),('about',2058,'en','node_search',1.9347),('about',2059,'en','node_search',3.85486),('about',2060,'en','node_search',3.66202),('aboutwegalabscom',1950,'en','node_search',1.72066),('above',644,'en','node_search',2.90821),('above',715,'en','node_search',9.6301),('above',724,'en','node_search',9.07603),('above',750,'en','node_search',1.82351),('above',913,'en','node_search',2),('above',944,'en','node_search',1.91323),('above',1247,'en','node_search',0.683725),('above',1366,'en','node_search',9.57648),('above',1462,'en','node_search',1.55343),('above',1489,'en','node_search',1.24809),('above',1694,'en','node_search',2),('above',1955,'en','node_search',1.7064),('above',2019,'en','node_search',1),('abra',954,'en','node_search',2),('abruptly',1194,'en','node_search',1.15246),('absence',644,'en','node_search',0.746187),('absent',644,'en','node_search',0.712138),('absolute',644,'en','node_search',0.501461),('absolute',1256,'en','node_search',9.61159),('absolute',1705,'en','node_search',1),('absolutely',258,'en','node_search',0.716357),('absolutely',259,'en','node_search',0.714225),('absolutely',275,'en','node_search',0.714225),('absolutely',276,'en','node_search',0.716357),('absolutely',301,'en','node_search',0.712106),('absolutely',394,'en','node_search',0.712106),('absolutely',417,'en','node_search',0.71),('absolutely',444,'en','node_search',0.714225),('absolutely',445,'en','node_search',0.714225),('absolutely',446,'en','node_search',0.714225),('absolutely',458,'en','node_search',0.716357),('absolutely',541,'en','node_search',0.716357),('absolutely',657,'en','node_search',0.714225),('absolutely',668,'en','node_search',1.74069),('absolutely',723,'en','node_search',1.24494),('absolutely',798,'en','node_search',1.80967),('absolutely',818,'en','node_search',1.44135),('absolutely',1039,'en','node_search',0.716357),('absolutely',1159,'en','node_search',0.712106),('absolutely',1246,'en','node_search',0.766757),('absolutely',1367,'en','node_search',1.27707),('absolutely',1425,'en','node_search',0.716357),('absolutely',1439,'en','node_search',0.714225),('absolutely',1494,'en','node_search',1.28927),('absolutely',1570,'en','node_search',0.716357),('absolve',1255,'en','node_search',1.09353),('absorb',908,'en','node_search',1.05052),('absorbed',1256,'en','node_search',9.61637),('absurd',1684,'en','node_search',1.79212),('abubakar',1990,'en','node_search',2),('abuse',717,'en','node_search',0.580033),('abuse',818,'en','node_search',1.51654),('abuse',1083,'en','node_search',1.0786),('abuse',1835,'en','node_search',1.71545),('abuse',1836,'en','node_search',0.573154),('abused',1256,'en','node_search',9.65966),('abused',1257,'en','node_search',0.674137),('academic',786,'en','node_search',11),('academic',791,'en','node_search',11),('academic',792,'en','node_search',11),('academic',873,'en','node_search',11),('academic',874,'en','node_search',11),('academic',943,'en','node_search',11),('academic',949,'en','node_search',11),('academic',984,'en','node_search',11),('academic',1055,'en','node_search',11),('academic',1630,'en','node_search',11),('academic',1833,'en','node_search',1),('academy',639,'en','node_search',2),('academy',1383,'en','node_search',6),('acala',1416,'en','node_search',11),('acce',1193,'en','node_search',1.58851),('accel',1233,'en','node_search',3.77219),('accel',2105,'en','node_search',1.78434),('accelerate',1772,'en','node_search',1.93105),('accelerates',564,'en','node_search',15),('accelerates',739,'en','node_search',15),('accelerates',819,'en','node_search',15),('accelerates',886,'en','node_search',15),('accelerates',933,'en','node_search',15),('accelerates',961,'en','node_search',15),('accelerates',1016,'en','node_search',15),('accelerates',1156,'en','node_search',15),('accelerates',1204,'en','node_search',15),('accelerates',1276,'en','node_search',15),('accelerates',1413,'en','node_search',15),('accelerates',1630,'en','node_search',15),('accelerates',1901,'en','node_search',15),('accelerates',1925,'en','node_search',15),('accelerates',2074,'en','node_search',15),('accelerating',1783,'en','node_search',1.7185),('acceleration',1233,'en','node_search',1.8861),('acceleration',1844,'en','node_search',1.75707),('accelerator',66,'en','node_search',11),('accelerator',67,'en','node_search',11),('accelerator',124,'en','node_search',11),('accelerator',172,'en','node_search',11),('accelerator',326,'en','node_search',11),('accelerator',405,'en','node_search',11),('accelerator',510,'en','node_search',11),('accelerator',592,'en','node_search',11),('accelerator',598,'en','node_search',11),('accelerator',602,'en','node_search',11),('accelerator',632,'en','node_search',2),('accelerator',649,'en','node_search',1),('accelerator',663,'en','node_search',11),('accelerator',701,'en','node_search',11),('accelerator',751,'en','node_search',11),('accelerator',769,'en','node_search',11),('accelerator',780,'en','node_search',11),('accelerator',791,'en','node_search',11),('accelerator',795,'en','node_search',11),('accelerator',819,'en','node_search',11),('accelerator',821,'en','node_search',11),('accelerator',859,'en','node_search',11),('accelerator',886,'en','node_search',11),('accelerator',888,'en','node_search',2),('accelerator',909,'en','node_search',1.99315),('accelerator',943,'en','node_search',11),('accelerator',951,'en','node_search',11),('accelerator',974,'en','node_search',11),('accelerator',982,'en','node_search',2),('accelerator',1010,'en','node_search',11),('accelerator',1036,'en','node_search',2),('accelerator',1042,'en','node_search',11),('accelerator',1080,'en','node_search',1.96498),('accelerator',1120,'en','node_search',30),('accelerator',1124,'en','node_search',11),('accelerator',1128,'en','node_search',11),('accelerator',1136,'en','node_search',11),('accelerator',1156,'en','node_search',11),('accelerator',1161,'en','node_search',10.9246),('accelerator',1180,'en','node_search',11),('accelerator',1192,'en','node_search',11),('accelerator',1204,'en','node_search',11),('accelerator',1221,'en','node_search',11),('accelerator',1239,'en','node_search',11),('accelerator',1264,'en','node_search',11),('accelerator',1277,'en','node_search',11),('accelerator',1279,'en','node_search',1.60181),('accelerator',1300,'en','node_search',4),('accelerator',1309,'en','node_search',11),('accelerator',1324,'en','node_search',11),('accelerator',1331,'en','node_search',11),('accelerator',1338,'en','node_search',11),('accelerator',1344,'en','node_search',11),('accelerator',1356,'en','node_search',11),('accelerator',1393,'en','node_search',11),('accelerator',1416,'en','node_search',13),('accelerator',1418,'en','node_search',11),('accelerator',1445,'en','node_search',2),('accelerator',1488,'en','node_search',11),('accelerator',1592,'en','node_search',11),('accelerator',1610,'en','node_search',11),('accelerator',1634,'en','node_search',11),('accelerator',1685,'en','node_search',27),('accelerator',1696,'en','node_search',11),('accelerator',1730,'en','node_search',11),('accelerator',1732,'en','node_search',11),('accelerator',1749,'en','node_search',11),('accelerator',1772,'en','node_search',3.86211),('accelerator',1778,'en','node_search',11),('accelerator',1789,'en','node_search',11),('accelerator',1817,'en','node_search',11),('accelerator',1847,'en','node_search',11),('accelerator',1885,'en','node_search',1),('accelerator',1894,'en','node_search',11),('accelerator',1944,'en','node_search',2),('accelerator',1960,'en','node_search',11),('accelerator',1980,'en','node_search',11),('accelerator',1981,'en','node_search',11),('accelerator',2008,'en','node_search',2),('accelerator',2014,'en','node_search',4),('accelerator',2087,'en','node_search',11),('accelerator',2120,'en','node_search',11),('accelerators',1175,'en','node_search',2),('accelerators',1959,'en','node_search',1),('accelerators',2039,'en','node_search',2),('accelfund',734,'en','node_search',27),('accelpointcom',2105,'en','node_search',1.78434),('accenture',1793,'en','node_search',1),('accenture',2061,'en','node_search',2),('accept',578,'en','node_search',2),('accept',644,'en','node_search',1.79078),('accept',1684,'en','node_search',1.79212),('acceptable',644,'en','node_search',0.502355),('acceptance',644,'en','node_search',1.2282),('acceptance',1894,'en','node_search',1),('accepted',258,'en','node_search',1),('accepted',259,'en','node_search',1),('accepted',275,'en','node_search',1),('accepted',276,'en','node_search',1),('accepted',301,'en','node_search',1),('accepted',394,'en','node_search',1),('accepted',417,'en','node_search',1),('accepted',444,'en','node_search',1),('accepted',445,'en','node_search',1),('accepted',446,'en','node_search',1),('accepted',458,'en','node_search',1),('accepted',541,'en','node_search',1),('accepted',637,'en','node_search',2),('accepted',638,'en','node_search',1),('accepted',657,'en','node_search',1),('accepted',726,'en','node_search',1),('accepted',728,'en','node_search',1),('accepted',818,'en','node_search',1.53161),('accepted',852,'en','node_search',3.00006),('accepted',853,'en','node_search',30.0846),('accepted',854,'en','node_search',1.54111),('accepted',902,'en','node_search',1.57589),('accepted',908,'en','node_search',2.99155),('accepted',1039,'en','node_search',1),('accepted',1083,'en','node_search',2.95049),('accepted',1084,'en','node_search',1.60473),('accepted',1159,'en','node_search',1),('accepted',1246,'en','node_search',1),('accepted',1247,'en','node_search',1.99731),('accepted',1258,'en','node_search',2),('accepted',1358,'en','node_search',1.52878),('accepted',1359,'en','node_search',4.7401),('accepted',1366,'en','node_search',19.794),('accepted',1367,'en','node_search',3.18279),('accepted',1368,'en','node_search',2),('accepted',1425,'en','node_search',1),('accepted',1439,'en','node_search',1),('accepted',1489,'en','node_search',4.74429),('accepted',1490,'en','node_search',4.76985),('accepted',1493,'en','node_search',1.58995),('accepted',1494,'en','node_search',1.56644),('accepted',1570,'en','node_search',1),('accepted',1836,'en','node_search',0.910787),('accepted',1859,'en','node_search',3.61316),('accepted',2123,'en','node_search',2),('accepted',2124,'en','node_search',2),('accepting',636,'en','node_search',1.8861),('accepting',669,'en','node_search',1),('accepts',853,'en','node_search',1.30663),('accepts',1068,'en','node_search',1.37747),('accepts',1070,'en','node_search',1.47196),('accepts',1152,'en','node_search',0.869951),('accepts',1301,'en','node_search',8.59586),('accepts',1489,'en','node_search',1.51248),('access',258,'en','node_search',5.79685),('access',394,'en','node_search',0.513597),('access',472,'en','node_search',17.6212),('access',501,'en','node_search',16),('access',514,'en','node_search',57),('access',543,'en','node_search',18.2607),('access',644,'en','node_search',3.2161),('access',705,'en','node_search',0.635),('access',740,'en','node_search',1),('access',772,'en','node_search',0.685676),('access',854,'en','node_search',1.28873),('access',879,'en','node_search',8.94209),('access',935,'en','node_search',11),('access',956,'en','node_search',2),('access',998,'en','node_search',2),('access',1068,'en','node_search',1.24558),('access',1070,'en','node_search',1.38134),('access',1084,'en','node_search',1.34542),('access',1110,'en','node_search',2),('access',1129,'en','node_search',22),('access',1134,'en','node_search',11),('access',1140,'en','node_search',2),('access',1142,'en','node_search',4),('access',1150,'en','node_search',2),('access',1152,'en','node_search',0.784336),('access',1157,'en','node_search',21),('access',1188,'en','node_search',4),('access',1193,'en','node_search',1.39669),('access',1258,'en','node_search',0.646943),('access',1279,'en','node_search',1.7444),('access',1283,'en','node_search',2),('access',1303,'en','node_search',0.615536),('access',1343,'en','node_search',11),('access',1424,'en','node_search',3.56355),('access',1426,'en','node_search',11),('access',1429,'en','node_search',11),('access',1432,'en','node_search',2),('access',1446,'en','node_search',11),('access',1462,'en','node_search',1.65397),('access',1526,'en','node_search',2),('access',1532,'en','node_search',2),('access',1538,'en','node_search',2),('access',1555,'en','node_search',1.7017),('access',1595,'en','node_search',2),('access',1596,'en','node_search',2),('access',1618,'en','node_search',1),('access',1623,'en','node_search',2),('access',1711,'en','node_search',1),('access',1714,'en','node_search',1),('access',1762,'en','node_search',3.28354),('access',1783,'en','node_search',1.45691),('access',1869,'en','node_search',1),('access',1885,'en','node_search',1),('access',1894,'en','node_search',22),('access',1927,'en','node_search',11),('access',1937,'en','node_search',2),('access',1941,'en','node_search',1.93794),('access',1943,'en','node_search',11),('access',1970,'en','node_search',2),('access',1976,'en','node_search',11),('access',1978,'en','node_search',2),('access',2045,'en','node_search',22),('access',2065,'en','node_search',1.85135),('access',2076,'en','node_search',22),('access',2077,'en','node_search',11),('access',2113,'en','node_search',1.87634),('access',2118,'en','node_search',2),('access',2121,'en','node_search',22),('access',2132,'en','node_search',1),('access',2134,'en','node_search',11),('accesscontrol',1279,'en','node_search',1.57038),('accessed',854,'en','node_search',1.19155),('accessed',1247,'en','node_search',0.725015),('accessed',1480,'en','node_search',0.752312),('accessed',1493,'en','node_search',1.34226),('accessibility',1793,'en','node_search',1),('accessible',1622,'en','node_search',1.91674),('accessible',2086,'en','node_search',2),('accessing',644,'en','node_search',2.45641),('accessing',748,'en','node_search',1.86995),('accidentally',773,'en','node_search',0.641769),('accidents',1194,'en','node_search',1.43567),('acclimation',641,'en','node_search',1.17664),('acclimation',705,'en','node_search',0.76188),('acclimation',1366,'en','node_search',9.67715),('accommodate',1616,'en','node_search',1),('accomplish',642,'en','node_search',0.648686),('accomplish',852,'en','node_search',1.15501),('accomplish',1301,'en','node_search',8.43244),('accomplish',1368,'en','node_search',0.98493),('accomplished',644,'en','node_search',0.474771),('accordance',643,'en','node_search',0.652202),('accordance',644,'en','node_search',2.36835),('accordance',669,'en','node_search',0.618696),('according',637,'en','node_search',0.98493),('according',644,'en','node_search',0.483732),('according',705,'en','node_search',0.920273),('according',706,'en','node_search',0.934703),('according',717,'en','node_search',1.55151),('according',748,'en','node_search',1.86995),('according',854,'en','node_search',1.17444),('according',931,'en','node_search',2),('according',1068,'en','node_search',1.51719),('according',1172,'en','node_search',1.57596),('according',1246,'en','node_search',0.98493),('according',1304,'en','node_search',0.63167),('according',1419,'en','node_search',3.86211),('according',1421,'en','node_search',2.69655),('according',1433,'en','node_search',4),('according',1518,'en','node_search',2),('according',1783,'en','node_search',1.7185),('accordingly',542,'en','node_search',2),('accordingly',641,'en','node_search',1.09361),('accordingly',714,'en','node_search',1.21338),('accordingly',728,'en','node_search',0.606252),('accordingly',1254,'en','node_search',1.98493),('account',514,'en','node_search',50),('account',644,'en','node_search',0.534563),('account',715,'en','node_search',9.65653),('account',717,'en','node_search',0.78951),('account',741,'en','node_search',2),('account',798,'en','node_search',1.8894),('account',833,'en','node_search',2),('account',854,'en','node_search',1.14584),('account',902,'en','node_search',1.46861),('account',905,'en','node_search',2),('account',918,'en','node_search',0.749958),('account',1069,'en','node_search',1.20728),('account',1084,'en','node_search',1.44412),('account',1302,'en','node_search',1.23121),('account',1304,'en','node_search',0.934703),('account',1367,'en','node_search',1.22976),('account',1415,'en','node_search',2),('account',1422,'en','node_search',4),('account',1758,'en','node_search',1),('account',1941,'en','node_search',1.96109),('account',2075,'en','node_search',2),('accounting',644,'en','node_search',0.76452),('accounting',2068,'en','node_search',1),('accounts',641,'en','node_search',1.14911),('accounts',717,'en','node_search',0.699655),('accounts',853,'en','node_search',1.21083),('accounts',1054,'en','node_search',4),('accounts',1069,'en','node_search',1.27085),('accounts',1070,'en','node_search',1.29224),('accounts',1118,'en','node_search',2),('accounts',1147,'en','node_search',2),('accounts',1152,'en','node_search',0.699655),('accounts',1193,'en','node_search',1.32016),('accounts',1238,'en','node_search',1.85135),('accounts',1258,'en','node_search',0.645209),('accounts',1358,'en','node_search',1.2594),('accounts',1368,'en','node_search',0.72066),('accounts',1490,'en','node_search',1.29371),('accounts',1495,'en','node_search',1.29412),('accounts',1573,'en','node_search',1.48429),('accounts',1835,'en','node_search',1.83719),('accounts',1836,'en','node_search',0.693594),('accred',705,'en','node_search',0.630018),('accred',1303,'en','node_search',0.610858),('accredited',644,'en','node_search',1.5682),('accredited',714,'en','node_search',1.17269),('accredited',1258,'en','node_search',0.584241),('accruals',748,'en','node_search',1.86995),('accuchain',1312,'en','node_search',22),('accuracy',551,'en','node_search',1.42891),('accuracy',644,'en','node_search',0.666077),('accuracy',667,'en','node_search',8.99989),('accuracy',726,'en','node_search',0.707906),('accurate',903,'en','node_search',1.41609),('accurate',917,'en','node_search',0.857458),('accurate',1227,'en','node_search',1.64177),('accurate',1258,'en','node_search',0.802752),('ach',258,'en','node_search',1),('ach',259,'en','node_search',1),('ach',275,'en','node_search',1),('ach',276,'en','node_search',1),('ach',301,'en','node_search',1),('ach',394,'en','node_search',1),('ach',417,'en','node_search',1),('ach',444,'en','node_search',1),('ach',445,'en','node_search',1),('ach',446,'en','node_search',1),('ach',458,'en','node_search',1),('ach',541,'en','node_search',1),('ach',641,'en','node_search',1.51909),('ach',642,'en','node_search',1),('ach',657,'en','node_search',1),('ach',706,'en','node_search',1),('ach',727,'en','node_search',1),('ach',728,'en','node_search',1),('ach',770,'en','node_search',8.55917),('ach',771,'en','node_search',1.57179),('ach',772,'en','node_search',1),('ach',852,'en','node_search',3.07263),('ach',853,'en','node_search',3.06957),('ach',854,'en','node_search',1.54111),('ach',902,'en','node_search',3.11675),('ach',1039,'en','node_search',1),('ach',1070,'en','node_search',1.57589),('ach',1152,'en','node_search',0.976851),('ach',1159,'en','node_search',1),('ach',1247,'en','node_search',1),('ach',1304,'en','node_search',0.993146),('ach',1358,'en','node_search',1.5638),('ach',1359,'en','node_search',1.58003),('ach',1421,'en','node_search',1.59431),('ach',1425,'en','node_search',1),('ach',1439,'en','node_search',1),('ach',1491,'en','node_search',4.72355),('ach',1493,'en','node_search',1.58995),('ach',1494,'en','node_search',1.56644),('ach',1495,'en','node_search',1.56911),('ach',1570,'en','node_search',1),('ach',1836,'en','node_search',0.94086),('ached',669,'en','node_search',0.754681),('acheived',879,'en','node_search',0.931053),('acheived',1110,'en','node_search',2),('aches',1255,'en','node_search',1.07308),('acheter',706,'en','node_search',1),('acheter',854,'en','node_search',1.54111),('acheter',1247,'en','node_search',1),('achievable',1976,'en','node_search',1),('achieve',1411,'en','node_search',2),('achieve',1414,'en','node_search',1.72318),('achieve',1531,'en','node_search',2),('achieve',1751,'en','node_search',2),('achieve',1839,'en','node_search',1.98902),('achieve',1879,'en','node_search',3.96986),('achieve',2129,'en','node_search',2),('achieve',2130,'en','node_search',3.97804),('achieved',653,'en','node_search',2),('achieved',1179,'en','node_search',2),('achieved',1212,'en','node_search',4),('achieved',1839,'en','node_search',1.98902),('achieved',1846,'en','node_search',2),('achieved',1899,'en','node_search',2),('achieved',1946,'en','node_search',6),('achieved',1984,'en','node_search',1.38761),('achieved',2130,'en','node_search',1.98902),('achievement',719,'en','node_search',2),('achievement',1783,'en','node_search',1.56084),('achievement',1899,'en','node_search',2),('achievement',1955,'en','node_search',1.71926),('achieving',1079,'en','node_search',2),('achieving',1227,'en','node_search',1.30659),('achieving',1306,'en','node_search',1),('acid',773,'en','node_search',2),('acid',817,'en','node_search',1.45081),('acidity',1420,'en','node_search',1.32629),('acnalkcnasc',519,'en','node_search',2),('acne',773,'en','node_search',1),('acpstfwpzp',1111,'en','node_search',11),('acquainted',726,'en','node_search',0.60322),('acquainted',771,'en','node_search',1.16859),('acquainted',853,'en','node_search',1.09453),('acquainted',918,'en','node_search',0.573154),('acquainted',1247,'en','node_search',0.641769),('acquainted',1368,'en','node_search',0.592848),('acquainted',1493,'en','node_search',1.46308),('acquainted',1495,'en','node_search',1.14499),('acquirable',1255,'en','node_search',1.08108),('acquire',698,'en','node_search',1.69169),('acquire',715,'en','node_search',9.66078),('acquire',750,'en','node_search',1.89608),('acquire',798,'en','node_search',1.82045),('acquire',1257,'en','node_search',0.731649),('acquired',929,'en','node_search',2),('acquired',1885,'en','node_search',1),('acquisition',394,'en','node_search',0.483934),('acquisition',526,'en','node_search',4),('acquisition',644,'en','node_search',0.510366),('acquisition',698,'en','node_search',1.8249),('acquisition',1054,'en','node_search',2),('acquisition',1068,'en','node_search',1.5638),('acquisition',1069,'en','node_search',1.57726),('acquisition',1127,'en','node_search',2),('acquisition',1351,'en','node_search',2),('acquisition',1355,'en','node_search',2),('acquisition',1762,'en','node_search',4.0793),('across',394,'en','node_search',0.476356),('across',527,'en','node_search',2),('across',748,'en','node_search',1.86995),('across',908,'en','node_search',1.03568),('across',1054,'en','node_search',2),('across',1089,'en','node_search',1.83645),('across',1134,'en','node_search',1),('across',1388,'en','node_search',2),('across',1411,'en','node_search',2),('across',1431,'en','node_search',2),('across',1518,'en','node_search',2),('across',1531,'en','node_search',2),('across',1612,'en','node_search',2),('across',1762,'en','node_search',1.57647),('across',1783,'en','node_search',1.50542),('across',1892,'en','node_search',4),('across',1914,'en','node_search',2),('across',2009,'en','node_search',2),('across',2021,'en','node_search',2),('across',2027,'en','node_search',1),('across',2065,'en','node_search',1.85135),('act',644,'en','node_search',4.34447),('act',765,'en','node_search',2),('act',1095,'en','node_search',1.17167),('act',1232,'en','node_search',1.55719),('act',1836,'en','node_search',0.891874),('action',526,'en','node_search',2),('action',662,'en','node_search',2),('action',726,'en','node_search',0.580033),('action',817,'en','node_search',1.08917),('action',907,'en','node_search',1.35259),('action',1048,'en','node_search',2),('action',1095,'en','node_search',1.23331),('action',1301,'en','node_search',8.34055),('action',1359,'en','node_search',1.25606),('action',1411,'en','node_search',2),('action',1520,'en','node_search',1.7974),('action',1551,'en','node_search',1.7974),('action',1843,'en','node_search',3.23185),('action',1942,'en','node_search',1.77968),('actionable',526,'en','node_search',2),('actioning',1227,'en','node_search',1.64177),('actions',772,'en','node_search',0.668514),('actions',1150,'en','node_search',2),('actions',1479,'en','node_search',0.752312),('actions',1796,'en','node_search',2),('actions',1822,'en','node_search',1.95723),('actions',1823,'en','node_search',1.9496),('actiqapp',1732,'en','node_search',11),('actiquest',1732,'en','node_search',27),('actiquest',1733,'en','node_search',11),('activate',1914,'en','node_search',2),('activating',1383,'en','node_search',2),('active',637,'en','node_search',0.830633),('active',653,'en','node_search',4),('active',669,'en','node_search',0.913226),('active',715,'en','node_search',9.89025),('active',720,'en','node_search',2),('active',770,'en','node_search',8.21137),('active',905,'en','node_search',2),('active',1095,'en','node_search',1.09672),('active',1193,'en','node_search',1.35039),('active',1232,'en','node_search',1.27624),('active',1256,'en','node_search',9.62366),('active',1279,'en','node_search',1.75946),('active',1306,'en','node_search',11),('active',1343,'en','node_search',11),('active',1419,'en','node_search',1.93105),('active',1426,'en','node_search',11),('active',1429,'en','node_search',11),('active',1442,'en','node_search',11),('active',1950,'en','node_search',1.65536),('active',1976,'en','node_search',11),('active',1984,'en','node_search',1.57451),('active',2045,'en','node_search',11),('active',2067,'en','node_search',2),('active',2113,'en','node_search',1.86536),('active',2133,'en','node_search',2),('actively',636,'en','node_search',1.8861),('actively',745,'en','node_search',2),('actively',1419,'en','node_search',1.89996),('actively',1955,'en','node_search',1.79367),('activeness',1232,'en','node_search',1.27411),('activities',644,'en','node_search',0.854945),('activities',817,'en','node_search',1.05252),('activities',908,'en','node_search',1.29053),('activities',1095,'en','node_search',1.25011),('activities',1395,'en','node_search',2),('activities',1462,'en','node_search',1.65397),('activities',1836,'en','node_search',0.847741),('activities',1914,'en','node_search',2),('activity',644,'en','node_search',1.42234),('activity',898,'en','node_search',4),('activity',1173,'en','node_search',2),('activity',1518,'en','node_search',2),('activity',1627,'en','node_search',2),('activity',1914,'en','node_search',6),('activity',2101,'en','node_search',2),('actors',1624,'en','node_search',2),('actors',1762,'en','node_search',1.30293),('acts',1095,'en','node_search',1.20955),('acts',1836,'en','node_search',0.878117),('actual',644,'en','node_search',0.55466),('actual',723,'en','node_search',1.36548),('actual',869,'en','node_search',1.94313),('actual',903,'en','node_search',1.45386),('actual',917,'en','node_search',0.681785),('actual',1421,'en','node_search',1.43665),('actual',1493,'en','node_search',1.4599),('actuality',1257,'en','node_search',0.661163),('actually',643,'en','node_search',1),('actually',726,'en','node_search',1),('actually',744,'en','node_search',2),('actually',1095,'en','node_search',1.53161),('actually',1194,'en','node_search',1.22007),('actually',1232,'en','node_search',1.21208),('actually',1256,'en','node_search',9.73972),('actually',1477,'en','node_search',1.4599),('actually',1493,'en','node_search',1.38207),('actually',1762,'en','node_search',1.63908),('acvna',497,'en','node_search',1),('ada',1054,'en','node_search',2),('adammaxwell',123,'en','node_search',1),('add',258,'en','node_search',0.648686),('add',259,'en','node_search',0.646943),('add',275,'en','node_search',0.646943),('add',276,'en','node_search',0.648686),('add',301,'en','node_search',0.645209),('add',394,'en','node_search',0.645209),('add',417,'en','node_search',0.643484),('add',444,'en','node_search',0.646943),('add',445,'en','node_search',0.646943),('add',446,'en','node_search',0.646943),('add',458,'en','node_search',0.648686),('add',541,'en','node_search',0.648686),('add',657,'en','node_search',0.646943),('add',706,'en','node_search',0.699655),('add',728,'en','node_search',0.628375),('add',1039,'en','node_search',0.648686),('add',1151,'en','node_search',2),('add',1159,'en','node_search',0.645209),('add',1172,'en','node_search',1.7185),('add',1188,'en','node_search',2),('add',1238,'en','node_search',1.85135),('add',1240,'en','node_search',2),('add',1425,'en','node_search',0.648686),('add',1439,'en','node_search',0.646943),('add',1479,'en','node_search',0.718502),('add',1494,'en','node_search',1.22041),('add',1524,'en','node_search',2),('add',1555,'en','node_search',1.46358),('add',1570,'en','node_search',0.648686),('add',1573,'en','node_search',1.53865),('add',1600,'en','node_search',4),('add',1613,'en','node_search',2),('add',1624,'en','node_search',4),('add',1731,'en','node_search',1.50029),('add',1750,'en','node_search',2),('add',1794,'en','node_search',2),('add',1843,'en','node_search',1.58099),('add',1899,'en','node_search',2),('add',1966,'en','node_search',1.98902),('added',27,'en','node_search',1),('added',30,'en','node_search',1),('added',32,'en','node_search',1),('added',33,'en','node_search',1),('added',65,'en','node_search',1),('added',71,'en','node_search',1),('added',72,'en','node_search',1),('added',80,'en','node_search',1),('added',114,'en','node_search',1),('added',125,'en','node_search',1),('added',486,'en','node_search',2),('added',551,'en','node_search',1.59442),('added',552,'en','node_search',2),('added',564,'en','node_search',1),('added',570,'en','node_search',1),('added',639,'en','node_search',2),('added',739,'en','node_search',1),('added',819,'en','node_search',1),('added',822,'en','node_search',2),('added',823,'en','node_search',4),('added',824,'en','node_search',2),('added',863,'en','node_search',2),('added',886,'en','node_search',1),('added',888,'en','node_search',2),('added',911,'en','node_search',2),('added',914,'en','node_search',2),('added',933,'en','node_search',1),('added',944,'en','node_search',1.91323),('added',961,'en','node_search',1),('added',992,'en','node_search',1),('added',994,'en','node_search',1),('added',1016,'en','node_search',1),('added',1045,'en','node_search',2),('added',1053,'en','node_search',4),('added',1054,'en','node_search',2),('added',1073,'en','node_search',4),('added',1080,'en','node_search',3.92996),('added',1110,'en','node_search',2),('added',1116,'en','node_search',2),('added',1156,'en','node_search',1),('added',1172,'en','node_search',3.26764),('added',1204,'en','node_search',1),('added',1231,'en','node_search',3.70269),('added',1234,'en','node_search',1),('added',1243,'en','node_search',1),('added',1276,'en','node_search',1),('added',1333,'en','node_search',1),('added',1334,'en','node_search',1),('added',1365,'en','node_search',2),('added',1393,'en','node_search',1),('added',1413,'en','node_search',1),('added',1415,'en','node_search',4),('added',1441,'en','node_search',2),('added',1462,'en','node_search',1.65397),('added',1551,'en','node_search',3.48673),('added',1552,'en','node_search',7.10991),('added',1624,'en','node_search',4),('added',1627,'en','node_search',2),('added',1630,'en','node_search',1),('added',1639,'en','node_search',2),('added',1688,'en','node_search',1.83063),('added',1695,'en','node_search',1),('added',1759,'en','node_search',2),('added',1774,'en','node_search',1),('added',1794,'en','node_search',4),('added',1796,'en','node_search',2),('added',1843,'en','node_search',1.53098),('added',1844,'en','node_search',1.75707),('added',1901,'en','node_search',1),('added',1921,'en','node_search',2),('added',1925,'en','node_search',1),('added',2021,'en','node_search',2),('added',2051,'en','node_search',1.6867),('added',2052,'en','node_search',4),('added',2074,'en','node_search',1),('added',2078,'en','node_search',2),('added',2086,'en','node_search',2),('added',2098,'en','node_search',6),('added',2102,'en','node_search',2),('added',2124,'en','node_search',6),('adderall',1257,'en','node_search',0.63333),('adders',472,'en','node_search',23.4743),('adders',543,'en','node_search',24.3979),('addictive',1256,'en','node_search',9.49191),('adding',429,'en','node_search',2),('adding',715,'en','node_search',9.63403),('adding',763,'en','node_search',2),('adding',902,'en','node_search',1.22986),('adding',916,'en','node_search',2),('adding',1054,'en','node_search',2),('adding',1068,'en','node_search',1.13425),('adding',1150,'en','node_search',2),('adding',1238,'en','node_search',3.70269),('adding',1359,'en','node_search',1.17728),('adding',1415,'en','node_search',2),('adding',1478,'en','node_search',9.87977),('adding',1479,'en','node_search',0.625114),('adding',1489,'en','node_search',1.25368),('adding',1538,'en','node_search',4),('adding',1574,'en','node_search',2),('adding',1736,'en','node_search',2),('adding',1844,'en','node_search',1.742),('adding',1881,'en','node_search',1),('adding',2118,'en','node_search',1),('adding',2129,'en','node_search',2),('adding',2130,'en','node_search',1.98902),('addition',705,'en','node_search',0.628375),('addition',772,'en','node_search',0.559882),('addition',1258,'en','node_search',0.581429),('addition',1367,'en','node_search',1.19613),('addition',1421,'en','node_search',1.20056),('addition',1891,'en','node_search',2),('addition',2014,'en','node_search',4),('additional',432,'en','node_search',1.94583),('additional',773,'en','node_search',0.693594),('additional',908,'en','node_search',1.14621),('additional',1069,'en','node_search',1.38272),('additional',1094,'en','node_search',1.71527),('additional',1412,'en','node_search',1.7717),('additional',1767,'en','node_search',4),('additional',1783,'en','node_search',1.6719),('additional',1822,'en','node_search',3.91445),('additional',1823,'en','node_search',3.89919),('additional',1891,'en','node_search',2),('additional',1893,'en','node_search',2),('additional',1933,'en','node_search',4),('additional',2043,'en','node_search',2),('additional',2066,'en','node_search',2),('additionally',668,'en','node_search',0.816452),('additionally',716,'en','node_search',0.740689),('additionally',728,'en','node_search',0.784336),('additionally',1083,'en','node_search',1.38702),('additionally',1194,'en','node_search',1.08624),('additionally',1247,'en','node_search',0.776703),('additionally',1491,'en','node_search',1.45408),('additions',1266,'en','node_search',2),('address',577,'en','node_search',2),('address',643,'en','node_search',0.544759),('address',644,'en','node_search',4.92126),('address',667,'en','node_search',8.86715),('address',669,'en','node_search',0.520204),('address',717,'en','node_search',0.591395),('address',725,'en','node_search',1),('address',917,'en','node_search',1),('address',1213,'en','node_search',2),('address',1301,'en','node_search',8.35005),('address',1480,'en','node_search',1.97685),('address',1731,'en','node_search',1.73841),('address',2051,'en','node_search',1.46289),('addressed',1311,'en','node_search',1.87634),('addressed',1761,'en','node_search',1),('addressed',1984,'en','node_search',1.4341),('addresses',666,'en','node_search',2),('addresses',719,'en','node_search',2),('addresses',944,'en','node_search',3.82645),('addresses',1151,'en','node_search',2),('addresses',1216,'en','node_search',2),('addresses',1462,'en','node_search',1.63083),('addresses',2104,'en','node_search',2),('adds',302,'en','node_search',1),('adds',642,'en','node_search',0.585658),('adds',1489,'en','node_search',1.17574),('adds',1899,'en','node_search',2),('adequacy',1528,'en','node_search',2),('adequate',644,'en','node_search',0.51423),('adequate',724,'en','node_search',9.06189),('adequate',770,'en','node_search',8.13232),('adetunji',797,'en','node_search',1),('adhd',1193,'en','node_search',1.58851),('adhd',1194,'en','node_search',1.19282),('adhd',1255,'en','node_search',2.80022),('adhd',1256,'en','node_search',9.59079),('adhd',1359,'en','node_search',1.58003),('adhere',907,'en','node_search',1.33599),('adhere',1359,'en','node_search',1.23579),('aditya',2051,'en','node_search',1.47258),('aditya1002',547,'en','node_search',1),('adjust',551,'en','node_search',1.54108),('adjustments',641,'en','node_search',1.20673),('adjustments',918,'en','node_search',0.731649),('admin',196,'en','node_search',27),('admin',200,'en','node_search',27),('admin',202,'en','node_search',27),('admin',203,'en','node_search',27),('admin',243,'en','node_search',27),('admin',244,'en','node_search',27),('admin',245,'en','node_search',27),('admin',246,'en','node_search',27),('admin',1279,'en','node_search',1.75946),('admin',1573,'en','node_search',1.28108),('admin',1875,'en','node_search',2),('adminbuidler',124,'en','node_search',1),('adminbuidler',196,'en','node_search',1),('adminbuidler',200,'en','node_search',1),('adminbuidler',202,'en','node_search',1),('adminbuidler',203,'en','node_search',1),('adminbuidler',243,'en','node_search',1),('adminbuidler',244,'en','node_search',1),('adminbuidler',245,'en','node_search',1),('adminbuidler',246,'en','node_search',1),('adminbuidler',252,'en','node_search',1),('adminbuidler',253,'en','node_search',1),('adminbuidler',256,'en','node_search',1),('adminbuidler',257,'en','node_search',1),('adminbuidler',261,'en','node_search',1),('adminbuidler',262,'en','node_search',1),('adminbuidler',270,'en','node_search',1),('adminbuidler',271,'en','node_search',1),('adminbuidler',273,'en','node_search',108),('adminbuidler',277,'en','node_search',1),('adminbuidler',278,'en','node_search',1),('adminbuidler',279,'en','node_search',1),('adminbuidler',308,'en','node_search',38),('adminbuidler',334,'en','node_search',28),('adminbuidler',335,'en','node_search',12),('adminbuidler',405,'en','node_search',1),('adminbuidler',406,'en','node_search',28),('adminbuidler',407,'en','node_search',28),('adminbuidler',408,'en','node_search',82),('adminbuidler',409,'en','node_search',28),('adminbuidler',410,'en','node_search',28),('adminbuidler',411,'en','node_search',12),('adminbuidler',492,'en','node_search',1),('adminbuidler',494,'en','node_search',1080),('adminbuidler',501,'en','node_search',1),('adminbuidler',514,'en','node_search',1),('adminbuidler',570,'en','node_search',1),('adminbuidler',596,'en','node_search',1),('adminbuidler',644,'en','node_search',1),('adminbuidler',645,'en','node_search',1),('adminbuidler',646,'en','node_search',1),('adminbuidler',648,'en','node_search',1),('adminbuidler',649,'en','node_search',1),('adminbuidler',655,'en','node_search',1),('adminbuidler',656,'en','node_search',1),('adminbuidler',658,'en','node_search',1),('adminbuidler',659,'en','node_search',1),('adminbuidler',686,'en','node_search',1),('adminbuidler',687,'en','node_search',1),('adminbuidler',691,'en','node_search',1),('adminbuidler',710,'en','node_search',1),('adminbuidler',711,'en','node_search',1),('adminbuidler',871,'en','node_search',1),('adminbuidler',873,'en','node_search',1),('adminbuidler',876,'en','node_search',1),('adminbuidler',934,'en','node_search',1),('adminbuidler',938,'en','node_search',1),('adminbuidler',939,'en','node_search',1),('adminbuidler',971,'en','node_search',1),('adminbuidler',985,'en','node_search',1),('adminbuidler',994,'en','node_search',1),('adminbuidler',995,'en','node_search',1),('adminbuidler',997,'en','node_search',1),('adminbuidler',998,'en','node_search',1),('adminbuidler',999,'en','node_search',1),('adminbuidler',1022,'en','node_search',1),('adminbuidler',1023,'en','node_search',1),('adminbuidler',1024,'en','node_search',1),('adminbuidler',1025,'en','node_search',1),('adminbuidler',1026,'en','node_search',1),('adminbuidler',1027,'en','node_search',1),('adminbuidler',1028,'en','node_search',1),('adminbuidler',1029,'en','node_search',1),('adminbuidler',1049,'en','node_search',1),('adminbuidler',1055,'en','node_search',1),('adminbuidler',1075,'en','node_search',1),('adminbuidler',1098,'en','node_search',1),('adminbuidler',1099,'en','node_search',1),('adminbuidler',1100,'en','node_search',1),('adminbuidler',1101,'en','node_search',1),('adminbuidler',1122,'en','node_search',1),('adminbuidler',1126,'en','node_search',1),('adminbuidler',1139,'en','node_search',1),('adminbuidler',1140,'en','node_search',1),('adminbuidler',1146,'en','node_search',1),('adminbuidler',1153,'en','node_search',1),('adminbuidler',1161,'en','node_search',1),('adminbuidler',1165,'en','node_search',1),('adminbuidler',1201,'en','node_search',1),('adminbuidler',1207,'en','node_search',1),('adminbuidler',1209,'en','node_search',1),('adminbuidler',1214,'en','node_search',1),('adminbuidler',1270,'en','node_search',1),('adminbuidler',1310,'en','node_search',1),('adminbuidler',1314,'en','node_search',1),('adminbuidler',1316,'en','node_search',1),('adminbuidler',1327,'en','node_search',28),('adminbuidler',1328,'en','node_search',28),('adminbuidler',1329,'en','node_search',28),('adminbuidler',1330,'en','node_search',28),('adminbuidler',1339,'en','node_search',1),('adminbuidler',1363,'en','node_search',1),('adminbuidler',1364,'en','node_search',1),('adminbuidler',1393,'en','node_search',1),('adminbuidler',1450,'en','node_search',1),('adminbuidler',1497,'en','node_search',1),('adminbuidler',1498,'en','node_search',1),('adminbuidler',1499,'en','node_search',1),('adminbuidler',1500,'en','node_search',1),('adminbuidler',1501,'en','node_search',1),('adminbuidler',1502,'en','node_search',1),('adminbuidler',1503,'en','node_search',1),('adminbuidler',1504,'en','node_search',1),('adminbuidler',1505,'en','node_search',1),('adminbuidler',1506,'en','node_search',1),('adminbuidler',1507,'en','node_search',1),('adminbuidler',1508,'en','node_search',1),('adminbuidler',1509,'en','node_search',1),('adminbuidler',1510,'en','node_search',1),('adminbuidler',1511,'en','node_search',1),('adminbuidler',1512,'en','node_search',1),('adminbuidler',1513,'en','node_search',1),('adminbuidler',1514,'en','node_search',1),('adminbuidler',1515,'en','node_search',1),('adminbuidler',1516,'en','node_search',1),('adminbuidler',1517,'en','node_search',1),('adminbuidler',1532,'en','node_search',1),('adminbuidler',1547,'en','node_search',28),('adminbuidler',1580,'en','node_search',1),('adminbuidler',1581,'en','node_search',1),('adminbuidler',1582,'en','node_search',1),('adminbuidler',1583,'en','node_search',1),('adminbuidler',1585,'en','node_search',1),('adminbuidler',1587,'en','node_search',1),('adminbuidler',1589,'en','node_search',1),('adminbuidler',1590,'en','node_search',1),('adminbuidler',1591,'en','node_search',1),('adminbuidler',1596,'en','node_search',1),('adminbuidler',1620,'en','node_search',1),('adminbuidler',1623,'en','node_search',1),('adminbuidler',1771,'en','node_search',1),('adminbuidler',1817,'en','node_search',1),('adminbuidler',1974,'en','node_search',1),('adminbuidler',1977,'en','node_search',1),('adminbuidler',1978,'en','node_search',1),('adminbuidler',1992,'en','node_search',28),('adminbuidler',1993,'en','node_search',28),('adminbuidler',2115,'en','node_search',1),('adminbuidler',2116,'en','node_search',1),('administered',1256,'en','node_search',9.61879),('administered',1836,'en','node_search',0.796073),('administration',642,'en','node_search',0.58995),('administration',818,'en','node_search',1.08763),('administration',854,'en','node_search',1.10755),('administration',902,'en','node_search',1.201),('administration',1224,'en','node_search',2),('administration',1489,'en','node_search',1.17868),('administrators',728,'en','node_search',0.659351),('administrators',918,'en','node_search',0.693594),('administrators',1056,'en','node_search',2),('administrators',1258,'en','node_search',0.672252),('adopt',1255,'en','node_search',1.21511),('adopted',771,'en','node_search',1.17004),('adopted',853,'en','node_search',1.09834),('adopted',918,'en','node_search',0.577261),('adopted',1368,'en','node_search',0.595774),('adopted',1495,'en','node_search',1.14775),('adopters',879,'en','node_search',3.98922),('adopters',1172,'en','node_search',1.7185),('adoption',133,'en','node_search',11),('adoption',275,'en','node_search',6.64554),('adoption',412,'en','node_search',11),('adoption',549,'en','node_search',1.99315),('adoption',640,'en','node_search',11),('adoption',653,'en','node_search',2),('adoption',666,'en','node_search',2),('adoption',730,'en','node_search',11),('adoption',744,'en','node_search',2),('adoption',812,'en','node_search',11),('adoption',814,'en','node_search',11),('adoption',819,'en','node_search',11),('adoption',860,'en','node_search',11),('adoption',867,'en','node_search',11),('adoption',886,'en','node_search',11),('adoption',935,'en','node_search',11),('adoption',949,'en','node_search',22),('adoption',1033,'en','node_search',11),('adoption',1035,'en','node_search',11),('adoption',1109,'en','node_search',2),('adoption',1136,'en','node_search',11),('adoption',1226,'en','node_search',11),('adoption',1248,'en','node_search',22),('adoption',1253,'en','node_search',1),('adoption',1265,'en','node_search',11),('adoption',1426,'en','node_search',11),('adoption',1429,'en','node_search',11),('adoption',1464,'en','node_search',11),('adoption',1530,'en','node_search',8),('adoption',1621,'en','node_search',11),('adoption',1692,'en','node_search',22),('adoption',1698,'en','node_search',11),('adoption',1723,'en','node_search',2),('adoption',1817,'en','node_search',10.8792),('adoption',1833,'en','node_search',11),('adoption',1837,'en','node_search',11),('adoption',1847,'en','node_search',11),('adoption',1946,'en','node_search',2),('adoption',1954,'en','node_search',1),('adoption',1976,'en','node_search',23),('adoption',2019,'en','node_search',1),('adoption',2101,'en','node_search',2),('adoption',2121,'en','node_search',11),('adorkor',586,'en','node_search',27),('adorkor',587,'en','node_search',27),('adorned',817,'en','node_search',1.00683),('adrafinil',1255,'en','node_search',1.46651),('ads',644,'en','node_search',0.463793),('ads',2035,'en','node_search',2),('adscac',244,'en','node_search',1),('adtech',1821,'en','node_search',11),('advair',773,'en','node_search',130.452),('advance',716,'en','node_search',0.638366),('advance',1070,'en','node_search',1.1852),('advance',1152,'en','node_search',0.597248),('advanced',728,'en','node_search',0.557303),('advanced',1099,'en','node_search',2),('advanced',1532,'en','node_search',1),('advanced',2086,'en','node_search',2),('advancements',1432,'en','node_search',2),('advantage',1095,'en','node_search',1.11444),('advantage',1255,'en','node_search',1.36368),('advantage',1358,'en','node_search',1.34303),('advantage',1462,'en','node_search',1.32063),('advantage',1479,'en','node_search',0.931053),('advantage',2121,'en','node_search',1),('advantages',719,'en','node_search',2),('adverse',1257,'en','node_search',0.609315),('advertise',644,'en','node_search',0.465109),('advertises',817,'en','node_search',0.924382),('advertising',644,'en','node_search',1.63631),('advertising',1894,'en','node_search',1),('advice',595,'en','node_search',2),('advice',643,'en','node_search',0.536316),('advice',705,'en','node_search',0.76431),('advice',727,'en','node_search',0.601716),('advice',818,'en','node_search',1.16328),('advice',1255,'en','node_search',1.06403),('advice',1421,'en','node_search',1.29396),('advice',1864,'en','node_search',2),('advice',1894,'en','node_search',1),('advisable',1836,'en','node_search',0.83634),('advise',644,'en','node_search',0.462061),('advised',644,'en','node_search',0.457434),('advised',908,'en','node_search',1.05695),('advised',1194,'en','node_search',1.09289),('advised',1256,'en','node_search',9.78796),('advising',394,'en','node_search',0.523573),('advisor',522,'en','node_search',2),('advisor',698,'en','node_search',1.79381),('advisor',1151,'en','node_search',2),('advisor',1845,'en','node_search',2),('advisor',1859,'en','node_search',3.61624),('advisor',2043,'en','node_search',2),('advisors',766,'en','node_search',2),('advisors',944,'en','node_search',1.91323),('advisors',1253,'en','node_search',27),('advisors',1462,'en','node_search',1.65397),('advisors',1573,'en','node_search',1.1772),('advisors',1796,'en','node_search',2),('advisors',1878,'en','node_search',2),('advisors',2058,'en','node_search',1.92785),('advisors',2129,'en','node_search',2),('advisory',458,'en','node_search',5.96551),('advisory',576,'en','node_search',4),('advisory',578,'en','node_search',2),('advisory',701,'en','node_search',11),('advisory',835,'en','node_search',11),('advisory',1134,'en','node_search',11),('advisory',1253,'en','node_search',22),('advisory',1341,'en','node_search',11),('advisory',1442,'en','node_search',11),('advisory',1446,'en','node_search',11),('advisory',1613,'en','node_search',2),('advisory',1692,'en','node_search',11),('advisory',1719,'en','node_search',2),('advisory',1776,'en','node_search',11),('advisory',1894,'en','node_search',11),('advisory',1976,'en','node_search',22),('advisory',1983,'en','node_search',11),('advisory',2076,'en','node_search',11),('advisory',2077,'en','node_search',11),('advisory',2121,'en','node_search',22),('advocacy',1867,'en','node_search',1),('advocates',644,'en','node_search',0.688365),('aeither',1390,'en','node_search',1),('aepazek5qf',600,'en','node_search',11),('aerospace',1618,'en','node_search',1),('aerospace',1953,'en','node_search',1),('aetna',726,'en','node_search',1),('affair',817,'en','node_search',1.31135),('affdao',1872,'en','node_search',38),('affect',667,'en','node_search',9.14735),('affect',705,'en','node_search',0.683725),('affect',714,'en','node_search',1.2331),('affect',771,'en','node_search',1.24163),('affect',1083,'en','node_search',2.21967),('affect',1194,'en','node_search',1.30168),('affect',1478,'en','node_search',10.1512),('affects',1762,'en','node_search',1.56561),('affiliate',644,'en','node_search',1.15926),('affiliates',644,'en','node_search',1.50621),('afflicted',1836,'en','node_search',0.841966),('afford',1358,'en','node_search',1.24365),('afford',1368,'en','node_search',0.703756),('affordable',705,'en','node_search',0.659351),('affordable',770,'en','node_search',8.10888),('affordable',817,'en','node_search',0.962239),('affordable',854,'en','node_search',1.12114),('affordable',1068,'en','node_search',1.19054),('affordable',1489,'en','node_search',1.19696),('affordable',1493,'en','node_search',2.46077),('aforementioned',1477,'en','node_search',1.31103),('africa',1255,'en','node_search',1.50929),('africa',1256,'en','node_search',9.85691),('africa',1257,'en','node_search',1),('africa',1369,'en','node_search',1),('african',1224,'en','node_search',2),('after',551,'en','node_search',1.7017),('after',636,'en','node_search',1.8861),('after',643,'en','node_search',0.562486),('after',644,'en','node_search',0.464888),('after',662,'en','node_search',2),('after',667,'en','node_search',8.88567),('after',669,'en','node_search',0.537506),('after',698,'en','node_search',1.8249),('after',714,'en','node_search',1.15639),('after',717,'en','node_search',0.61241),('after',724,'en','node_search',18.0371),('after',854,'en','node_search',1.14889),('after',903,'en','node_search',1.14365),('after',908,'en','node_search',3.6324),('after',1069,'en','node_search',1.21059),('after',1085,'en','node_search',2),('after',1095,'en','node_search',1.12012),('after',1172,'en','node_search',3.437),('after',1175,'en','node_search',4),('after',1188,'en','node_search',2),('after',1238,'en','node_search',1.85135),('after',1301,'en','node_search',8.36882),('after',1302,'en','node_search',1.23462),('after',1367,'en','node_search',2.43697),('after',1378,'en','node_search',2),('after',1412,'en','node_search',1.7717),('after',1415,'en','node_search',2),('after',1551,'en','node_search',3.5948),('after',1573,'en','node_search',1.41787),('after',1617,'en','node_search',1),('after',1619,'en','node_search',1),('after',1620,'en','node_search',30),('after',1783,'en','node_search',1.51857),('after',1836,'en','node_search',1.71011),('after',1867,'en','node_search',1),('after',1881,'en','node_search',2),('after',1892,'en','node_search',2),('after',1894,'en','node_search',1.91831),('after',1913,'en','node_search',2),('after',1923,'en','node_search',2),('after',1947,'en','node_search',2),('after',1959,'en','node_search',1),('after',1969,'en','node_search',2),('after',1997,'en','node_search',2),('after',2019,'en','node_search',0.997306),('after',2029,'en','node_search',2),('after',2051,'en','node_search',1.60528),('after',2065,'en','node_search',1.75763),('after',2112,'en','node_search',2),('agaamin',949,'en','node_search',27),('agaamin',952,'en','node_search',11),('agaaminin',1094,'en','node_search',1.69971),('agaamint',949,'en','node_search',11),('again',494,'en','node_search',38),('again',514,'en','node_search',30),('again',527,'en','node_search',2),('again',718,'en','node_search',2),('again',773,'en','node_search',0.636679),('again',1179,'en','node_search',2),('again',1238,'en','node_search',1.85135),('again',1329,'en','node_search',1),('again',1555,'en','node_search',1.7017),('again',1573,'en','node_search',1.27303),('again',1859,'en','node_search',1.86995),('again',1923,'en','node_search',2),('again',2060,'en','node_search',1.86366),('again',2078,'en','node_search',2),('against',643,'en','node_search',0.830633),('against',644,'en','node_search',1.16798),('against',726,'en','node_search',0.833529),('against',772,'en','node_search',0.830633),('against',817,'en','node_search',0.943565),('against',918,'en','node_search',0.819249),('against',945,'en','node_search',1),('against',1107,'en','node_search',2),('against',1121,'en','node_search',2),('against',1414,'en','node_search',1.79212),('against',1595,'en','node_search',0.968904),('against',1731,'en','node_search',1.65163),('against',2021,'en','node_search',2),('against',2066,'en','node_search',2),('agargpolygon2',1316,'en','node_search',1),('agarsunil',113,'en','node_search',1),('agarwal',798,'en','node_search',1.8894),('agarwal',1147,'en','node_search',2),('age',641,'en','node_search',1.29579),('age',642,'en','node_search',0.824901),('age',644,'en','node_search',1.01826),('age',716,'en','node_search',0.630018),('age',1069,'en','node_search',1.17599),('age',1070,'en','node_search',1.17911),('age',1152,'en','node_search',0.591395),('age',1304,'en','node_search',0.594307),('agencies',644,'en','node_search',0.831425),('agencies',1303,'en','node_search',0.727213),('agency',1224,'en','node_search',2),('agency',1525,'en','node_search',2),('agency',1940,'en','node_search',1),('agency',1947,'en','node_search',4),('agent',1532,'en','node_search',1),('agent',1585,'en','node_search',2),('agents',644,'en','node_search',0.999902),('aggregate',1886,'en','node_search',2),('aggregated',700,'en','node_search',1.97286),('aggregated',1428,'en','node_search',2),('aggregated',1555,'en','node_search',1.4784),('aggregates',1887,'en','node_search',1),('aggregating',1822,'en','node_search',1.95723),('aggregating',1823,'en','node_search',1.9496),('aggregating',1887,'en','node_search',1),('aggregation',739,'en','node_search',11),('aggregation',756,'en','node_search',11),('aggregation',808,'en','node_search',11),('aggregation',850,'en','node_search',11),('aggregation',851,'en','node_search',11),('aggregation',936,'en','node_search',11),('aggregation',942,'en','node_search',11),('aggregation',1039,'en','node_search',11.9053),('aggregation',1113,'en','node_search',11),('aggregation',1136,'en','node_search',11),('aggregation',1226,'en','node_search',11),('aggregation',1248,'en','node_search',11),('aggregation',1314,'en','node_search',11),('aggregation',1412,'en','node_search',1.61404),('aggregation',1429,'en','node_search',11),('aggregation',1442,'en','node_search',11),('aggregation',1555,'en','node_search',4.6101),('aggregation',1692,'en','node_search',11),('aggregation',1700,'en','node_search',1),('aggregation',1743,'en','node_search',11),('aggregation',1822,'en','node_search',3.91445),('aggregation',1823,'en','node_search',3.89919),('aggregation',1833,'en','node_search',11),('aggregation',1909,'en','node_search',2),('aggregation',1910,'en','node_search',2),('aggregation',1912,'en','node_search',2),('aggregator',1315,'en','node_search',4),('aggregator',1889,'en','node_search',1),('agile',1573,'en','node_search',1.30864),('aging',642,'en','node_search',0.854391),('aging',771,'en','node_search',1.4064),('aging',1247,'en','node_search',0.869951),('aging',1420,'en','node_search',1.63668),('agni',533,'en','node_search',28),('agni',542,'en','node_search',56),('agnostic',649,'en','node_search',1),('agnostic',1039,'en','node_search',6.06054),('agnostic',1108,'en','node_search',1),('agnostic',1711,'en','node_search',1),('agnostic',1870,'en','node_search',1),('ago',1385,'en','node_search',1.9347),('ago',2051,'en','node_search',1.47504),('agonists',773,'en','node_search',0.759465),('agree',644,'en','node_search',3.7143),('agreed',644,'en','node_search',1.2282),('agreed',1800,'en','node_search',1),('agreement',568,'en','node_search',2),('agreement',644,'en','node_search',6.62925),('agreement',765,'en','node_search',4),('agreement',1232,'en','node_search',1.1899),('agreement',1279,'en','node_search',1.62312),('agreement',1298,'en','node_search',2),('agreement',1525,'en','node_search',4),('agreement',1783,'en','node_search',3.27407),('agreement',1796,'en','node_search',2),('agreement',1933,'en','node_search',4),('agreement',2129,'en','node_search',2),('agreements',644,'en','node_search',8.35847),('agrees',1231,'en','node_search',1.85135),('agriculture',1224,'en','node_search',2),('agriculture',1893,'en','node_search',2),('agriculture',1940,'en','node_search',1),('agritech',75,'en','node_search',11),('agritech',405,'en','node_search',11),('agritech',554,'en','node_search',11),('agritech',872,'en','node_search',11),('agritech',990,'en','node_search',11),('agritech',1122,'en','node_search',11),('agritech',1893,'en','node_search',2),('ahaki0606',1633,'en','node_search',1),('ahead',636,'en','node_search',1.8861),('ahead',1279,'en','node_search',3.41861),('ahead',1573,'en','node_search',5.78523),('ahead',1720,'en','node_search',2),('ahead',1842,'en','node_search',2),('ahead',1908,'en','node_search',2),('ahead',1911,'en','node_search',2),('ahead',1912,'en','node_search',2),('ahead',1915,'en','node_search',2),('ahead',1942,'en','node_search',1.79475),('ahead',1984,'en','node_search',1.60922),('ahmedabad',963,'en','node_search',2),('ahya',837,'en','node_search',27),('ahya',838,'en','node_search',38),('aibc',904,'en','node_search',2),('aibc',1109,'en','node_search',2),('aibc',1267,'en','node_search',2),('aibcsigma',1034,'en','node_search',2),('aic',649,'en','node_search',1),('aicgim',649,'en','node_search',1),('aid',642,'en','node_search',0.699655),('aid',917,'en','node_search',0.650439),('aid',1069,'en','node_search',1.28937),('aid',1084,'en','node_search',1.38144),('aid',1301,'en','node_search',8.41066),('aid',1420,'en','node_search',1.47902),('aid',2068,'en','node_search',1),('aides',641,'en','node_search',1.08421),('aides',1068,'en','node_search',1.17466),('aides',1304,'en','node_search',0.60778),('aids',715,'en','node_search',9.80497),('aids',1489,'en','node_search',1.46752),('aif',259,'en','node_search',0.538701),('aif',935,'en','node_search',1),('aif',1030,'en','node_search',1),('ailing',717,'en','node_search',0.683725),('ailing',1367,'en','node_search',1.26933),('ailing',1477,'en','node_search',1.38029),('aim',644,'en','node_search',0.498524),('aim',897,'en','node_search',2),('aim',1089,'en','node_search',1.83645),('aiming',665,'en','node_search',2),('aiming',1385,'en','node_search',1.9347),('aiming',1555,'en','node_search',1.7017),('aims',922,'en','node_search',2),('aims',1108,'en','node_search',1),('aims',1172,'en','node_search',1.47318),('aion',728,'en','node_search',0.949597),('air',643,'en','node_search',1),('air',1077,'en','node_search',1.8894),('air',1255,'en','node_search',1.03742),('air',1294,'en','node_search',27),('air',1295,'en','node_search',38),('air',1414,'en','node_search',1.79212),('air',1843,'en','node_search',1.6916),('airbnb',1839,'en','node_search',1.98902),('airdrop',1853,'en','node_search',2),('airdrop',1879,'en','node_search',3.96986),('airdrop',2062,'en','node_search',2),('airdrop',2095,'en','node_search',2),('airdrop',2100,'en','node_search',2),('airdropped',1792,'en','node_search',2),('airdropr',521,'en','node_search',27),('airdroprhq',521,'en','node_search',11),('airdrops',1424,'en','node_search',3.56355),('airex',1089,'en','node_search',1.76028),('airex',1807,'en','node_search',4),('airlyft',1095,'en','node_search',16.8786),('airlyft',1150,'en','node_search',2),('airlyft',1227,'en','node_search',9.2443),('airlyft',1232,'en','node_search',6.01911),('airlyft',1462,'en','node_search',3.30795),('airnfts',1089,'en','node_search',1.77115),('airtables',1214,'en','node_search',2),('airway',773,'en','node_search',0.578643),('aiverse',1010,'en','node_search',27),('aiverse',1014,'en','node_search',11),('aiverse',1082,'en','node_search',4),('aiverse',1237,'en','node_search',2),('aiverse',1875,'en','node_search',2),('aiversedai',1010,'en','node_search',11),('ajeet',698,'en','node_search',1.82221),('ajeet',1492,'en','node_search',2),('aka',908,'en','node_search',1.24339),('akamin',1247,'en','node_search',1.90707),('akane',705,'en','node_search',1),('akash',1617,'en','node_search',1),('akashgaurav',528,'en','node_search',1),('akashgaurav',532,'en','node_search',28),('akashgaurav',549,'en','node_search',53.8149),('akdcnaklcnac',244,'en','node_search',1),('akhuvbz7q4',1743,'en','node_search',11),('akramamir',463,'en','node_search',1),('akron',1247,'en','node_search',1),('akshar',112,'en','node_search',1),('akshar',974,'en','node_search',1),('akshar',975,'en','node_search',28),('akshay',1885,'en','node_search',0.957226),('akshay93aditya',1235,'en','node_search',1),('akshay93aditya',1236,'en','node_search',28),('akshitostwal',1765,'en','node_search',1),('akshutj2312',102,'en','node_search',1),('alabama',641,'en','node_search',1.46492),('alabama',642,'en','node_search',1),('alabama',727,'en','node_search',1),('alabama',1301,'en','node_search',8.79387),('alabama',1302,'en','node_search',1.59285),('alabama',1303,'en','node_search',1),('alan',117,'en','node_search',1),('alaska',726,'en','node_search',1),('alaska',908,'en','node_search',1.49577),('alaska',1247,'en','node_search',0.997306),('albenza',1480,'en','node_search',96),('alberta',1194,'en','node_search',1.52245),('alberta',1480,'en','node_search',1),('alchemy',124,'en','node_search',10.7015),('alchemy',469,'en','node_search',11),('alchemy',510,'en','node_search',11),('alchemy',564,'en','node_search',1),('alchemy',739,'en','node_search',12),('alchemy',819,'en','node_search',1),('alchemy',869,'en','node_search',1.94583),('alchemy',886,'en','node_search',1),('alchemy',933,'en','node_search',1),('alchemy',959,'en','node_search',1.96498),('alchemy',961,'en','node_search',1),('alchemy',1016,'en','node_search',1),('alchemy',1054,'en','node_search',2),('alchemy',1156,'en','node_search',1),('alchemy',1204,'en','node_search',1),('alchemy',1276,'en','node_search',12),('alchemy',1413,'en','node_search',1),('alchemy',1540,'en','node_search',1),('alchemy',1594,'en','node_search',11),('alchemy',1597,'en','node_search',11),('alchemy',1616,'en','node_search',1),('alchemy',1619,'en','node_search',1),('alchemy',1630,'en','node_search',1),('alchemy',1634,'en','node_search',11),('alchemy',1700,'en','node_search',1),('alchemy',1701,'en','node_search',1),('alchemy',1718,'en','node_search',1),('alchemy',1735,'en','node_search',11),('alchemy',1745,'en','node_search',11),('alchemy',1777,'en','node_search',1),('alchemy',1779,'en','node_search',1),('alchemy',1847,'en','node_search',11),('alchemy',1874,'en','node_search',11),('alchemy',1901,'en','node_search',1),('alchemy',1902,'en','node_search',11),('alchemy',1920,'en','node_search',1),('alchemy',1925,'en','node_search',1),('alchemy',1928,'en','node_search',1),('alchemy',1932,'en','node_search',11),('alchemy',1964,'en','node_search',1),('alchemy',2040,'en','node_search',11),('alchemy',2074,'en','node_search',12),('alchemy',2124,'en','node_search',2),('alchemy',2126,'en','node_search',1),('aleady',2078,'en','node_search',2),('aleko',1882,'en','node_search',27),('aleko',1986,'en','node_search',11),('aleko',2027,'en','node_search',12),('alert',727,'en','node_search',0.679856),('alert',1083,'en','node_search',1.11734),('alert',1552,'en','node_search',1.83353),('alertness',817,'en','node_search',1.04954),('alertness',1256,'en','node_search',9.54063),('aleve',669,'en','node_search',124.715),('alex',66,'en','node_search',1),('alex360',1971,'en','node_search',1),('alexander',1971,'en','node_search',27),('alexanderseyf',1971,'en','node_search',11),('alexeyvinogradov',303,'en','node_search',1),('alexlin',1983,'en','node_search',1),('alexpf',778,'en','node_search',1),('alexseyfert',1971,'en','node_search',11),('alfuzosin',1083,'en','node_search',1.5387),('algo',1757,'en','node_search',1),('algorand',1416,'en','node_search',11),('algorand',1894,'en','node_search',11),('algorand',1983,'en','node_search',11),('algorand',2076,'en','node_search',11),('algorithm',1144,'en','node_search',4),('algorithm',1432,'en','node_search',4),('algorithm',1714,'en','node_search',2),('algorithm',1762,'en','node_search',1.64177),('algorithm',1950,'en','node_search',1.72066),('algorithms',1713,'en','node_search',1),('algos',551,'en','node_search',3.14152),('algozxyz',600,'en','node_search',38),('ali',856,'en','node_search',1),('alibabacloud',1804,'en','node_search',11),('align',1531,'en','node_search',2),('align',1927,'en','node_search',1),('aligned',700,'en','node_search',3.94572),('aligned',889,'en','node_search',4),('aligned',1531,'en','node_search',2),('aligning',1528,'en','node_search',2),('alignment',1767,'en','node_search',4),('alina',27,'en','node_search',11),('alina',30,'en','node_search',11),('alina',32,'en','node_search',11),('alina',33,'en','node_search',11),('alina',65,'en','node_search',11),('alina',71,'en','node_search',11),('alina',72,'en','node_search',11),('alina',80,'en','node_search',11),('alina',114,'en','node_search',11),('alina',125,'en','node_search',11),('alina',992,'en','node_search',11),('alina',1234,'en','node_search',11),('alina',1243,'en','node_search',11),('alina',1774,'en','node_search',11),('alinastableunit',1730,'en','node_search',1),('alison',642,'en','node_search',0.938382),('alison',1247,'en','node_search',0.938382),('alison',1420,'en','node_search',1.63668),('alisyed',1270,'en','node_search',1),('alive',663,'en','node_search',27),('alive',1214,'en','node_search',22),('alivehouse',1176,'en','node_search',1.97685),('alivehouse',1214,'en','node_search',22),('alivemusiceth',663,'en','node_search',11),('alkalinity',1420,'en','node_search',1.32828),('all',26,'en','node_search',1),('all',28,'en','node_search',1),('all',29,'en','node_search',1),('all',31,'en','node_search',1),('all',41,'en','node_search',1),('all',42,'en','node_search',1),('all',43,'en','node_search',1),('all',44,'en','node_search',1),('all',46,'en','node_search',1),('all',47,'en','node_search',1),('all',48,'en','node_search',1),('all',49,'en','node_search',1),('all',50,'en','node_search',1),('all',51,'en','node_search',1),('all',52,'en','node_search',1),('all',53,'en','node_search',1),('all',54,'en','node_search',1),('all',55,'en','node_search',1),('all',56,'en','node_search',1),('all',58,'en','node_search',1),('all',59,'en','node_search',1),('all',60,'en','node_search',1),('all',68,'en','node_search',1),('all',69,'en','node_search',1),('all',70,'en','node_search',1),('all',73,'en','node_search',1),('all',74,'en','node_search',1),('all',76,'en','node_search',1),('all',78,'en','node_search',1),('all',81,'en','node_search',1),('all',83,'en','node_search',1),('all',84,'en','node_search',1),('all',85,'en','node_search',1),('all',86,'en','node_search',1),('all',88,'en','node_search',1),('all',89,'en','node_search',1),('all',90,'en','node_search',1),('all',92,'en','node_search',1),('all',93,'en','node_search',1),('all',94,'en','node_search',1),('all',95,'en','node_search',1),('all',96,'en','node_search',1),('all',97,'en','node_search',1),('all',99,'en','node_search',1),('all',100,'en','node_search',1),('all',101,'en','node_search',1),('all',104,'en','node_search',1),('all',105,'en','node_search',1),('all',106,'en','node_search',1),('all',107,'en','node_search',1),('all',108,'en','node_search',1),('all',109,'en','node_search',1),('all',111,'en','node_search',1),('all',112,'en','node_search',1),('all',113,'en','node_search',1),('all',116,'en','node_search',1),('all',119,'en','node_search',1),('all',121,'en','node_search',1),('all',122,'en','node_search',1),('all',123,'en','node_search',1),('all',126,'en','node_search',1),('all',127,'en','node_search',1),('all',128,'en','node_search',1),('all',129,'en','node_search',1),('all',132,'en','node_search',1),('all',133,'en','node_search',1),('all',135,'en','node_search',1),('all',154,'en','node_search',1),('all',159,'en','node_search',1),('all',162,'en','node_search',1),('all',169,'en','node_search',1),('all',171,'en','node_search',1),('all',282,'en','node_search',1),('all',284,'en','node_search',1),('all',296,'en','node_search',1),('all',297,'en','node_search',1),('all',301,'en','node_search',5.79685),('all',303,'en','node_search',1),('all',305,'en','node_search',1),('all',306,'en','node_search',1),('all',307,'en','node_search',1),('all',317,'en','node_search',1),('all',323,'en','node_search',1),('all',325,'en','node_search',1),('all',333,'en','node_search',1),('all',356,'en','node_search',1),('all',369,'en','node_search',1),('all',370,'en','node_search',1),('all',374,'en','node_search',1),('all',388,'en','node_search',1),('all',399,'en','node_search',1),('all',402,'en','node_search',1),('all',403,'en','node_search',1),('all',412,'en','node_search',1),('all',416,'en','node_search',1),('all',418,'en','node_search',1),('all',429,'en','node_search',4),('all',432,'en','node_search',1.94583),('all',434,'en','node_search',1),('all',448,'en','node_search',1),('all',473,'en','node_search',1),('all',479,'en','node_search',1),('all',484,'en','node_search',1),('all',491,'en','node_search',2),('all',509,'en','node_search',1),('all',513,'en','node_search',1),('all',515,'en','node_search',1),('all',517,'en','node_search',1),('all',521,'en','node_search',1),('all',523,'en','node_search',1),('all',528,'en','node_search',1),('all',530,'en','node_search',1),('all',533,'en','node_search',1),('all',537,'en','node_search',1),('all',551,'en','node_search',1.7017),('all',552,'en','node_search',2),('all',554,'en','node_search',1),('all',557,'en','node_search',1),('all',561,'en','node_search',1),('all',592,'en','node_search',1),('all',593,'en','node_search',1),('all',599,'en','node_search',1),('all',600,'en','node_search',1),('all',601,'en','node_search',1),('all',616,'en','node_search',1),('all',628,'en','node_search',1),('all',640,'en','node_search',1),('all',643,'en','node_search',1.4603),('all',644,'en','node_search',14.2091),('all',660,'en','node_search',1),('all',661,'en','node_search',1),('all',669,'en','node_search',0.776703),('all',697,'en','node_search',1),('all',698,'en','node_search',1.8249),('all',702,'en','node_search',1),('all',704,'en','node_search',1),('all',706,'en','node_search',0.613969),('all',714,'en','node_search',1.48671),('all',715,'en','node_search',9.63602),('all',721,'en','node_search',1),('all',723,'en','node_search',1.44012),('all',726,'en','node_search',0.784336),('all',727,'en','node_search',1.40194),('all',728,'en','node_search',0.592848),('all',731,'en','node_search',1),('all',743,'en','node_search',1),('all',745,'en','node_search',2),('all',750,'en','node_search',1.89608),('all',754,'en','node_search',1),('all',757,'en','node_search',1),('all',759,'en','node_search',1),('all',764,'en','node_search',1),('all',770,'en','node_search',8.12165),('all',771,'en','node_search',1.31933),('all',772,'en','node_search',0.752312),('all',773,'en','node_search',0.805455),('all',785,'en','node_search',1),('all',786,'en','node_search',1),('all',790,'en','node_search',1),('all',797,'en','node_search',1),('all',800,'en','node_search',1),('all',804,'en','node_search',1),('all',805,'en','node_search',1),('all',807,'en','node_search',1),('all',808,'en','node_search',1),('all',809,'en','node_search',1),('all',812,'en','node_search',1),('all',813,'en','node_search',1),('all',814,'en','node_search',1),('all',815,'en','node_search',1),('all',817,'en','node_search',1.07918),('all',830,'en','node_search',1),('all',834,'en','node_search',1),('all',843,'en','node_search',1),('all',844,'en','node_search',1),('all',848,'en','node_search',1),('all',850,'en','node_search',1),('all',851,'en','node_search',1),('all',852,'en','node_search',2.48964),('all',854,'en','node_search',2.43505),('all',855,'en','node_search',1),('all',856,'en','node_search',1),('all',858,'en','node_search',1),('all',860,'en','node_search',1),('all',862,'en','node_search',1),('all',865,'en','node_search',1),('all',866,'en','node_search',1),('all',867,'en','node_search',1),('all',869,'en','node_search',1.94583),('all',871,'en','node_search',0.938382),('all',873,'en','node_search',0.934703),('all',876,'en','node_search',0.931053),('all',881,'en','node_search',1),('all',902,'en','node_search',5.10792),('all',916,'en','node_search',2),('all',919,'en','node_search',1),('all',934,'en','node_search',0.920273),('all',935,'en','node_search',11),('all',938,'en','node_search',0.923838),('all',939,'en','node_search',0.931053),('all',944,'en','node_search',3.82645),('all',945,'en','node_search',1.93897),('all',985,'en','node_search',0.927431),('all',1022,'en','node_search',2),('all',1024,'en','node_search',2),('all',1025,'en','node_search',2),('all',1026,'en','node_search',2),('all',1027,'en','node_search',2),('all',1049,'en','node_search',0.942091),('all',1055,'en','node_search',0.906287),('all',1069,'en','node_search',2.66607),('all',1070,'en','node_search',2.82599),('all',1076,'en','node_search',2),('all',1080,'en','node_search',1.96498),('all',1083,'en','node_search',1.39925),('all',1089,'en','node_search',1.81732),('all',1095,'en','node_search',2.40587),('all',1101,'en','node_search',2),('all',1108,'en','node_search',1),('all',1121,'en','node_search',2),('all',1122,'en','node_search',0.899454),('all',1124,'en','node_search',1),('all',1126,'en','node_search',2),('all',1139,'en','node_search',2),('all',1151,'en','node_search',2),('all',1152,'en','node_search',1.62857),('all',1153,'en','node_search',0.945829),('all',1158,'en','node_search',1),('all',1165,'en','node_search',0.945829),('all',1172,'en','node_search',1.7185),('all',1179,'en','node_search',2),('all',1188,'en','node_search',2),('all',1189,'en','node_search',2),('all',1193,'en','node_search',1.58851),('all',1194,'en','node_search',1.29664),('all',1201,'en','node_search',0.945829),('all',1207,'en','node_search',0.931053),('all',1227,'en','node_search',1.37791),('all',1229,'en','node_search',2),('all',1238,'en','node_search',5.43099),('all',1246,'en','node_search',1.61905),('all',1255,'en','node_search',2.45226),('all',1256,'en','node_search',9.48202),('all',1270,'en','node_search',0.949597),('all',1279,'en','node_search',1.75946),('all',1301,'en','node_search',8.42448),('all',1303,'en','node_search',0.810915),('all',1309,'en','node_search',1),('all',1310,'en','node_search',0.934703),('all',1314,'en','node_search',0.931053),('all',1316,'en','node_search',0.942091),('all',1319,'en','node_search',2),('all',1321,'en','node_search',4),('all',1339,'en','node_search',0.945829),('all',1358,'en','node_search',1.29545),('all',1359,'en','node_search',1.2117),('all',1363,'en','node_search',0.945829),('all',1364,'en','node_search',0.945829),('all',1367,'en','node_search',1.43672),('all',1390,'en','node_search',1),('all',1421,'en','node_search',1.55153),('all',1424,'en','node_search',1.78178),('all',1460,'en','node_search',2),('all',1462,'en','node_search',3.18108),('all',1486,'en','node_search',1),('all',1489,'en','node_search',2.47199),('all',1490,'en','node_search',1.1962),('all',1491,'en','node_search',1.46724),('all',1493,'en','node_search',1.23516),('all',1531,'en','node_search',4),('all',1532,'en','node_search',8),('all',1537,'en','node_search',1),('all',1559,'en','node_search',1),('all',1573,'en','node_search',5.96579),('all',1595,'en','node_search',1.76),('all',1612,'en','node_search',2),('all',1616,'en','node_search',1),('all',1624,'en','node_search',2),('all',1627,'en','node_search',2),('all',1628,'en','node_search',1),('all',1758,'en','node_search',1),('all',1762,'en','node_search',4.82476),('all',1772,'en','node_search',1.93105),('all',1783,'en','node_search',3.43431),('all',1835,'en','node_search',1.8137),('all',1836,'en','node_search',1.51896),('all',1860,'en','node_search',2),('all',1865,'en','node_search',2),('all',1879,'en','node_search',1.98493),('all',1884,'en','node_search',1),('all',1887,'en','node_search',1),('all',1892,'en','node_search',2),('all',1911,'en','node_search',2),('all',1912,'en','node_search',2),('all',1913,'en','node_search',4),('all',1914,'en','node_search',4),('all',1941,'en','node_search',1.96109),('all',1942,'en','node_search',5.35316),('all',1943,'en','node_search',11),('all',1944,'en','node_search',2),('all',1946,'en','node_search',2),('all',1950,'en','node_search',1.67789),('all',1973,'en','node_search',2),('all',2019,'en','node_search',1),('all',2027,'en','node_search',1),('all',2028,'en','node_search',1),('all',2051,'en','node_search',1.70583),('all',2056,'en','node_search',2),('all',2058,'en','node_search',1.9347),('all',2060,'en','node_search',1.86366),('all',2069,'en','node_search',2),('all',2086,'en','node_search',4),('all',2095,'en','node_search',2),('all',2098,'en','node_search',2),('all',2118,'en','node_search',1),('all',2119,'en','node_search',2),('all',2130,'en','node_search',1.98902),('allergen',1194,'en','node_search',1.47584),('allergies',773,'en','node_search',0.729424),('allergy',773,'en','node_search',2.14277),('allergy',853,'en','node_search',1.38466),('allergy',1194,'en','node_search',1.46083),('allergy',1489,'en','node_search',1.4775),('allergyinduced',773,'en','node_search',0.714225),('allexpense',1859,'en','node_search',1.79738),('alliance',1053,'en','node_search',2),('allium',773,'en','node_search',0.822065),('allocation',700,'en','node_search',3.94572),('allocation',1056,'en','node_search',2),('allocation',1424,'en','node_search',1.78178),('allocations',944,'en','node_search',1.91323),('allocations',1462,'en','node_search',1.65397),('allocations',1531,'en','node_search',2),('allocations',1736,'en','node_search',2),('allot',765,'en','node_search',2),('allotey',586,'en','node_search',27),('allotey',587,'en','node_search',27),('allow',534,'en','node_search',1.92743),('allow',644,'en','node_search',1.04263),('allow',890,'en','node_search',2),('allow',891,'en','node_search',2),('allow',917,'en','node_search',0.784336),('allow',950,'en','node_search',2),('allow',1072,'en','node_search',2),('allow',1083,'en','node_search',1.2404),('allow',1089,'en','node_search',3.67289),('allow',1150,'en','node_search',2),('allow',1232,'en','node_search',1.55988),('allow',1258,'en','node_search',0.745294),('allow',1358,'en','node_search',1.24174),('allow',1366,'en','node_search',9.60627),('allow',1368,'en','node_search',0.7017),('allow',1462,'en','node_search',1.65397),('allow',1489,'en','node_search',1.3632),('allow',1555,'en','node_search',1.52946),('allow',1844,'en','node_search',1.66681),('allow',1873,'en','node_search',2),('allow',1984,'en','node_search',1.39814),('allow',2104,'en','node_search',2),('allowed',644,'en','node_search',0.713103),('allowed',1684,'en','node_search',1.79212),('allowing',669,'en','node_search',0.729424),('allowing',748,'en','node_search',1.86995),('allowing',1306,'en','node_search',1),('allowing',1893,'en','node_search',2),('allows',534,'en','node_search',1.92743),('allows',727,'en','node_search',0.742984),('allows',853,'en','node_search',1.23193),('allows',917,'en','node_search',0.757065),('allows',1193,'en','node_search',1.43684),('allows',1218,'en','node_search',2),('allows',1219,'en','node_search',2),('allows',1368,'en','node_search',0.749958),('allows',1432,'en','node_search',2),('allows',1445,'en','node_search',2),('allows',1459,'en','node_search',4),('allows',1573,'en','node_search',1.58143),('allows',1842,'en','node_search',2),('allows',1844,'en','node_search',1.6738),('allows',1856,'en','node_search',2),('allows',1921,'en','node_search',2),('allows',2123,'en','node_search',2),('almost',551,'en','node_search',1.61493),('almost',565,'en','node_search',4),('almost',632,'en','node_search',2),('almost',643,'en','node_search',0.691597),('almost',668,'en','node_search',0.725015),('almost',669,'en','node_search',0.779231),('almost',716,'en','node_search',0.652202),('almost',728,'en','node_search',0.601716),('almost',852,'en','node_search',1.2982),('almost',902,'en','node_search',2.57322),('almost',917,'en','node_search',0.718502),('almost',977,'en','node_search',2),('almost',1070,'en','node_search',1.43954),('almost',1152,'en','node_search',0.839384),('almost',1194,'en','node_search',1.29915),('almost',1227,'en','node_search',1.64177),('almost',1238,'en','node_search',1.85135),('almost',1246,'en','node_search',1.66203),('almost',1303,'en','node_search',0.813674),('almost',1359,'en','node_search',1.2184),('almost',1477,'en','node_search',1.41934),('almost',1551,'en','node_search',1.65795),('almost',1757,'en','node_search',1),('almost',1895,'en','node_search',2),('almost',1942,'en','node_search',5.24792),('almost',1984,'en','node_search',1.68178),('almost',2039,'en','node_search',2),('almost',2056,'en','node_search',2),('almost',2078,'en','node_search',4),('almost',2113,'en','node_search',7.50535),('aloe',773,'en','node_search',0.833529),('alone',526,'en','node_search',2),('alone',644,'en','node_search',0.605466),('along',637,'en','node_search',0.742984),('along',642,'en','node_search',0.630018),('along',644,'en','node_search',0.954144),('along',716,'en','node_search',0.824901),('along',766,'en','node_search',2),('along',770,'en','node_search',8.22768),('along',798,'en','node_search',1.8894),('along',853,'en','node_search',1.27846),('along',854,'en','node_search',1.20777),('along',904,'en','node_search',2),('along',1068,'en','node_search',1.3405),('along',1095,'en','node_search',1.10887),('along',1238,'en','node_search',1.78973),('along',1247,'en','node_search',0.740689),('along',1386,'en','node_search',2),('along',1417,'en','node_search',2),('along',1433,'en','node_search',2),('along',1628,'en','node_search',1),('along',1684,'en','node_search',3.40362),('along',1714,'en','node_search',1),('along',1717,'en','node_search',1),('along',1731,'en','node_search',1.48837),('along',1848,'en','node_search',2),('along',1910,'en','node_search',2),('along',1931,'en','node_search',2),('along',1955,'en','node_search',1.83645),('along',2118,'en','node_search',1),('alongside',1430,'en','node_search',2),('alongside',2019,'en','node_search',0.913226),('alpaca',565,'en','node_search',4),('alpaca',698,'en','node_search',1.8249),('alpaca',959,'en','node_search',3.92996),('alpaca',1054,'en','node_search',4),('alpaca',1121,'en','node_search',2),('alpaca',1147,'en','node_search',2),('alpaca',1492,'en','node_search',2),('alpaca',1713,'en','node_search',1),('alpha',501,'en','node_search',1),('alpha',577,'en','node_search',2),('alpha',1044,'en','node_search',2),('alpha',1073,'en','node_search',2),('alpha',1080,'en','node_search',1.96498),('alpha',1118,'en','node_search',2),('alpha',1227,'en','node_search',1.46953),('alpha',1414,'en','node_search',1.79212),('alpha',1441,'en','node_search',2),('alpha',1459,'en','node_search',6),('alpha',1783,'en','node_search',3.25625),('alpha',1832,'en','node_search',2),('alpha',1849,'en','node_search',2),('alpha',1854,'en','node_search',2),('alpha',1922,'en','node_search',2),('alpha',1942,'en','node_search',5.02489),('alpha',2027,'en','node_search',1),('alpha',2095,'en','node_search',2),('alpha',2101,'en','node_search',2),('alpha',2110,'en','node_search',4),('alpha',2111,'en','node_search',4),('alpha',2113,'en','node_search',1.87634),('alpha',2119,'en','node_search',2),('alphabets',1433,'en','node_search',2),('alphadao',1980,'en','node_search',27),('alphadaonetwork',1980,'en','node_search',11),('alphagambit',1462,'en','node_search',1.3682),('alphahuntclub',454,'en','node_search',27),('alphahuntclub',455,'en','node_search',27),('alphamint',1234,'en','node_search',27),('alphas',1524,'en','node_search',2),('alphas?',2118,'en','node_search',1),('alquimia',1879,'en','node_search',1.98493),('alquimia',1897,'en','node_search',2),('alquimia',1899,'en','node_search',2),('alquimiasol',1879,'en','node_search',1.98493),('already',432,'en','node_search',1.91081),('already',508,'en','node_search',4),('already',542,'en','node_search',2),('already',551,'en','node_search',1.7017),('already',642,'en','node_search',0.584241),('already',643,'en','node_search',0.613969),('already',644,'en','node_search',0.53048),('already',662,'en','node_search',4),('already',667,'en','node_search',8.94744),('already',719,'en','node_search',2),('already',727,'en','node_search',0.766757),('already',817,'en','node_search',0.955856),('already',945,'en','node_search',1),('already',1157,'en','node_search',1),('already',1232,'en','node_search',1.50197),('already',1304,'en','node_search',0.638366),('already',1319,'en','node_search',2),('already',1367,'en','node_search',1.24008),('already',1412,'en','node_search',1.64803),('already',1489,'en','node_search',1.17428),('already',1530,'en','node_search',6),('already',1573,'en','node_search',1.19074),('already',1595,'en','node_search',1),('already',1622,'en','node_search',1.89359),('already',1777,'en','node_search',1),('already',1800,'en','node_search',1),('already',1943,'en','node_search',1),('already',2056,'en','node_search',2),('also',394,'en','node_search',0.53161),('also',526,'en','node_search',2),('also',637,'en','node_search',2.39779),('also',641,'en','node_search',3.44787),('also',644,'en','node_search',6.58059),('also',662,'en','node_search',2),('also',665,'en','node_search',2),('also',668,'en','node_search',0.705825),('also',669,'en','node_search',0.759465),('also',706,'en','node_search',0.813674),('also',715,'en','node_search',9.59311),('also',716,'en','node_search',0.689612),('also',717,'en','node_search',0.712106),('also',724,'en','node_search',9.23036),('also',726,'en','node_search',1.29482),('also',747,'en','node_search',2),('also',750,'en','node_search',3.7853),('also',772,'en','node_search',1.3391),('also',773,'en','node_search',1.60204),('also',817,'en','node_search',0.939602),('also',818,'en','node_search',2.42764),('also',836,'en','node_search',2),('also',852,'en','node_search',2.41504),('also',853,'en','node_search',2.62433),('also',902,'en','node_search',1.36022),('also',903,'en','node_search',2.35646),('also',907,'en','node_search',2.70892),('also',908,'en','node_search',2.46711),('also',909,'en','node_search',1.99315),('also',918,'en','node_search',0.722831),('also',944,'en','node_search',1.91323),('also',950,'en','node_search',4),('also',1058,'en','node_search',2),('also',1068,'en','node_search',1.18091),('also',1069,'en','node_search',1.28309),('also',1070,'en','node_search',2.64513),('also',1083,'en','node_search',2.5497),('also',1085,'en','node_search',2),('also',1086,'en','node_search',2),('also',1089,'en','node_search',1.75672),('also',1094,'en','node_search',3.51981),('also',1095,'en','node_search',3.61536),('also',1142,'en','node_search',2),('also',1150,'en','node_search',4),('also',1152,'en','node_search',1.45651),('also',1174,'en','node_search',2),('also',1179,'en','node_search',2),('also',1194,'en','node_search',1.05522),('also',1200,'en','node_search',2),('also',1231,'en','node_search',1.78605),('also',1232,'en','node_search',5.51362),('also',1246,'en','node_search',0.60778),('also',1247,'en','node_search',2.05943),('also',1255,'en','node_search',2.78288),('also',1257,'en','node_search',0.953396),('also',1266,'en','node_search',2),('also',1272,'en','node_search',2),('also',1279,'en','node_search',1.61081),('also',1301,'en','node_search',8.72217),('also',1302,'en','node_search',4.34931),('also',1303,'en','node_search',1.52377),('also',1304,'en','node_search',1.30957),('also',1358,'en','node_search',2.46179),('also',1367,'en','node_search',1.287),('also',1368,'en','node_search',0.792123),('also',1369,'en','node_search',0.588512),('also',1378,'en','node_search',2),('also',1385,'en','node_search',1.90756),('also',1411,'en','node_search',2),('also',1414,'en','node_search',1.79212),('also',1415,'en','node_search',2),('also',1416,'en','node_search',1),('also',1420,'en','node_search',2.6431),('also',1421,'en','node_search',2.83446),('also',1424,'en','node_search',1.73137),('also',1444,'en','node_search',2),('also',1462,'en','node_search',6.55799),('also',1477,'en','node_search',2.84511),('also',1479,'en','node_search',1.65796),('also',1480,'en','node_search',0.7017),('also',1490,'en','node_search',2.87288),('also',1491,'en','node_search',1.40805),('also',1493,'en','node_search',2.89383),('also',1495,'en','node_search',2.91999),('also',1528,'en','node_search',2),('also',1551,'en','node_search',1.71767),('also',1555,'en','node_search',1.7017),('also',1573,'en','node_search',1.18016),('also',1618,'en','node_search',1),('also',1619,'en','node_search',3),('also',1628,'en','node_search',2),('also',1688,'en','node_search',1.76902),('also',1711,'en','node_search',1),('also',1714,'en','node_search',1),('also',1717,'en','node_search',2),('also',1731,'en','node_search',1.73841),('also',1758,'en','node_search',1),('also',1767,'en','node_search',4),('also',1783,'en','node_search',3.14604),('also',1786,'en','node_search',2),('also',1801,'en','node_search',1),('also',1822,'en','node_search',1.95723),('also',1823,'en','node_search',1.9496),('also',1835,'en','node_search',3.66139),('also',1836,'en','node_search',3.81502),('also',1843,'en','node_search',1.6916),('also',1850,'en','node_search',2),('also',1851,'en','node_search',2),('also',1867,'en','node_search',1),('also',1870,'en','node_search',1),('also',1873,'en','node_search',2),('also',1878,'en','node_search',6),('also',1879,'en','node_search',3.96986),('also',1899,'en','node_search',4),('also',1908,'en','node_search',2),('also',1931,'en','node_search',2),('also',1942,'en','node_search',1.614),('also',1950,'en','node_search',1.72066),('also',1957,'en','node_search',1),('also',1979,'en','node_search',2),('also',1990,'en','node_search',2),('also',2001,'en','node_search',2),('also',2041,'en','node_search',2),('also',2056,'en','node_search',2),('also',2066,'en','node_search',2),('also',2129,'en','node_search',2),('alter',644,'en','node_search',0.70456),('alterations',818,'en','node_search',1.2655),('alterations',1495,'en','node_search',1.35862),('alternate',723,'en','node_search',1.5573),('alternate',724,'en','node_search',9.41668),('alternate',725,'en','node_search',1),('alternative',669,'en','node_search',1),('alternative',818,'en','node_search',1.49659),('alternative',1083,'en','node_search',1.5387),('alternative',1359,'en','node_search',1.58003),('alternative',1369,'en','node_search',0.896076),('alternatives',726,'en','node_search',1),('alternatives',728,'en','node_search',0.909743),('alternatives',1358,'en','node_search',1.5638),('alternatives',1420,'en','node_search',1.63668),('alternatives',1758,'en','node_search',1),('alternatives',1762,'en','node_search',1.33337),('although',643,'en','node_search',0.585658),('although',667,'en','node_search',8.91663),('although',669,'en','node_search',0.563797),('although',725,'en','node_search',0.664818),('although',727,'en','node_search',0.652202),('although',748,'en','node_search',1.86995),('although',817,'en','node_search',1.20076),('although',1301,'en','node_search',8.3946),('although',1358,'en','node_search',1.18249),('although',1835,'en','node_search',1.76794),('although',1836,'en','node_search',1.47538),('alum',2131,'en','node_search',1),('alumni',1116,'en','node_search',2),('alumni',1283,'en','node_search',2),('alumni',1885,'en','node_search',1),('always',643,'en','node_search',0.689612),('always',668,'en','node_search',0.722831),('always',726,'en','node_search',0.657549),('always',750,'en','node_search',1.81991),('always',895,'en','node_search',2),('always',917,'en','node_search',0.716357),('always',1246,'en','node_search',0.745294),('always',1303,'en','node_search',0.620288),('always',1477,'en','node_search',1.41678),('always',1478,'en','node_search',9.89185),('always',1479,'en','node_search',0.636679),('always',2051,'en','node_search',1.70583),('alzheimer',1256,'en','node_search',9.59531),('ama',1227,'en','node_search',1.29753),('ama',1419,'en','node_search',3.86211),('ama',1595,'en','node_search',0.733888),('ama',1636,'en','node_search',4),('ama',1800,'en','node_search',1),('ama',1952,'en','node_search',2),('ama',1967,'en','node_search',2),('ama',1982,'en','node_search',2),('ama',1987,'en','node_search',2),('ama',2062,'en','node_search',2),('ama',2095,'en','node_search',2),('aman',718,'en','node_search',2),('aman',1231,'en','node_search',1.85135),('amanintech',701,'en','node_search',1),('amanintech',718,'en','node_search',56),('amanintech',863,'en','node_search',28),('amanintech',888,'en','node_search',28),('amanintech',957,'en','node_search',28),('amanintech',1080,'en','node_search',28),('amanintech',1141,'en','node_search',28),('amanintech',1231,'en','node_search',28),('amanintech',1378,'en','node_search',28),('amanintech',1689,'en','node_search',28),('amanraj1608',640,'en','node_search',1),('amanraj1608',662,'en','node_search',54),('amanya',2087,'en','node_search',1),('amanya',2088,'en','node_search',28),('amazing',539,'en','node_search',1),('amazing',713,'en','node_search',2),('amazing',869,'en','node_search',1.94583),('amazing',892,'en','node_search',2),('amazing',898,'en','node_search',2),('amazing',1080,'en','node_search',1.96498),('amazing',1231,'en','node_search',1.85135),('amazing',1414,'en','node_search',1.79212),('amazing',1430,'en','node_search',2),('amazing',1520,'en','node_search',1.7974),('amazing',1573,'en','node_search',1.58143),('amazing',1768,'en','node_search',2),('amazing',1799,'en','node_search',2),('amazing',1946,'en','node_search',2),('amazing',1985,'en','node_search',2),('amazing',2051,'en','node_search',1.6019),('amazing',2118,'en','node_search',1),('amazon',636,'en','node_search',1.8861),('amazon',1695,'en','node_search',15),('amazon',1940,'en','node_search',1),('amber',1955,'en','node_search',1.83645),('ambien',705,'en','node_search',2),('ambien',903,'en','node_search',3.13554),('ambition',1129,'en','node_search',1),('amen',644,'en','node_search',0.679845),('amend',644,'en','node_search',0.497945),('america',714,'en','node_search',1.33566),('america',716,'en','node_search',0.827757),('america',770,'en','node_search',8.22955),('america',853,'en','node_search',1.28073),('america',908,'en','node_search',1.49577),('america',1068,'en','node_search',1.34303),('america',1194,'en','node_search',1.21206),('american',643,'en','node_search',0.584241),('american',667,'en','node_search',8.91501),('american',669,'en','node_search',0.562486),('american',706,'en','node_search',2),('american',714,'en','node_search',1.18198),('american',727,'en','node_search',0.650439),('american',902,'en','node_search',28.5759),('american',1068,'en','node_search',3.12759),('american',1069,'en','node_search',3.15452),('american',1258,'en','node_search',0.594307),('american',1279,'en','node_search',1.75946),('american',1301,'en','node_search',8.39318),('american',1358,'en','node_search',1.18091),('american',1359,'en','node_search',1.58003),('american',1491,'en','node_search',1.50922),('american',1835,'en','node_search',1.76631),('american',1836,'en','node_search',1.58339),('americans',773,'en','node_search',0.896076),('amesten',1776,'en','node_search',27),('amestencapital',1776,'en','node_search',33),('amex',638,'en','node_search',2),('amex',641,'en','node_search',1.51909),('amex',642,'en','node_search',1),('amex',669,'en','node_search',1),('amex',706,'en','node_search',2),('amex',717,'en','node_search',1),('amex',727,'en','node_search',1),('amex',770,'en','node_search',8.47944),('amex',771,'en','node_search',1.52073),('amex',772,'en','node_search',0.997306),('amex',817,'en','node_search',2.90161),('amex',852,'en','node_search',6.01493),('amex',853,'en','node_search',6.16658),('amex',854,'en','node_search',1.47581),('amex',902,'en','node_search',3.09015),('amex',903,'en','node_search',1.56777),('amex',908,'en','node_search',1.49577),('amex',917,'en','node_search',1),('amex',1083,'en','node_search',1.5387),('amex',1246,'en','node_search',1),('amex',1247,'en','node_search',1),('amex',1258,'en','node_search',1),('amex',1304,'en','node_search',1),('amex',1358,'en','node_search',31.6421),('amex',1359,'en','node_search',1.58003),('amex',1421,'en','node_search',3.18861),('amgen',723,'en','node_search',1.5573),('amgen',724,'en','node_search',9.41668),('amgen',725,'en','node_search',1),('aminununuwa',1078,'en','node_search',1),('amitriptyline',908,'en','node_search',1.1291),('amitriptyline',1194,'en','node_search',116.824),('amity',1887,'en','node_search',1),('aml',1381,'en','node_search',2),('aml',1529,'en','node_search',2),('aml',1688,'en','node_search',1.83063),('amlodipine',852,'en','node_search',1.31051),('amlodipine',907,'en','node_search',1.51793),('amlodipine',1258,'en','node_search',0.839384),('amlodipine',1303,'en','node_search',0.827757),('amnesia',1836,'en','node_search',0.820302),('among',549,'en','node_search',3.98629),('among',637,'en','node_search',0.899454),('among',643,'en','node_search',0.714225),('among',724,'en','node_search',9.24732),('among',1083,'en','node_search',1.284),('among',1123,'en','node_search',2),('among',1227,'en','node_search',1.35599),('among',1302,'en','node_search',1.50958),('among',2129,'en','node_search',2),('amongst',636,'en','node_search',1.855),('amongst',1552,'en','node_search',1.83353),('amoracoin',71,'en','node_search',1),('amount',486,'en','node_search',2),('amount',638,'en','node_search',0.725015),('amount',644,'en','node_search',0.568549),('amount',698,'en','node_search',1.73119),('amount',725,'en','node_search',0.980874),('amount',917,'en','node_search',0.976851),('amount',1070,'en','node_search',1.25382),('amount',1149,'en','node_search',2),('amount',1152,'en','node_search',0.662985),('amount',1232,'en','node_search',1.1692),('amount',1246,'en','node_search',0.691597),('amount',1301,'en','node_search',17.1445),('amount',1412,'en','node_search',3.52833),('amount',1480,'en','node_search',1),('amount',1620,'en','node_search',30),('amount',1684,'en','node_search',1.79212),('amount',2000,'en','node_search',2),('amount',2019,'en','node_search',1),('amount',2073,'en','node_search',2),('amounts',770,'en','node_search',8.09667),('amounts',917,'en','node_search',0.615536),('amounts',1493,'en','node_search',1.20236),('amphetamine',908,'en','node_search',1.26008),('amphetamine',1255,'en','node_search',1.02727),('amphetamines',1256,'en','node_search',9.67615),('amphitheatre',71,'en','node_search',27),('amplitude',1918,'en','node_search',1),('anafranilbuying',714,'en','node_search',1.56644),('anafranilbuying',715,'en','node_search',9.94442),('anafranilbuying',716,'en','node_search',1),('analysed',1997,'en','node_search',2),('analysing',644,'en','node_search',0.467788),('analysis',551,'en','node_search',3.32013),('analysis',644,'en','node_search',1.06593),('analysis',667,'en','node_search',9.02378),('analysis',726,'en','node_search',0.733888),('analysis',1085,'en','node_search',2),('analysis',1459,'en','node_search',4),('analysis',1518,'en','node_search',2),('analysis',1859,'en','node_search',3.7399),('analysis',1938,'en','node_search',2),('analysis',1997,'en','node_search',2),('analyst',1888,'en','node_search',1),('analyst',2036,'en','node_search',27),('analysts',501,'en','node_search',16),('analytical',1095,'en','node_search',1.08891),('analytics',124,'en','node_search',1),('analytics',302,'en','node_search',12),('analytics',321,'en','node_search',11),('analytics',380,'en','node_search',11),('analytics',472,'en','node_search',0.784336),('analytics',485,'en','node_search',11),('analytics',515,'en','node_search',11),('analytics',526,'en','node_search',4),('analytics',543,'en','node_search',0.808176),('analytics',644,'en','node_search',1.86845),('analytics',701,'en','node_search',11),('analytics',798,'en','node_search',1.8894),('analytics',832,'en','node_search',2),('analytics',855,'en','node_search',11),('analytics',860,'en','node_search',11),('analytics',871,'en','node_search',1),('analytics',873,'en','node_search',1),('analytics',876,'en','node_search',12),('analytics',879,'en','node_search',0.942091),('analytics',883,'en','node_search',11),('analytics',934,'en','node_search',1),('analytics',938,'en','node_search',1),('analytics',939,'en','node_search',1),('analytics',943,'en','node_search',11),('analytics',971,'en','node_search',1),('analytics',985,'en','node_search',1),('analytics',1033,'en','node_search',11),('analytics',1048,'en','node_search',2),('analytics',1049,'en','node_search',1),('analytics',1055,'en','node_search',1),('analytics',1078,'en','node_search',11),('analytics',1113,'en','node_search',11),('analytics',1122,'en','node_search',1),('analytics',1153,'en','node_search',1),('analytics',1161,'en','node_search',1),('analytics',1165,'en','node_search',1),('analytics',1201,'en','node_search',1),('analytics',1207,'en','node_search',1),('analytics',1227,'en','node_search',1.45544),('analytics',1270,'en','node_search',1),('analytics',1310,'en','node_search',1),('analytics',1311,'en','node_search',1.87634),('analytics',1314,'en','node_search',1),('analytics',1316,'en','node_search',1),('analytics',1339,'en','node_search',1),('analytics',1362,'en','node_search',11),('analytics',1363,'en','node_search',1),('analytics',1364,'en','node_search',1),('analytics',1387,'en','node_search',11),('analytics',1414,'en','node_search',1.79212),('analytics',1429,'en','node_search',11),('analytics',1442,'en','node_search',11),('analytics',1460,'en','node_search',2),('analytics',1688,'en','node_search',1.83063),('analytics',1692,'en','node_search',11),('analytics',1703,'en','node_search',1),('analytics',1718,'en','node_search',1),('analytics',1768,'en','node_search',4),('analytics',1800,'en','node_search',1),('analytics',1817,'en','node_search',1),('analytics',1855,'en','node_search',11),('analytics',1874,'en','node_search',11),('analytics',1912,'en','node_search',4),('analytics',1965,'en','node_search',1),('analytics',1989,'en','node_search',22),('analytics',2121,'en','node_search',11),('analytics',2128,'en','node_search',2),('analytics',2134,'en','node_search',11),('analyticsgooglecom',1768,'en','node_search',2),('analyze',644,'en','node_search',1.03197),('analyze',1343,'en','node_search',1),('analyzed',714,'en','node_search',1.1437),('analyzed',724,'en','node_search',8.99811),('analyzing',1432,'en','node_search',2),('analyzing',1736,'en','node_search',2),('anand',873,'en','node_search',1),('anant',1180,'en','node_search',1),('anant',1181,'en','node_search',28),('anant',1431,'en','node_search',28),('anaphylactic',1256,'en','node_search',9.56691),('anaphylactic',1836,'en','node_search',0.900102),('anaprox',669,'en','node_search',1),('anas',2043,'en','node_search',2),('anastrozole',637,'en','node_search',1),('anastrozole',638,'en','node_search',1),('anc',1406,'en','node_search',4),('ancestors',818,'en','node_search',1.23331),('anchor',847,'en','node_search',2),('anchor',1430,'en','node_search',2),('anchor',1703,'en','node_search',1),('anchor',1806,'en','node_search',11),('anchor',1817,'en','node_search',10.572),('anchor',1958,'en','node_search',1),('ancientwarnft',321,'en','node_search',11),('and',23,'en','node_search',27),('and',27,'en','node_search',1),('and',30,'en','node_search',1),('and',32,'en','node_search',1),('and',33,'en','node_search',1),('and',65,'en','node_search',1),('and',71,'en','node_search',1),('and',72,'en','node_search',1),('and',80,'en','node_search',1),('and',114,'en','node_search',1),('and',124,'en','node_search',1),('and',125,'en','node_search',1),('and',258,'en','node_search',12.4328),('and',259,'en','node_search',29.865),('and',275,'en','node_search',13.0204),('and',276,'en','node_search',12.7681),('and',301,'en','node_search',13.2668),('and',302,'en','node_search',2),('and',376,'en','node_search',2),('and',394,'en','node_search',11.9542),('and',408,'en','node_search',2),('and',417,'en','node_search',18.0939),('and',428,'en','node_search',2),('and',431,'en','node_search',2),('and',432,'en','node_search',5.79471),('and',444,'en','node_search',12.2269),('and',445,'en','node_search',13.198),('and',446,'en','node_search',12.1427),('and',458,'en','node_search',18.3993),('and',459,'en','node_search',2),('and',483,'en','node_search',2),('and',486,'en','node_search',4),('and',489,'en','node_search',2),('and',491,'en','node_search',2),('and',507,'en','node_search',2),('and',508,'en','node_search',8),('and',514,'en','node_search',30),('and',522,'en','node_search',4),('and',526,'en','node_search',8),('and',527,'en','node_search',6),('and',534,'en','node_search',17.2653),('and',541,'en','node_search',12.7048),('and',542,'en','node_search',10),('and',549,'en','node_search',11.9589),('and',551,'en','node_search',8.15582),('and',552,'en','node_search',2),('and',564,'en','node_search',15),('and',565,'en','node_search',6),('and',571,'en','node_search',4),('and',572,'en','node_search',2),('and',573,'en','node_search',2),('and',574,'en','node_search',2),('and',575,'en','node_search',2),('and',578,'en','node_search',6),('and',632,'en','node_search',2),('and',636,'en','node_search',9.24682),('and',637,'en','node_search',4.74382),('and',638,'en','node_search',3.59793),('and',641,'en','node_search',8.65869),('and',642,'en','node_search',4.87778),('and',643,'en','node_search',3.17267),('and',644,'en','node_search',127.768),('and',647,'en','node_search',2),('and',648,'en','node_search',2),('and',649,'en','node_search',1),('and',651,'en','node_search',27),('and',655,'en','node_search',4),('and',657,'en','node_search',12.7352),('and',658,'en','node_search',2),('and',659,'en','node_search',1),('and',662,'en','node_search',6),('and',665,'en','node_search',6),('and',666,'en','node_search',2),('and',667,'en','node_search',27.048),('and',668,'en','node_search',3.00101),('and',669,'en','node_search',5.55185),('and',698,'en','node_search',9.0106),('and',705,'en','node_search',5.96531),('and',706,'en','node_search',3.00621),('and',714,'en','node_search',6.58651),('and',715,'en','node_search',68.5578),('and',716,'en','node_search',8.64678),('and',717,'en','node_search',4.48774),('and',718,'en','node_search',2),('and',719,'en','node_search',10),('and',720,'en','node_search',6),('and',723,'en','node_search',7.65767),('and',724,'en','node_search',73.3395),('and',725,'en','node_search',7.804),('and',726,'en','node_search',2.12211),('and',727,'en','node_search',3.83377),('and',728,'en','node_search',4.37899),('and',732,'en','node_search',2),('and',735,'en','node_search',4),('and',739,'en','node_search',15),('and',740,'en','node_search',1),('and',744,'en','node_search',2),('and',745,'en','node_search',6),('and',748,'en','node_search',14.7253),('and',749,'en','node_search',2),('and',750,'en','node_search',1.89608),('and',765,'en','node_search',6),('and',766,'en','node_search',6),('and',770,'en','node_search',73.5542),('and',771,'en','node_search',9.92685),('and',772,'en','node_search',2.56535),('and',773,'en','node_search',11.6128),('and',798,'en','node_search',11.2754),('and',806,'en','node_search',1),('and',817,'en','node_search',13.0166),('and',818,'en','node_search',14.9429),('and',819,'en','node_search',15),('and',822,'en','node_search',2),('and',847,'en','node_search',4),('and',852,'en','node_search',8.35631),('and',853,'en','node_search',6.25311),('and',854,'en','node_search',9.88059),('and',869,'en','node_search',3.86851),('and',871,'en','node_search',1),('and',873,'en','node_search',1),('and',876,'en','node_search',1),('and',879,'en','node_search',20.911),('and',886,'en','node_search',15),('and',888,'en','node_search',2),('and',889,'en','node_search',6),('and',890,'en','node_search',8),('and',891,'en','node_search',4),('and',892,'en','node_search',10),('and',895,'en','node_search',4),('and',896,'en','node_search',2),('and',897,'en','node_search',2),('and',898,'en','node_search',2),('and',899,'en','node_search',4),('and',900,'en','node_search',4),('and',902,'en','node_search',10.0872),('and',903,'en','node_search',26.6382),('and',904,'en','node_search',12),('and',905,'en','node_search',10),('and',907,'en','node_search',9.58821),('and',908,'en','node_search',10.4619),('and',909,'en','node_search',7.97258),('and',911,'en','node_search',2),('and',913,'en','node_search',6),('and',915,'en','node_search',1),('and',917,'en','node_search',8.49943),('and',918,'en','node_search',3.84099),('and',926,'en','node_search',4),('and',930,'en','node_search',2),('and',931,'en','node_search',2),('and',933,'en','node_search',15),('and',934,'en','node_search',1),('and',935,'en','node_search',1),('and',937,'en','node_search',1),('and',938,'en','node_search',1),('and',939,'en','node_search',1),('and',944,'en','node_search',7.61399),('and',945,'en','node_search',4.98493),('and',956,'en','node_search',4),('and',957,'en','node_search',6),('and',959,'en','node_search',1.96498),('and',961,'en','node_search',15),('and',970,'en','node_search',1.93838),('and',971,'en','node_search',1),('and',977,'en','node_search',2),('and',981,'en','node_search',2),('and',982,'en','node_search',2),('and',985,'en','node_search',1),('and',989,'en','node_search',2),('and',992,'en','node_search',1),('and',1001,'en','node_search',2),('and',1016,'en','node_search',15),('and',1018,'en','node_search',6),('and',1030,'en','node_search',1),('and',1034,'en','node_search',2),('and',1038,'en','node_search',1),('and',1039,'en','node_search',16.7562),('and',1040,'en','node_search',4),('and',1046,'en','node_search',2),('and',1049,'en','node_search',1),('and',1053,'en','node_search',8),('and',1054,'en','node_search',6),('and',1055,'en','node_search',1),('and',1056,'en','node_search',2),('and',1058,'en','node_search',4),('and',1060,'en','node_search',2),('and',1068,'en','node_search',12.6338),('and',1069,'en','node_search',7.67589),('and',1070,'en','node_search',16.9444),('and',1072,'en','node_search',4),('and',1076,'en','node_search',2),('and',1077,'en','node_search',14.9629),('and',1080,'en','node_search',13.7549),('and',1083,'en','node_search',10.1659),('and',1084,'en','node_search',6.81877),('and',1086,'en','node_search',2),('and',1087,'en','node_search',2),('and',1088,'en','node_search',4),('and',1089,'en','node_search',7.34579),('and',1090,'en','node_search',2),('and',1093,'en','node_search',2),('and',1094,'en','node_search',10.8635),('and',1095,'en','node_search',21.9785),('and',1099,'en','node_search',2),('and',1102,'en','node_search',2),('and',1103,'en','node_search',4),('and',1105,'en','node_search',2),('and',1108,'en','node_search',1),('and',1116,'en','node_search',6),('and',1118,'en','node_search',2),('and',1120,'en','node_search',6),('and',1121,'en','node_search',6),('and',1122,'en','node_search',1),('and',1123,'en','node_search',4),('and',1129,'en','node_search',1),('and',1134,'en','node_search',1),('and',1140,'en','node_search',2),('and',1141,'en','node_search',6),('and',1144,'en','node_search',4),('and',1147,'en','node_search',4),('and',1149,'en','node_search',2),('and',1150,'en','node_search',6),('and',1151,'en','node_search',4),('and',1152,'en','node_search',9.22854),('and',1153,'en','node_search',1),('and',1156,'en','node_search',15),('and',1157,'en','node_search',1),('and',1159,'en','node_search',12.7024),('and',1161,'en','node_search',1),('and',1165,'en','node_search',1),('and',1172,'en','node_search',16.5381),('and',1175,'en','node_search',8),('and',1176,'en','node_search',3.9537),('and',1178,'en','node_search',2),('and',1179,'en','node_search',4),('and',1188,'en','node_search',2),('and',1189,'en','node_search',2),('and',1190,'en','node_search',4),('and',1193,'en','node_search',10.4068),('and',1194,'en','node_search',27.8783),('and',1196,'en','node_search',2),('and',1198,'en','node_search',4),('and',1200,'en','node_search',2),('and',1201,'en','node_search',1),('and',1204,'en','node_search',15),('and',1207,'en','node_search',1),('and',1212,'en','node_search',2),('and',1213,'en','node_search',2),('and',1216,'en','node_search',2),('and',1218,'en','node_search',6),('and',1219,'en','node_search',2),('and',1224,'en','node_search',2),('and',1227,'en','node_search',21.5378),('and',1229,'en','node_search',8),('and',1230,'en','node_search',1),('and',1231,'en','node_search',5.48874),('and',1232,'en','node_search',24.8212),('and',1233,'en','node_search',13.1229),('and',1234,'en','node_search',1),('and',1236,'en','node_search',6),('and',1237,'en','node_search',4),('and',1238,'en','node_search',10.9549),('and',1240,'en','node_search',2),('and',1243,'en','node_search',1),('and',1245,'en','node_search',6),('and',1246,'en','node_search',2.53233),('and',1247,'en','node_search',3.04482),('and',1254,'en','node_search',13.8945),('and',1255,'en','node_search',13.9289),('and',1256,'en','node_search',76.6974),('and',1257,'en','node_search',9.0807),('and',1258,'en','node_search',6.93325),('and',1259,'en','node_search',15),('and',1268,'en','node_search',2),('and',1269,'en','node_search',2),('and',1270,'en','node_search',1),('and',1272,'en','node_search',2),('and',1276,'en','node_search',15),('and',1279,'en','node_search',16.6909),('and',1298,'en','node_search',8),('and',1300,'en','node_search',4),('and',1301,'en','node_search',93.6711),('and',1302,'en','node_search',12.2803),('and',1303,'en','node_search',4.48052),('and',1304,'en','node_search',7.46907),('and',1306,'en','node_search',1),('and',1307,'en','node_search',14),('and',1310,'en','node_search',1),('and',1311,'en','node_search',20.3087),('and',1314,'en','node_search',1),('and',1316,'en','node_search',1),('and',1318,'en','node_search',4),('and',1326,'en','node_search',4),('and',1339,'en','node_search',1),('and',1341,'en','node_search',2),('and',1342,'en','node_search',2),('and',1343,'en','node_search',5),('and',1355,'en','node_search',4),('and',1358,'en','node_search',5.03777),('and',1359,'en','node_search',10.8626),('and',1363,'en','node_search',1),('and',1364,'en','node_search',1),('and',1365,'en','node_search',2),('and',1366,'en','node_search',38.4919),('and',1367,'en','node_search',11.0578),('and',1368,'en','node_search',3.47904),('and',1369,'en','node_search',5.81892),('and',1370,'en','node_search',2),('and',1371,'en','node_search',2),('and',1379,'en','node_search',2),('and',1380,'en','node_search',2),('and',1383,'en','node_search',2),('and',1384,'en','node_search',2),('and',1385,'en','node_search',11.5693),('and',1390,'en','node_search',15),('and',1408,'en','node_search',2),('and',1410,'en','node_search',2),('and',1411,'en','node_search',4),('and',1412,'en','node_search',1.72509),('and',1413,'en','node_search',15),('and',1414,'en','node_search',15.4975),('and',1415,'en','node_search',12),('and',1416,'en','node_search',3),('and',1417,'en','node_search',8),('and',1419,'en','node_search',15.3944),('and',1420,'en','node_search',2.75847),('and',1421,'en','node_search',8.28677),('and',1422,'en','node_search',8),('and',1424,'en','node_search',11.8828),('and',1425,'en','node_search',12.7681),('and',1426,'en','node_search',3),('and',1430,'en','node_search',6),('and',1431,'en','node_search',10),('and',1432,'en','node_search',4),('and',1433,'en','node_search',8),('and',1436,'en','node_search',2),('and',1439,'en','node_search',12.7352),('and',1442,'en','node_search',22),('and',1445,'en','node_search',2),('and',1446,'en','node_search',1),('and',1459,'en','node_search',4),('and',1460,'en','node_search',8),('and',1462,'en','node_search',11.0384),('and',1477,'en','node_search',12.6447),('and',1478,'en','node_search',100.099),('and',1479,'en','node_search',5.38135),('and',1480,'en','node_search',8.60091),('and',1489,'en','node_search',9.42629),('and',1490,'en','node_search',15.0848),('and',1491,'en','node_search',8.86012),('and',1492,'en','node_search',6),('and',1493,'en','node_search',10.7607),('and',1494,'en','node_search',7.80972),('and',1495,'en','node_search',12.0886),('and',1496,'en','node_search',1),('and',1518,'en','node_search',8),('and',1520,'en','node_search',30.7252),('and',1521,'en','node_search',1),('and',1524,'en','node_search',4),('and',1526,'en','node_search',2),('and',1527,'en','node_search',8),('and',1528,'en','node_search',10),('and',1529,'en','node_search',6),('and',1530,'en','node_search',12),('and',1531,'en','node_search',2),('and',1532,'en','node_search',4),('and',1540,'en','node_search',1),('and',1551,'en','node_search',14.2214),('and',1552,'en','node_search',12.6004),('and',1555,'en','node_search',6.60852),('and',1570,'en','node_search',12.0414),('and',1572,'en','node_search',2),('and',1573,'en','node_search',22.4978),('and',1574,'en','node_search',10),('and',1576,'en','node_search',6),('and',1580,'en','node_search',2),('and',1589,'en','node_search',2),('and',1595,'en','node_search',7.25615),('and',1596,'en','node_search',1),('and',1612,'en','node_search',2),('and',1613,'en','node_search',2),('and',1616,'en','node_search',3),('and',1617,'en','node_search',6),('and',1618,'en','node_search',3),('and',1619,'en','node_search',7),('and',1622,'en','node_search',22.8972),('and',1623,'en','node_search',2),('and',1624,'en','node_search',4),('and',1628,'en','node_search',7),('and',1629,'en','node_search',4),('and',1630,'en','node_search',15),('and',1632,'en','node_search',10),('and',1636,'en','node_search',8),('and',1684,'en','node_search',12.0955),('and',1688,'en','node_search',7.17086),('and',1689,'en','node_search',2),('and',1700,'en','node_search',2),('and',1701,'en','node_search',1),('and',1703,'en','node_search',4),('and',1705,'en','node_search',5),('and',1707,'en','node_search',2),('and',1709,'en','node_search',4),('and',1710,'en','node_search',1),('and',1711,'en','node_search',5),('and',1712,'en','node_search',2),('and',1713,'en','node_search',2),('and',1714,'en','node_search',3),('and',1717,'en','node_search',2),('and',1718,'en','node_search',9),('and',1719,'en','node_search',2),('and',1731,'en','node_search',14.8883),('and',1736,'en','node_search',2),('and',1738,'en','node_search',2),('and',1750,'en','node_search',2),('and',1751,'en','node_search',2),('and',1758,'en','node_search',3),('and',1759,'en','node_search',2),('and',1761,'en','node_search',2),('and',1762,'en','node_search',21.7968),('and',1766,'en','node_search',6),('and',1767,'en','node_search',6),('and',1768,'en','node_search',2),('and',1772,'en','node_search',7.65161),('and',1774,'en','node_search',1),('and',1777,'en','node_search',8),('and',1779,'en','node_search',4),('and',1780,'en','node_search',4),('and',1781,'en','node_search',6),('and',1783,'en','node_search',11.2955),('and',1786,'en','node_search',4),('and',1787,'en','node_search',4),('and',1788,'en','node_search',2),('and',1790,'en','node_search',2),('and',1791,'en','node_search',2),('and',1793,'en','node_search',1),('and',1794,'en','node_search',10),('and',1799,'en','node_search',2),('and',1800,'en','node_search',4),('and',1801,'en','node_search',6),('and',1802,'en','node_search',1),('and',1807,'en','node_search',2),('and',1813,'en','node_search',2),('and',1817,'en','node_search',1),('and',1822,'en','node_search',3.91445),('and',1823,'en','node_search',3.89919),('and',1824,'en','node_search',4),('and',1825,'en','node_search',4),('and',1832,'en','node_search',4),('and',1833,'en','node_search',1),('and',1835,'en','node_search',13.4588),('and',1836,'en','node_search',12.1987),('and',1839,'en','node_search',15.9122),('and',1842,'en','node_search',2),('and',1843,'en','node_search',13.5221),('and',1844,'en','node_search',9.62979),('and',1845,'en','node_search',4),('and',1846,'en','node_search',8),('and',1849,'en','node_search',2),('and',1850,'en','node_search',8),('and',1851,'en','node_search',2),('and',1852,'en','node_search',6),('and',1854,'en','node_search',2),('and',1856,'en','node_search',2),('and',1859,'en','node_search',11.1508),('and',1867,'en','node_search',5),('and',1868,'en','node_search',3),('and',1869,'en','node_search',4),('and',1870,'en','node_search',1),('and',1871,'en','node_search',1),('and',1877,'en','node_search',4),('and',1878,'en','node_search',8),('and',1879,'en','node_search',9.92465),('and',1881,'en','node_search',3),('and',1884,'en','node_search',2),('and',1887,'en','node_search',2),('and',1889,'en','node_search',2),('and',1892,'en','node_search',4),('and',1893,'en','node_search',2),('and',1894,'en','node_search',2.95723),('and',1895,'en','node_search',4),('and',1899,'en','node_search',10),('and',1901,'en','node_search',15),('and',1908,'en','node_search',8),('and',1910,'en','node_search',4),('and',1911,'en','node_search',4),('and',1912,'en','node_search',10),('and',1913,'en','node_search',10),('and',1914,'en','node_search',4),('and',1916,'en','node_search',10),('and',1918,'en','node_search',1),('and',1920,'en','node_search',2),('and',1922,'en','node_search',4),('and',1923,'en','node_search',8),('and',1924,'en','node_search',2),('and',1925,'en','node_search',15),('and',1926,'en','node_search',4),('and',1927,'en','node_search',11),('and',1928,'en','node_search',4),('and',1929,'en','node_search',1),('and',1930,'en','node_search',1),('and',1931,'en','node_search',4),('and',1933,'en','node_search',4),('and',1936,'en','node_search',2),('and',1938,'en','node_search',2),('and',1941,'en','node_search',11.7555),('and',1942,'en','node_search',19.0839),('and',1943,'en','node_search',6),('and',1944,'en','node_search',8),('and',1946,'en','node_search',4),('and',1947,'en','node_search',12),('and',1949,'en','node_search',2),('and',1950,'en','node_search',14.6863),('and',1952,'en','node_search',2),('and',1953,'en','node_search',1),('and',1955,'en','node_search',17.9366),('and',1958,'en','node_search',3),('and',1959,'en','node_search',3),('and',1961,'en','node_search',3),('and',1962,'en','node_search',4),('and',1963,'en','node_search',1),('and',1964,'en','node_search',2),('and',1965,'en','node_search',1),('and',1966,'en','node_search',9.9451),('and',1968,'en','node_search',4),('and',1970,'en','node_search',2),('and',1971,'en','node_search',11),('and',1973,'en','node_search',2),('and',1975,'en','node_search',4),('and',1976,'en','node_search',4),('and',1979,'en','node_search',4),('and',1982,'en','node_search',2),('and',1984,'en','node_search',23.7585),('and',1985,'en','node_search',2),('and',1991,'en','node_search',1),('and',1997,'en','node_search',8),('and',2001,'en','node_search',4),('and',2002,'en','node_search',2),('and',2008,'en','node_search',2),('and',2009,'en','node_search',2),('and',2010,'en','node_search',2),('and',2019,'en','node_search',5.96498),('and',2020,'en','node_search',4),('and',2021,'en','node_search',8),('and',2026,'en','node_search',4),('and',2027,'en','node_search',2),('and',2028,'en','node_search',2),('and',2029,'en','node_search',2),('and',2032,'en','node_search',2),('and',2041,'en','node_search',8),('and',2042,'en','node_search',9.78613),('and',2043,'en','node_search',14),('and',2048,'en','node_search',2),('and',2051,'en','node_search',21.8813),('and',2052,'en','node_search',2),('and',2056,'en','node_search',2),('and',2057,'en','node_search',6),('and',2058,'en','node_search',19.3129),('and',2059,'en','node_search',15.4003),('and',2060,'en','node_search',20.2853),('and',2061,'en','node_search',4),('and',2062,'en','node_search',6),('and',2065,'en','node_search',22.0587),('and',2066,'en','node_search',2),('and',2068,'en','node_search',1),('and',2074,'en','node_search',15),('and',2075,'en','node_search',2),('and',2089,'en','node_search',2),('and',2094,'en','node_search',2),('and',2098,'en','node_search',4),('and',2099,'en','node_search',4),('and',2101,'en','node_search',6),('and',2104,'en','node_search',10),('and',2105,'en','node_search',3.43219),('and',2111,'en','node_search',2),('and',2113,'en','node_search',11.0956),('and',2117,'en','node_search',6),('and',2118,'en','node_search',6),('and',2119,'en','node_search',2),('and',2124,'en','node_search',4),('and',2125,'en','node_search',2),('and',2128,'en','node_search',2),('and',2129,'en','node_search',10),('and',2130,'en','node_search',5.96706),('and',2131,'en','node_search',2),('and',2132,'en','node_search',7),('and',2134,'en','node_search',1),('anderson',888,'en','node_search',2),('andrea',614,'en','node_search',27),('andrea',615,'en','node_search',27),('andrew',488,'en','node_search',1),('andrew',1551,'en','node_search',1.7974),('android',1077,'en','node_search',1.8894),('android',1188,'en','node_search',2),('android',1210,'en','node_search',2),('android',1211,'en','node_search',2),('android',1212,'en','node_search',2),('android',1415,'en','node_search',2),('android',1738,'en','node_search',2),('android',1781,'en','node_search',1),('android',1839,'en','node_search',1.98902),('android',2060,'en','node_search',1.86366),('aneja',711,'en','node_search',27),('anesthetic',641,'en','node_search',1.16953),('anesthetic',705,'en','node_search',0.752312),('anesthetic',1366,'en','node_search',9.66475),('angel',522,'en','node_search',2),('angel',700,'en','node_search',3.94572),('angel',989,'en','node_search',2),('angel',1001,'en','node_search',2),('angel',1129,'en','node_search',1),('angel',1138,'en','node_search',1),('angel',1202,'en','node_search',1),('angel',1214,'en','node_search',44),('angel',1226,'en','node_search',1),('angel',1253,'en','node_search',1),('angel',1259,'en','node_search',15),('angel',1321,'en','node_search',4),('angel',1341,'en','node_search',1),('angel',1442,'en','node_search',1),('angel',1446,'en','node_search',1),('angel',1463,'en','node_search',1),('angel',1702,'en','node_search',1),('angel',1723,'en','node_search',2),('angel',1737,'en','node_search',27),('angel',1782,'en','node_search',1),('angel',1816,'en','node_search',1),('angel',1843,'en','node_search',1.61187),('angel',1904,'en','node_search',27),('angel',1905,'en','node_search',38),('angel',1906,'en','node_search',38),('angel',1907,'en','node_search',38),('angel',1919,'en','node_search',1),('angel',1927,'en','node_search',28),('angel',1945,'en','node_search',1),('angel',1959,'en','node_search',1),('angel',1966,'en','node_search',1.98902),('angel',1971,'en','node_search',1),('angel',1976,'en','node_search',28),('angel',1977,'en','node_search',28),('angel',2013,'en','node_search',1),('angel',2045,'en','node_search',1),('angel',2053,'en','node_search',1),('angel',2061,'en','node_search',2),('angel',2084,'en','node_search',27),('angel',2085,'en','node_search',38),('angel',2121,'en','node_search',1),('angel',2134,'en','node_search',1),('angelprotocol',1259,'en','node_search',1),('angelprotocol',1737,'en','node_search',22),('angels',472,'en','node_search',57.1164),('angels',501,'en','node_search',16),('angels',541,'en','node_search',0.548462),('angels',543,'en','node_search',58.6816),('angels',578,'en','node_search',4),('angels',700,'en','node_search',3.94572),('angels',775,'en','node_search',27),('angels',776,'en','node_search',38),('angels',1233,'en','node_search',1.81715),('angels',1385,'en','node_search',1.9347),('angels',1532,'en','node_search',11),('angels',1576,'en','node_search',2),('angels',1636,'en','node_search',2),('angels',1966,'en','node_search',3.97804),('angioedema',1068,'en','node_search',3.12759),('angioedema',1069,'en','node_search',3.15452),('angioneurotic',1836,'en','node_search',0.899058),('angry',1303,'en','node_search',0.942091),('angular',1741,'en','node_search',11),('angular',2120,'en','node_search',11),('aniket',472,'en','node_search',17.0896),('aniket',543,'en','node_search',17.7594),('aniket',1444,'en','node_search',2),('aniket',1889,'en','node_search',2),('aniket',1890,'en','node_search',2),('animals',817,'en','node_search',1.03646),('animated',1843,'en','node_search',1.6916),('animation',1551,'en','node_search',3.5948),('animations',1520,'en','node_search',1.7974),('animations',1731,'en','node_search',1.73841),('animations',1979,'en','node_search',2),('animations',2051,'en','node_search',3.41165),('animator',507,'en','node_search',2),('animoca',1825,'en','node_search',2),('ankabap',497,'en','node_search',1),('ankesh',2021,'en','node_search',2),('anknkln',313,'en','node_search',2),('anmol',757,'en','node_search',1),('annals',818,'en','node_search',1.2252),('annapolis',1477,'en','node_search',1.635),('annapolis',1478,'en','node_search',10.2414),('annapolis',1479,'en','node_search',1),('annie',2077,'en','node_search',28),('anniemeta3',2077,'en','node_search',11),('annkur',798,'en','node_search',1.8894),('annkur',1147,'en','node_search',2),('announce',1572,'en','node_search',2),('announce',1769,'en','node_search',2),('announce',1853,'en','node_search',2),('announce',2002,'en','node_search',2),('announce',2003,'en','node_search',2),('announce',2005,'en','node_search',2),('announce',2006,'en','node_search',2),('announce',2007,'en','node_search',2),('announced',639,'en','node_search',2),('announced',832,'en','node_search',4),('announced',913,'en','node_search',2),('announced',1705,'en','node_search',1),('announced',1968,'en','node_search',6),('announced',2057,'en','node_search',4),('announcement',970,'en','node_search',1.93838),('announcement',1082,'en','node_search',2),('announcement',1973,'en','node_search',2),('announcement',2100,'en','node_search',2),('announcement',2112,'en','node_search',2),('announcements',644,'en','node_search',0.944562),('announcements',1762,'en','node_search',3.28354),('announcements',1785,'en','node_search',2),('announcements',2063,'en','node_search',2),('announcing',1622,'en','node_search',1.91674),('announcing',1783,'en','node_search',1.64955),('announcingecosystempartnership',1089,'en','node_search',1.83645),('announcment',1947,'en','node_search',2),('annoying',1489,'en','node_search',1.45777),('annual',854,'en','node_search',1.22678),('annual',1070,'en','node_search',1.19142),('annual',1094,'en','node_search',1.84532),('annual',1099,'en','node_search',2),('annual',1100,'en','node_search',2),('annual',1152,'en','node_search',0.60322),('annual',1478,'en','node_search',9.92126),('annual',1479,'en','node_search',0.66666),('annual',1532,'en','node_search',2),('anonymous',282,'en','node_search',1),('anonymous',283,'en','node_search',1),('anonymous',284,'en','node_search',1),('anonymous',285,'en','node_search',1),('anonymous',291,'en','node_search',1),('anonymous',292,'en','node_search',1),('anonymous',293,'en','node_search',1),('anonymous',294,'en','node_search',1),('anonymous',295,'en','node_search',1),('anonymous',307,'en','node_search',1),('anonymous',570,'en','node_search',15),('anonymous',644,'en','node_search',0.568082),('anonymous',994,'en','node_search',15),('anonymous',1060,'en','node_search',2),('anonymous',1393,'en','node_search',15),('anonymous',1709,'en','node_search',2),('anonymous',2084,'en','node_search',27),('anonymous',2085,'en','node_search',38),('anonymously',644,'en','node_search',0.483474),('another',637,'en','node_search',0.736141),('another',638,'en','node_search',0.816452),('another',641,'en','node_search',1.11486),('another',642,'en','node_search',1.55029),('another',643,'en','node_search',2.21396),('another',667,'en','node_search',9.13224),('another',669,'en','node_search',0.567769),('another',723,'en','node_search',1.18732),('another',724,'en','node_search',9.19339),('another',726,'en','node_search',0.876337),('another',750,'en','node_search',1.8851),('another',772,'en','node_search',0.876337),('another',817,'en','node_search',2.31959),('another',818,'en','node_search',1.33979),('another',852,'en','node_search',1.13954),('another',853,'en','node_search',1.33707),('another',903,'en','node_search',1.19944),('another',908,'en','node_search',1.39863),('another',918,'en','node_search',0.857458),('another',926,'en','node_search',2),('another',1068,'en','node_search',1.22135),('another',1084,'en','node_search',2.75802),('another',1095,'en','node_search',1.11727),('another',1142,'en','node_search',4),('another',1193,'en','node_search',1.26076),('another',1194,'en','node_search',1.10109),('another',1257,'en','node_search',1.62412),('another',1303,'en','node_search',0.927431),('another',1304,'en','node_search',0.923838),('another',1358,'en','node_search',1.38025),('another',1369,'en','node_search',0.906287),('another',1382,'en','node_search',2),('another',1420,'en','node_search',3.17727),('another',1477,'en','node_search',1.32859),('another',1480,'en','node_search',0.703756),('another',1493,'en','node_search',1.27368),('another',1616,'en','node_search',1),('another',1683,'en','node_search',2),('another',1762,'en','node_search',2.63757),('another',1800,'en','node_search',1),('another',1801,'en','node_search',1),('another',1835,'en','node_search',1.97895),('another',1836,'en','node_search',2.52613),('another',1851,'en','node_search',2),('another',1894,'en','node_search',1),('another',1955,'en','node_search',1.83645),('another',2051,'en','node_search',1.54521),('another',2098,'en','node_search',2),('ans',773,'en','node_search',0.997306),('ans',888,'en','node_search',2),('answer',551,'en','node_search',1.46846),('answer',666,'en','node_search',2),('answer',817,'en','node_search',1.13844),('answer',908,'en','node_search',1.42683),('answer',1947,'en','node_search',2),('answered',26,'en','node_search',1),('answered',28,'en','node_search',1),('answered',29,'en','node_search',1),('answered',31,'en','node_search',1),('answered',41,'en','node_search',1),('answered',42,'en','node_search',1),('answered',43,'en','node_search',1),('answered',44,'en','node_search',1),('answered',46,'en','node_search',1),('answered',47,'en','node_search',1),('answered',48,'en','node_search',1),('answered',49,'en','node_search',1),('answered',50,'en','node_search',1),('answered',51,'en','node_search',1),('answered',52,'en','node_search',1),('answered',53,'en','node_search',1),('answered',54,'en','node_search',1),('answered',55,'en','node_search',1),('answered',56,'en','node_search',1),('answered',58,'en','node_search',1),('answered',59,'en','node_search',1),('answered',60,'en','node_search',1),('answered',68,'en','node_search',1),('answered',69,'en','node_search',1),('answered',70,'en','node_search',1),('answered',73,'en','node_search',1),('answered',74,'en','node_search',1),('answered',76,'en','node_search',1),('answered',78,'en','node_search',1),('answered',81,'en','node_search',1),('answered',83,'en','node_search',1),('answered',84,'en','node_search',1),('answered',85,'en','node_search',1),('answered',86,'en','node_search',1),('answered',88,'en','node_search',1),('answered',89,'en','node_search',1),('answered',90,'en','node_search',1),('answered',92,'en','node_search',1),('answered',93,'en','node_search',1),('answered',94,'en','node_search',1),('answered',95,'en','node_search',1),('answered',96,'en','node_search',1),('answered',97,'en','node_search',1),('answered',99,'en','node_search',1),('answered',100,'en','node_search',1),('answered',101,'en','node_search',1),('answered',104,'en','node_search',1),('answered',105,'en','node_search',1),('answered',106,'en','node_search',1),('answered',107,'en','node_search',1),('answered',108,'en','node_search',1),('answered',109,'en','node_search',1),('answered',111,'en','node_search',1),('answered',112,'en','node_search',1),('answered',113,'en','node_search',1),('answered',116,'en','node_search',1),('answered',119,'en','node_search',1),('answered',121,'en','node_search',1),('answered',122,'en','node_search',1),('answered',123,'en','node_search',1),('answered',126,'en','node_search',1),('answered',127,'en','node_search',1),('answered',128,'en','node_search',1),('answered',129,'en','node_search',1),('answered',132,'en','node_search',1),('answered',133,'en','node_search',1),('answered',135,'en','node_search',1),('answered',154,'en','node_search',1),('answered',159,'en','node_search',1),('answered',162,'en','node_search',1),('answered',169,'en','node_search',1),('answered',171,'en','node_search',1),('answered',282,'en','node_search',1),('answered',284,'en','node_search',1),('answered',296,'en','node_search',1),('answered',297,'en','node_search',1),('answered',303,'en','node_search',1),('answered',305,'en','node_search',1),('answered',306,'en','node_search',1),('answered',307,'en','node_search',1),('answered',317,'en','node_search',1),('answered',323,'en','node_search',1),('answered',325,'en','node_search',1),('answered',333,'en','node_search',1),('answered',356,'en','node_search',1),('answered',369,'en','node_search',1),('answered',370,'en','node_search',1),('answered',374,'en','node_search',1),('answered',388,'en','node_search',1),('answered',399,'en','node_search',1),('answered',402,'en','node_search',1),('answered',403,'en','node_search',1),('answered',412,'en','node_search',1),('answered',416,'en','node_search',1),('answered',418,'en','node_search',1),('answered',434,'en','node_search',1),('answered',448,'en','node_search',1),('answered',473,'en','node_search',1),('answered',479,'en','node_search',1),('answered',484,'en','node_search',1),('answered',509,'en','node_search',1),('answered',513,'en','node_search',1),('answered',515,'en','node_search',1),('answered',517,'en','node_search',1),('answered',521,'en','node_search',1),('answered',523,'en','node_search',1),('answered',528,'en','node_search',1),('answered',530,'en','node_search',1),('answered',533,'en','node_search',1),('answered',537,'en','node_search',1),('answered',551,'en','node_search',1.46358),('answered',554,'en','node_search',1),('answered',557,'en','node_search',1),('answered',561,'en','node_search',1),('answered',592,'en','node_search',1),('answered',593,'en','node_search',1),('answered',599,'en','node_search',1),('answered',600,'en','node_search',1),('answered',601,'en','node_search',1),('answered',616,'en','node_search',1),('answered',628,'en','node_search',1),('answered',640,'en','node_search',1),('answered',660,'en','node_search',1),('answered',661,'en','node_search',1),('answered',697,'en','node_search',1),('answered',702,'en','node_search',1),('answered',704,'en','node_search',1),('answered',721,'en','node_search',1),('answered',731,'en','node_search',1),('answered',743,'en','node_search',1),('answered',754,'en','node_search',1),('answered',757,'en','node_search',1),('answered',759,'en','node_search',1),('answered',764,'en','node_search',1),('answered',785,'en','node_search',1),('answered',786,'en','node_search',1),('answered',790,'en','node_search',1),('answered',797,'en','node_search',1),('answered',800,'en','node_search',1),('answered',804,'en','node_search',1),('answered',805,'en','node_search',1),('answered',807,'en','node_search',1),('answered',808,'en','node_search',1),('answered',809,'en','node_search',1),('answered',812,'en','node_search',1),('answered',813,'en','node_search',1),('answered',814,'en','node_search',1),('answered',815,'en','node_search',1),('answered',817,'en','node_search',0.991914),('answered',830,'en','node_search',1),('answered',834,'en','node_search',1),('answered',843,'en','node_search',1),('answered',844,'en','node_search',1),('answered',848,'en','node_search',1),('answered',850,'en','node_search',1),('answered',851,'en','node_search',1),('answered',855,'en','node_search',1),('answered',856,'en','node_search',1),('answered',858,'en','node_search',1),('answered',860,'en','node_search',1),('answered',862,'en','node_search',1),('answered',865,'en','node_search',1),('answered',866,'en','node_search',1),('answered',867,'en','node_search',1),('answered',871,'en','node_search',0.934703),('answered',873,'en','node_search',0.931053),('answered',876,'en','node_search',0.927431),('answered',881,'en','node_search',1),('answered',888,'en','node_search',2),('answered',919,'en','node_search',1),('answered',934,'en','node_search',0.916736),('answered',938,'en','node_search',0.920273),('answered',939,'en','node_search',0.927431),('answered',985,'en','node_search',0.923838),('answered',1049,'en','node_search',0.938382),('answered',1055,'en','node_search',0.902857),('answered',1060,'en','node_search',2),('answered',1122,'en','node_search',0.896076),('answered',1124,'en','node_search',1),('answered',1153,'en','node_search',0.942091),('answered',1158,'en','node_search',1),('answered',1165,'en','node_search',0.942091),('answered',1201,'en','node_search',0.942091),('answered',1207,'en','node_search',0.927431),('answered',1270,'en','node_search',0.945829),('answered',1309,'en','node_search',1),('answered',1310,'en','node_search',0.931053),('answered',1314,'en','node_search',0.927431),('answered',1316,'en','node_search',0.938382),('answered',1339,'en','node_search',0.942091),('answered',1363,'en','node_search',0.942091),('answered',1364,'en','node_search',0.942091),('answered',1390,'en','node_search',1),('answered',1486,'en','node_search',1),('answered',1537,'en','node_search',1),('answered',1559,'en','node_search',1),('answering',817,'en','node_search',0.987122),('answering',1369,'en','node_search',0.716357),('answers',1426,'en','node_search',1),('antiauthoritarian',1306,'en','node_search',11),('antiauthoritarian',1692,'en','node_search',11),('antiauthoritarian',1698,'en','node_search',11),('antibacterial',773,'en','node_search',0.993146),('antibiotic',852,'en','node_search',3.07263),('antibiotic',853,'en','node_search',3.04962),('antibiotic',1247,'en','node_search',0.980874),('antibiotics',1247,'en','node_search',2.9534),('anticholinergics',773,'en','node_search',0.738408),('anticipated',1311,'en','node_search',1.87634),('anticonvulsant',817,'en','node_search',0.97665),('antidepressant',908,'en','node_search',2.20572),('antidepressants',706,'en','node_search',0.679856),('antidepressants',908,'en','node_search',1.13245),('antidepressants',1479,'en','node_search',0.697623),('antifungal',852,'en','node_search',1.53632),('antifungal',853,'en','node_search',1.52725),('antihistamines',773,'en','node_search',0.703756),('antiphishing',889,'en','node_search',4),('antiphishing',968,'en','node_search',8),('antiphishing',1762,'en','node_search',2.95205),('antiphishing',1875,'en','node_search',2),('antiphishing',1966,'en','node_search',1.98902),('antipsychotic',918,'en','node_search',27.9729),('antipsychotic',1258,'en','node_search',0.976851),('antler',869,'en','node_search',3.89166),('antler',959,'en','node_search',1.96498),('antler',1054,'en','node_search',2),('antler',1991,'en','node_search',27),('antlerindia',1991,'en','node_search',11),('antonio',1420,'en','node_search',1.63668),('anubha',763,'en','node_search',2),('anujeth',2122,'en','node_search',1),('anup',133,'en','node_search',1),('anurag',472,'en','node_search',16.2334),('anurag',543,'en','node_search',16.7735),('anurag',1577,'en','node_search',27),('anurag',1578,'en','node_search',38),('anurag',1880,'en','node_search',2),('anvay',1889,'en','node_search',2),('anvaynk',1857,'en','node_search',1),('anvaynk',1908,'en','node_search',28),('anvaynk',1909,'en','node_search',28),('anvaynk',1910,'en','node_search',28),('anvaynk',1911,'en','node_search',28),('anvaynk',1912,'en','node_search',28),('anvaynk',1913,'en','node_search',28),('anvaynk',1914,'en','node_search',28),('anvaynk',1915,'en','node_search',28),('anvaynk',1916,'en','node_search',28),('anvaynk',1917,'en','node_search',28),('anvaynk',2066,'en','node_search',28),('anvaynk',2067,'en','node_search',28),('anxiety',1194,'en','node_search',1.20423),('anxiety',1255,'en','node_search',1.15106),('anxiety',1257,'en','node_search',0.816452),('anxiety',1490,'en','node_search',1.52465),('anxiety',1495,'en','node_search',1.5187),('anxiety',1836,'en','node_search',0.808862),('anxiolytic',817,'en','node_search',0.975512),('any',549,'en','node_search',1.99315),('any',551,'en','node_search',1.45876),('any',637,'en','node_search',0.938382),('any',642,'en','node_search',0.72066),('any',643,'en','node_search',0.792123),('any',644,'en','node_search',34.7216),('any',668,'en','node_search',0.882818),('any',669,'en','node_search',1.50531),('any',706,'en','node_search',0.691597),('any',723,'en','node_search',3.81841),('any',728,'en','node_search',0.670377),('any',732,'en','node_search',2),('any',772,'en','node_search',1.42359),('any',817,'en','node_search',4.61315),('any',853,'en','node_search',2.31065),('any',854,'en','node_search',1.25533),('any',902,'en','node_search',1.15731),('any',903,'en','node_search',1.50986),('any',981,'en','node_search',2),('any',1039,'en','node_search',0.941663),('any',1058,'en','node_search',2),('any',1068,'en','node_search',1.3887),('any',1070,'en','node_search',1.31429),('any',1083,'en','node_search',1.33082),('any',1084,'en','node_search',1.40748),('any',1095,'en','node_search',2.60522),('any',1152,'en','node_search',0.72066),('any',1190,'en','node_search',2),('any',1227,'en','node_search',1.64177),('any',1240,'en','node_search',4),('any',1246,'en','node_search',0.643484),('any',1255,'en','node_search',1.42251),('any',1256,'en','node_search',9.75636),('any',1257,'en','node_search',0.989021),('any',1258,'en','node_search',0.683725),('any',1304,'en','node_search',0.729424),('any',1358,'en','node_search',2.43224),('any',1359,'en','node_search',2.90117),('any',1366,'en','node_search',9.58417),('any',1368,'en','node_search',0.683725),('any',1369,'en','node_search',0.689612),('any',1412,'en','node_search',1.57445),('any',1421,'en','node_search',1.34193),('any',1422,'en','node_search',2),('any',1424,'en','node_search',1.60953),('any',1426,'en','node_search',0.976851),('any',1478,'en','node_search',9.97083),('any',1479,'en','node_search',0.71),('any',1495,'en','node_search',2.49282),('any',1524,'en','node_search',2),('any',1531,'en','node_search',2),('any',1552,'en','node_search',1.83353),('any',1555,'en','node_search',3.05967),('any',1595,'en','node_search',0.784336),('any',1619,'en','node_search',1),('any',1622,'en','node_search',1.91404),('any',1731,'en','node_search',1.57485),('any',1770,'en','node_search',2),('any',1777,'en','node_search',1),('any',1781,'en','node_search',1),('any',1783,'en','node_search',1.50284),('any',1836,'en','node_search',0.856261),('any',1843,'en','node_search',1.43),('any',1844,'en','node_search',3.36574),('any',1873,'en','node_search',2),('any',1875,'en','node_search',2),('any',1930,'en','node_search',1),('any',1950,'en','node_search',1.56898),('any',1966,'en','node_search',3.97804),('any',2051,'en','node_search',1.70583),('any',2065,'en','node_search',1.74074),('any',2113,'en','node_search',1.87634),('any',2123,'en','node_search',2),('any',2130,'en','node_search',1.98902),('anymore',1095,'en','node_search',1.12446),('anyone',668,'en','node_search',1),('anyone',818,'en','node_search',1.43106),('anyone',918,'en','node_search',0.600219),('anyone',1232,'en','node_search',1.33911),('anyone',1256,'en','node_search',19.2015),('anyone',1368,'en','node_search',0.623497),('anyone',1369,'en','node_search',0.609315),('anyone',1445,'en','node_search',2),('anyone',1459,'en','node_search',4),('anyone',1636,'en','node_search',4),('anyone',1890,'en','node_search',1),('anyone',2041,'en','node_search',2),('anything',257,'en','node_search',19),('anything',277,'en','node_search',19),('anything',278,'en','node_search',19),('anything',298,'en','node_search',19),('anything',299,'en','node_search',19),('anything',643,'en','node_search',0.942091),('anything',667,'en','node_search',9.24329),('anything',818,'en','node_search',1.09149),('anything',1084,'en','node_search',1.60473),('anything',1194,'en','node_search',1.31457),('anything',1342,'en','node_search',2),('anything',2027,'en','node_search',1),('anything',2058,'en','node_search',1.9347),('anytime',723,'en','node_search',1.5573),('anytime',724,'en','node_search',9.41668),('anytime',725,'en','node_search',1),('apap',1369,'en','node_search',1),('apart',551,'en','node_search',1.68663),('apart',595,'en','node_search',2),('apart',747,'en','node_search',2),('apart',869,'en','node_search',1.94583),('apart',950,'en','node_search',2),('apart',1628,'en','node_search',1),('apart',1772,'en','node_search',1.93105),('apccx6qyzy',1815,'en','node_search',11),('ape',1116,'en','node_search',4),('api',124,'en','node_search',15),('api',522,'en','node_search',4),('api',578,'en','node_search',4),('api',653,'en','node_search',2),('api',698,'en','node_search',1.8249),('api',700,'en','node_search',1.97286),('api',798,'en','node_search',1.8894),('api',871,'en','node_search',15),('api',873,'en','node_search',15),('api',876,'en','node_search',15),('api',934,'en','node_search',15),('api',938,'en','node_search',15),('api',939,'en','node_search',15),('api',968,'en','node_search',4),('api',971,'en','node_search',15),('api',985,'en','node_search',15),('api',1049,'en','node_search',15),('api',1055,'en','node_search',15),('api',1096,'en','node_search',2),('api',1122,'en','node_search',15),('api',1150,'en','node_search',2),('api',1153,'en','node_search',15),('api',1161,'en','node_search',15),('api',1165,'en','node_search',15),('api',1201,'en','node_search',15),('api',1207,'en','node_search',15),('api',1227,'en','node_search',1.53449),('api',1270,'en','node_search',15),('api',1310,'en','node_search',15),('api',1314,'en','node_search',15),('api',1316,'en','node_search',15),('api',1339,'en','node_search',15),('api',1363,'en','node_search',15),('api',1364,'en','node_search',15),('api',1422,'en','node_search',4),('api',1459,'en','node_search',4),('api',1462,'en','node_search',1.65397),('api',1524,'en','node_search',2),('api',1627,'en','node_search',2),('api',1688,'en','node_search',1.83063),('api',1711,'en','node_search',1),('api',1788,'en','node_search',4),('api',1817,'en','node_search',15),('api',1859,'en','node_search',1.86995),('api',1864,'en','node_search',2),('api',1895,'en','node_search',2),('api',1909,'en','node_search',2),('api',1912,'en','node_search',2),('api',1966,'en','node_search',5.96706),('api',2128,'en','node_search',4),('apis',822,'en','node_search',2),('apis',968,'en','node_search',2),('apis',1077,'en','node_search',1.81324),('apis',1254,'en','node_search',1.98493),('apis',1311,'en','node_search',1.87634),('apis',1414,'en','node_search',1.773),('apis',1713,'en','node_search',1),('apis',1912,'en','node_search',4),('apis',1913,'en','node_search',4),('apis',1914,'en','node_search',4),('apis',2019,'en','node_search',1),('apis',2065,'en','node_search',3.70269),('apis',2067,'en','node_search',2),('apogee',472,'en','node_search',16),('apogee',659,'en','node_search',27),('apologize',744,'en','node_search',2),('apoorva',50,'en','node_search',1),('apopropranolol',1491,'en','node_search',3.14903),('apoteket',773,'en','node_search',1),('apotex',1068,'en','node_search',1.5638),('apotex',1069,'en','node_search',1.57726),('apotheek',907,'en','node_search',1.63837),('apotheek',1489,'en','node_search',1.58143),('apotheek',1490,'en','node_search',1.58995),('apotheke',918,'en','node_search',1),('apotheke',1480,'en','node_search',1),('app',459,'en','node_search',2),('app',542,'en','node_search',2),('app',914,'en','node_search',2),('app',981,'en','node_search',2),('app',1018,'en','node_search',2),('app',1044,'en','node_search',2),('app',1073,'en','node_search',2),('app',1089,'en','node_search',1.83375),('app',1188,'en','node_search',2),('app',1269,'en','node_search',2),('app',1311,'en','node_search',3.75267),('app',1371,'en','node_search',4),('app',1385,'en','node_search',1.89193),('app',1415,'en','node_search',4),('app',1492,'en','node_search',2),('app',1616,'en','node_search',1),('app',1622,'en','node_search',1.91674),('app',1637,'en','node_search',2),('app',1731,'en','node_search',1.5126),('app',1738,'en','node_search',2),('app',1762,'en','node_search',1.44452),('app',1780,'en','node_search',1),('app',1786,'en','node_search',4),('app',1794,'en','node_search',2),('app',1833,'en','node_search',15),('app',1839,'en','node_search',1.98902),('app',1918,'en','node_search',1),('app',1938,'en','node_search',2),('app',1941,'en','node_search',1.96109),('app',2052,'en','node_search',2),('app',2058,'en','node_search',1.9347),('app',2059,'en','node_search',1.92743),('app',2098,'en','node_search',2),('apparel',665,'en','node_search',2),('apparently',750,'en','node_search',1.89608),('appbuidlerstribecom',196,'en','node_search',27),('appbuidlerstribecom',200,'en','node_search',27),('appbuidlerstribecom',202,'en','node_search',27),('appbuidlerstribecom',203,'en','node_search',27),('appbuidlerstribecom',243,'en','node_search',27),('appbuidlerstribecom',244,'en','node_search',27),('appbuidlerstribecom',245,'en','node_search',27),('appbuidlerstribecom',246,'en','node_search',27),('appbuidlerstribecom',570,'en','node_search',1),('appbuidlerstribecom',994,'en','node_search',1),('appbuidlerstribecom',1393,'en','node_search',1),('appdaolenscom',1117,'en','node_search',11),('appealing',1966,'en','node_search',1.98902),('appear',644,'en','node_search',0.693637),('appear',854,'en','node_search',1.11699),('appear',1069,'en','node_search',1.35145),('appearance',644,'en','node_search',1.66613),('appeared',2089,'en','node_search',2),('appears',644,'en','node_search',0.699946),('appetite',908,'en','node_search',1.31784),('applicable',644,'en','node_search',3.47492),('applicants',1799,'en','node_search',2),('application',113,'en','node_search',11),('application',133,'en','node_search',11),('application',172,'en','node_search',11),('application',417,'en','node_search',6.08826),('application',418,'en','node_search',11),('application',499,'en','node_search',2),('application',517,'en','node_search',11),('application',577,'en','node_search',4),('application',636,'en','node_search',1.81353),('application',640,'en','node_search',11),('application',668,'en','node_search',0.591395),('application',790,'en','node_search',11),('application',792,'en','node_search',11),('application',819,'en','node_search',11),('application',835,'en','node_search',11),('application',836,'en','node_search',2),('application',876,'en','node_search',11),('application',877,'en','node_search',11),('application',883,'en','node_search',11),('application',886,'en','node_search',11),('application',898,'en','node_search',2),('application',908,'en','node_search',1.10663),('application',955,'en','node_search',11),('application',974,'en','node_search',11),('application',1035,'en','node_search',11),('application',1039,'en','node_search',6.5167),('application',1053,'en','node_search',2),('application',1067,'en','node_search',11),('application',1117,'en','node_search',11),('application',1234,'en','node_search',11),('application',1246,'en','node_search',0.600219),('application',1248,'en','node_search',11),('application',1265,'en','node_search',11),('application',1343,'en','node_search',1),('application',1410,'en','node_search',2),('application',1424,'en','node_search',1.60384),('application',1426,'en','node_search',11),('application',1429,'en','node_search',11),('application',1430,'en','node_search',2),('application',1442,'en','node_search',11),('application',1461,'en','node_search',11),('application',1464,'en','node_search',11),('application',1479,'en','node_search',0.695602),('application',1488,'en','node_search',11),('application',1537,'en','node_search',11),('application',1630,'en','node_search',11),('application',1631,'en','node_search',11),('application',1640,'en','node_search',11),('application',1641,'en','node_search',11),('application',1695,'en','node_search',12),('application',1698,'en','node_search',11),('application',1700,'en','node_search',1),('application',1773,'en','node_search',11),('application',1788,'en','node_search',2),('application',1833,'en','node_search',1),('application',1983,'en','node_search',11),('application',2019,'en','node_search',1.99315),('applications',302,'en','node_search',2),('applications',599,'en','node_search',11),('applications',653,'en','node_search',4),('applications',865,'en','node_search',11),('applications',898,'en','node_search',2),('applications',974,'en','node_search',11),('applications',990,'en','node_search',11),('applications',1016,'en','node_search',11),('applications',1021,'en','node_search',11),('applications',1035,'en','node_search',11),('applications',1039,'en','node_search',5.96551),('applications',1124,'en','node_search',11),('applications',1192,'en','node_search',11),('applications',1306,'en','node_search',1),('applications',1310,'en','node_search',11),('applications',1372,'en','node_search',11),('applications',1393,'en','node_search',11),('applications',1442,'en','node_search',11),('applications',1592,'en','node_search',11),('applications',1617,'en','node_search',1),('applications',1619,'en','node_search',1),('applications',1700,'en','node_search',1),('applications',1701,'en','node_search',1),('applications',1711,'en','node_search',1),('applications',1735,'en','node_search',11),('applications',1774,'en','node_search',11),('applications',1841,'en','node_search',2),('applications',1855,'en','node_search',11),('applications',2120,'en','node_search',11),('applied',576,'en','node_search',2),('applied',1267,'en','node_search',2),('applied',1627,'en','node_search',2),('applied',1788,'en','node_search',2),('applied',1867,'en','node_search',1),('applied',2123,'en','node_search',2),('applies',644,'en','node_search',1.2282),('apply',258,'en','node_search',13.1156),('apply',259,'en','node_search',12.9808),('apply',275,'en','node_search',12.4688),('apply',276,'en','node_search',14.7076),('apply',301,'en','node_search',12.8488),('apply',394,'en','node_search',12.3231),('apply',417,'en','node_search',12.9277),('apply',444,'en','node_search',13.7742),('apply',445,'en','node_search',13.5667),('apply',446,'en','node_search',13.6254),('apply',458,'en','node_search',13.2532),('apply',472,'en','node_search',70),('apply',501,'en','node_search',11),('apply',541,'en','node_search',13.596),('apply',543,'en','node_search',108),('apply',645,'en','node_search',11),('apply',646,'en','node_search',11),('apply',649,'en','node_search',1),('apply',657,'en','node_search',14.6732),('apply',668,'en','node_search',0.808176),('apply',879,'en','node_search',10.1622),('apply',885,'en','node_search',11),('apply',945,'en','node_search',10.2009),('apply',1002,'en','node_search',11),('apply',1039,'en','node_search',12.1575),('apply',1084,'en','node_search',1.43249),('apply',1108,'en','node_search',11),('apply',1120,'en','node_search',11),('apply',1152,'en','node_search',5.93892),('apply',1159,'en','node_search',14.6391),('apply',1172,'en','node_search',1.61796),('apply',1425,'en','node_search',14.7076),('apply',1439,'en','node_search',14.6732),('apply',1479,'en','node_search',0.681785),('apply',1570,'en','node_search',13.4224),('apply',1595,'en','node_search',9.17583),('apply',1623,'en','node_search',11),('apply',1685,'en','node_search',11),('apply',1962,'en','node_search',1),('apply',2132,'en','node_search',1),('applying',879,'en','node_search',1),('applying',1279,'en','node_search',1.60779),('applying',1595,'en','node_search',1),('applyingremember',945,'en','node_search',1),('appraisal',1884,'en','node_search',1),('appreciated',549,'en','node_search',1.99315),('appreciated',1175,'en','node_search',2),('approach',258,'en','node_search',0.522445),('approach',458,'en','node_search',0.511433),('approach',527,'en','node_search',2),('approach',560,'en','node_search',1),('approach',653,'en','node_search',2),('approach',749,'en','node_search',2),('approach',798,'en','node_search',1.8894),('approach',1378,'en','node_search',2),('approach',1383,'en','node_search',2),('approach',1386,'en','node_search',2),('approach',1528,'en','node_search',2),('approach',1689,'en','node_search',2),('approach',1757,'en','node_search',1),('approach',1783,'en','node_search',1.4638),('approach',1915,'en','node_search',2),('approach',2020,'en','node_search',2),('approach',2129,'en','node_search',4),('approached',748,'en','node_search',1.86995),('approached',959,'en','node_search',1.96498),('approached',1574,'en','node_search',2),('approaches',1479,'en','node_search',0.635),('approaches',1911,'en','node_search',2),('approaching',802,'en','node_search',2),('approaching',869,'en','node_search',1.94583),('approaching',909,'en','node_search',1.99315),('approaching',1920,'en','node_search',1),('approaching',1928,'en','node_search',1),('approaching',2060,'en','node_search',1.86366),('approaching',2078,'en','node_search',2),('appropriate',644,'en','node_search',1.7342),('appropriate',714,'en','node_search',1.28927),('appropriate',907,'en','node_search',1.41006),('appropriate',1083,'en','node_search',1.19268),('appropriate',1933,'en','node_search',4),('approval',644,'en','node_search',3.07826),('approval',1084,'en','node_search',1.21405),('approval',1232,'en','node_search',2.68097),('approval',1369,'en','node_search',0.582831),('approval',1385,'en','node_search',1.88053),('approval',1386,'en','node_search',2),('approvals',1527,'en','node_search',4),('approve',644,'en','node_search',2.2207),('approved',641,'en','node_search',1.2463),('approved',644,'en','node_search',0.724992),('approved',668,'en','node_search',0.845322),('approved',727,'en','node_search',0.993146),('approved',902,'en','node_search',1.19777),('approved',1070,'en','node_search',1.55274),('approved',1152,'en','node_search',0.945829),('approved',1227,'en','node_search',1.30293),('approved',1247,'en','node_search',0.808176),('approved',1366,'en','node_search',9.76099),('approved',1489,'en','node_search',1.58143),('approved',1491,'en','node_search',1.52791),('approved',2019,'en','node_search',0.989021),('approved',2034,'en','node_search',2),('approximately',2104,'en','node_search',2),('apps',891,'en','node_search',2),('apps',1540,'en','node_search',1),('apps',1576,'en','node_search',2),('apps',1618,'en','node_search',1),('apps',1781,'en','node_search',1),('appstore',1794,'en','node_search',2),('apr',472,'en','node_search',14.6528),('april',124,'en','node_search',1),('april',658,'en','node_search',1),('april',871,'en','node_search',1),('april',873,'en','node_search',1),('april',876,'en','node_search',1),('april',934,'en','node_search',1),('april',938,'en','node_search',1),('april',939,'en','node_search',1),('april',971,'en','node_search',1),('april',985,'en','node_search',1),('april',1049,'en','node_search',1),('april',1055,'en','node_search',1),('april',1122,'en','node_search',1),('april',1153,'en','node_search',1),('april',1161,'en','node_search',1),('april',1165,'en','node_search',1),('april',1201,'en','node_search',1),('april',1207,'en','node_search',1),('april',1270,'en','node_search',1),('april',1310,'en','node_search',1),('april',1314,'en','node_search',1),('april',1316,'en','node_search',1),('april',1339,'en','node_search',1),('april',1363,'en','node_search',1),('april',1364,'en','node_search',1),('april',1479,'en','node_search',0.687638),('april',1817,'en','node_search',1),('april',2111,'en','node_search',2),('aptos',1983,'en','node_search',11),('aptos',2052,'en','node_search',2),('arabic',950,'en','node_search',2),('arabic',1094,'en','node_search',1.84532),('aravindh',450,'en','node_search',1),('aravindh',451,'en','node_search',28),('aravindh',453,'en','node_search',12),('aravindh',455,'en','node_search',12),('aravindh',879,'en','node_search',4),('arbitrum',2076,'en','node_search',11),('arbitrum',2098,'en','node_search',2),('arbitrum',2104,'en','node_search',4),('arbitrum',2111,'en','node_search',2),('arc',797,'en','node_search',27),('arcade',1551,'en','node_search',1.7974),('arcana',110,'en','node_search',11),('arcana',321,'en','node_search',11),('arcana',326,'en','node_search',11),('arcana',510,'en','node_search',11),('arcana',701,'en','node_search',11),('arcana',756,'en','node_search',11),('arcana',769,'en','node_search',11),('arcana',780,'en','node_search',11),('arcana',819,'en','node_search',11),('arcana',821,'en','node_search',11),('arcana',861,'en','node_search',11),('arcana',879,'en','node_search',66.9386),('arcana',943,'en','node_search',11),('arcana',949,'en','node_search',11),('arcana',951,'en','node_search',11),('arcana',955,'en','node_search',11),('arcana',961,'en','node_search',11),('arcana',965,'en','node_search',11),('arcana',971,'en','node_search',11),('arcana',972,'en','node_search',11),('arcana',974,'en','node_search',11),('arcana',986,'en','node_search',11),('arcana',988,'en','node_search',11),('arcana',992,'en','node_search',11),('arcana',994,'en','node_search',11),('arcana',996,'en','node_search',11),('arcana',1010,'en','node_search',11),('arcana',1016,'en','node_search',11),('arcana',1021,'en','node_search',11),('arcana',1035,'en','node_search',11),('arcana',1037,'en','node_search',11),('arcana',1042,'en','node_search',11),('arcana',1047,'en','node_search',11),('arcana',1061,'en','node_search',11),('arcana',1067,'en','node_search',11),('arcana',1078,'en','node_search',11),('arcana',1111,'en','node_search',11),('arcana',1112,'en','node_search',11),('arcana',1117,'en','node_search',11),('arcana',1122,'en','node_search',11),('arcana',1128,'en','node_search',11),('arcana',1136,'en','node_search',11),('arcana',1161,'en','node_search',11),('arcana',1192,'en','node_search',11),('arcana',1203,'en','node_search',11),('arcana',1221,'en','node_search',11),('arcana',1239,'en','node_search',11),('arcana',1264,'en','node_search',11),('arcana',1277,'en','node_search',11),('arcana',1331,'en','node_search',11),('arcana',1338,'en','node_search',11),('arcana',1356,'en','node_search',11),('arcana',1362,'en','node_search',11),('arcana',1413,'en','node_search',11),('arcana',1592,'en','node_search',11),('arcana',1597,'en','node_search',11),('arcana',1610,'en','node_search',11),('arcana',1619,'en','node_search',1),('arcana',1634,'en','node_search',11),('arcana',1688,'en','node_search',1.71673),('arcana',1696,'en','node_search',11),('arcana',1704,'en','node_search',4),('arcana',1710,'en','node_search',1),('arcana',1730,'en','node_search',11),('arcana',1732,'en','node_search',11),('arcana',1749,'en','node_search',11),('arcana',1767,'en','node_search',4),('arcana',1851,'en','node_search',6),('arcana',1857,'en','node_search',11),('arcana',1934,'en','node_search',2),('arcana',1936,'en','node_search',2),('arcana',1942,'en','node_search',3.58951),('arcana',1960,'en','node_search',11),('arcana',1984,'en','node_search',2.78606),('arcana',2025,'en','node_search',2),('arcana',2033,'en','node_search',2),('arcana',2040,'en','node_search',11),('arcana',2113,'en','node_search',1.78262),('arcana',2120,'en','node_search',11),('arcana',2126,'en','node_search',1),('arcananetwork',879,'en','node_search',12),('arcanum',1286,'en','node_search',27),('arcanum',1287,'en','node_search',38),('arcanum',1596,'en','node_search',11),('arcfinancehq',797,'en','node_search',11),('archie',1418,'en','node_search',1),('architect',1920,'en','node_search',1),('architectural',1783,'en','node_search',3.437),('architecture',259,'en','node_search',5.62576),('architecture',1039,'en','node_search',5.42034),('architecture',1095,'en','node_search',1.53161),('architecture',1172,'en','node_search',1.45015),('architecture',1412,'en','node_search',1.60814),('architecture',1442,'en','node_search',11),('architecture',1573,'en','node_search',1.24625),('architecture',1783,'en','node_search',1.7185),('architecture',1822,'en','node_search',1.95723),('architecture',1823,'en','node_search',1.9496),('architecture',1908,'en','node_search',2),('architecture',1927,'en','node_search',11),('architecture',1975,'en','node_search',2),('archive',1947,'en','node_search',4),('ardaerturk',1041,'en','node_search',1),('ardaerturk',2041,'en','node_search',28),('are',196,'en','node_search',1),('are',258,'en','node_search',2.23369),('are',259,'en','node_search',1.70289),('are',275,'en','node_search',1.70289),('are',276,'en','node_search',1.70898),('are',301,'en','node_search',7.48112),('are',394,'en','node_search',2.17601),('are',417,'en','node_search',1.69084),('are',432,'en','node_search',5.80247),('are',444,'en','node_search',1.70289),('are',445,'en','node_search',1.70289),('are',446,'en','node_search',1.70289),('are',458,'en','node_search',1.70898),('are',459,'en','node_search',2),('are',472,'en','node_search',25.8099),('are',499,'en','node_search',2),('are',508,'en','node_search',4),('are',514,'en','node_search',30),('are',526,'en','node_search',10),('are',527,'en','node_search',4),('are',534,'en','node_search',3.83574),('are',539,'en','node_search',1),('are',541,'en','node_search',1.70898),('are',542,'en','node_search',6),('are',543,'en','node_search',26.1103),('are',549,'en','node_search',7.97258),('are',551,'en','node_search',8.07375),('are',636,'en','node_search',3.77219),('are',637,'en','node_search',2.58811),('are',638,'en','node_search',1.45434),('are',641,'en','node_search',2.25964),('are',642,'en','node_search',2.32688),('are',643,'en','node_search',3.02436),('are',644,'en','node_search',21.9123),('are',647,'en','node_search',1),('are',653,'en','node_search',4),('are',657,'en','node_search',1.70289),('are',662,'en','node_search',2),('are',665,'en','node_search',14),('are',666,'en','node_search',2),('are',668,'en','node_search',2.64488),('are',669,'en','node_search',6.06419),('are',698,'en','node_search',5.32303),('are',705,'en','node_search',2.53225),('are',706,'en','node_search',2.41293),('are',713,'en','node_search',2),('are',714,'en','node_search',2.46355),('are',715,'en','node_search',39.0889),('are',716,'en','node_search',2.67038),('are',717,'en','node_search',1.52295),('are',718,'en','node_search',4),('are',720,'en','node_search',6),('are',723,'en','node_search',5.3539),('are',725,'en','node_search',0.740689),('are',726,'en','node_search',1.39651),('are',727,'en','node_search',1.27784),('are',728,'en','node_search',2.16923),('are',741,'en','node_search',2),('are',744,'en','node_search',2),('are',745,'en','node_search',6),('are',750,'en','node_search',7.5843),('are',763,'en','node_search',2),('are',766,'en','node_search',2),('are',770,'en','node_search',8.09312),('are',771,'en','node_search',6.91277),('are',772,'en','node_search',0.553478),('are',773,'en','node_search',2.30561),('are',798,'en','node_search',1.8894),('are',817,'en','node_search',5.41373),('are',818,'en','node_search',1.29592),('are',833,'en','node_search',8),('are',852,'en','node_search',4.93734),('are',853,'en','node_search',1.37585),('are',854,'en','node_search',4.94797),('are',879,'en','node_search',5.93105),('are',889,'en','node_search',2),('are',892,'en','node_search',4),('are',893,'en','node_search',2),('are',900,'en','node_search',4),('are',902,'en','node_search',2.7496),('are',903,'en','node_search',5.73851),('are',907,'en','node_search',5.37042),('are',908,'en','node_search',3.69051),('are',909,'en','node_search',1.99315),('are',913,'en','node_search',2),('are',916,'en','node_search',6),('are',917,'en','node_search',3.50288),('are',918,'en','node_search',0.691597),('are',931,'en','node_search',4),('are',935,'en','node_search',11),('are',944,'en','node_search',3.82645),('are',945,'en','node_search',2.98087),('are',950,'en','node_search',2),('are',956,'en','node_search',6),('are',957,'en','node_search',4),('are',970,'en','node_search',1.93838),('are',977,'en','node_search',4),('are',982,'en','node_search',2),('are',1018,'en','node_search',2),('are',1031,'en','node_search',4),('are',1039,'en','node_search',1.70898),('are',1040,'en','node_search',2),('are',1057,'en','node_search',2),('are',1058,'en','node_search',4),('are',1060,'en','node_search',2),('are',1068,'en','node_search',1.49485),('are',1069,'en','node_search',1.16577),('are',1070,'en','node_search',9.13334),('are',1076,'en','node_search',2),('are',1077,'en','node_search',3.77879),('are',1079,'en','node_search',2),('are',1080,'en','node_search',3.92996),('are',1083,'en','node_search',4.79105),('are',1084,'en','node_search',1.22184),('are',1089,'en','node_search',3.67289),('are',1093,'en','node_search',2),('are',1095,'en','node_search',11.7899),('are',1096,'en','node_search',4),('are',1108,'en','node_search',1),('are',1116,'en','node_search',2),('are',1120,'en','node_search',1),('are',1121,'en','node_search',2),('are',1130,'en','node_search',6),('are',1141,'en','node_search',2),('are',1143,'en','node_search',2),('are',1145,'en','node_search',2),('are',1152,'en','node_search',4.97757),('are',1157,'en','node_search',1),('are',1159,'en','node_search',1.69684),('are',1172,'en','node_search',4.71582),('are',1179,'en','node_search',2),('are',1193,'en','node_search',5.58401),('are',1194,'en','node_search',3.68789),('are',1211,'en','node_search',2),('are',1213,'en','node_search',2),('are',1220,'en','node_search',2),('are',1224,'en','node_search',2),('are',1227,'en','node_search',3.28354),('are',1232,'en','node_search',8.8815),('are',1238,'en','node_search',5.3922),('are',1240,'en','node_search',2),('are',1245,'en','node_search',4),('are',1246,'en','node_search',4.14351),('are',1247,'en','node_search',3.20225),('are',1254,'en','node_search',3.96986),('are',1255,'en','node_search',6.32222),('are',1256,'en','node_search',19.5966),('are',1257,'en','node_search',5.83269),('are',1258,'en','node_search',3.51393),('are',1259,'en','node_search',1),('are',1279,'en','node_search',8.13306),('are',1301,'en','node_search',33.661),('are',1302,'en','node_search',2.68603),('are',1303,'en','node_search',3.04984),('are',1304,'en','node_search',2.15232),('are',1311,'en','node_search',7.45494),('are',1321,'en','node_search',4),('are',1343,'en','node_search',1),('are',1354,'en','node_search',2),('are',1355,'en','node_search',4),('are',1358,'en','node_search',1.20386),('are',1359,'en','node_search',4.02917),('are',1366,'en','node_search',19.2942),('are',1367,'en','node_search',5.39567),('are',1368,'en','node_search',1.52548),('are',1369,'en','node_search',0.738408),('are',1371,'en','node_search',6),('are',1378,'en','node_search',4),('are',1379,'en','node_search',2),('are',1384,'en','node_search',2),('are',1385,'en','node_search',3.86941),('are',1412,'en','node_search',6.71251),('are',1414,'en','node_search',6.86652),('are',1416,'en','node_search',2),('are',1417,'en','node_search',4),('are',1419,'en','node_search',5.75108),('are',1420,'en','node_search',3.26238),('are',1421,'en','node_search',2.92229),('are',1422,'en','node_search',2),('are',1424,'en','node_search',1.78178),('are',1425,'en','node_search',1.70898),('are',1439,'en','node_search',1.70289),('are',1444,'en','node_search',2),('are',1462,'en','node_search',3.1465),('are',1477,'en','node_search',1.4324),('are',1478,'en','node_search',20.0576),('are',1480,'en','node_search',1.54337),('are',1489,'en','node_search',4.13636),('are',1490,'en','node_search',1.30845),('are',1491,'en','node_search',2.77094),('are',1493,'en','node_search',10.8474),('are',1494,'en','node_search',2.8604),('are',1495,'en','node_search',2.55306),('are',1520,'en','node_search',8.4044),('are',1528,'en','node_search',2),('are',1529,'en','node_search',4),('are',1540,'en','node_search',1),('are',1552,'en','node_search',7.33412),('are',1555,'en','node_search',6.52188),('are',1570,'en','node_search',1.70898),('are',1573,'en','node_search',12.6461),('are',1575,'en','node_search',4),('are',1576,'en','node_search',2),('are',1595,'en','node_search',7.38066),('are',1613,'en','node_search',2),('are',1617,'en','node_search',1),('are',1618,'en','node_search',1),('are',1620,'en','node_search',32),('are',1622,'en','node_search',3.80238),('are',1628,'en','node_search',3),('are',1632,'en','node_search',2),('are',1684,'en','node_search',5.18459),('are',1688,'en','node_search',3.47331),('are',1689,'en','node_search',2),('are',1694,'en','node_search',2),('are',1700,'en','node_search',2),('are',1703,'en','node_search',1),('are',1705,'en','node_search',2),('are',1713,'en','node_search',1),('are',1714,'en','node_search',2),('are',1718,'en','node_search',4),('are',1731,'en','node_search',3.34995),('are',1762,'en','node_search',13.9437),('are',1768,'en','node_search',2),('are',1777,'en','node_search',2),('are',1779,'en','node_search',3),('are',1783,'en','node_search',11.2841),('are',1786,'en','node_search',2),('are',1794,'en','node_search',4),('are',1813,'en','node_search',2),('are',1822,'en','node_search',3.91445),('are',1823,'en','node_search',3.89919),('are',1835,'en','node_search',3.84985),('are',1836,'en','node_search',2.40213),('are',1839,'en','node_search',3.97804),('are',1843,'en','node_search',7.7205),('are',1867,'en','node_search',2),('are',1869,'en','node_search',2),('are',1877,'en','node_search',2),('are',1878,'en','node_search',4),('are',1884,'en','node_search',1),('are',1894,'en','node_search',1.99315),('are',1895,'en','node_search',2),('are',1899,'en','node_search',2),('are',1908,'en','node_search',2),('are',1910,'en','node_search',4),('are',1912,'en','node_search',2),('are',1913,'en','node_search',2),('are',1922,'en','node_search',2),('are',1924,'en','node_search',2),('are',1926,'en','node_search',2),('are',1942,'en','node_search',6.93022),('are',1943,'en','node_search',14),('are',1946,'en','node_search',2),('are',1949,'en','node_search',2),('are',1950,'en','node_search',9.68757),('are',1955,'en','node_search',3.67289),('are',1959,'en','node_search',1),('are',1961,'en','node_search',1),('are',1965,'en','node_search',1),('are',1966,'en','node_search',3.97804),('are',1973,'en','node_search',2),('are',1979,'en','node_search',8),('are',1984,'en','node_search',6.21371),('are',1987,'en','node_search',2),('are',2000,'en','node_search',4),('are',2001,'en','node_search',2),('are',2003,'en','node_search',2),('are',2005,'en','node_search',2),('are',2006,'en','node_search',2),('are',2007,'en','node_search',2),('are',2019,'en','node_search',1),('are',2026,'en','node_search',2),('are',2028,'en','node_search',1),('are',2029,'en','node_search',2),('are',2041,'en','node_search',8),('are',2042,'en','node_search',9.78613),('are',2048,'en','node_search',2),('are',2051,'en','node_search',9.54945),('are',2059,'en','node_search',1.9083),('are',2060,'en','node_search',1.86366),('are',2062,'en','node_search',2),('are',2065,'en','node_search',9.14013),('are',2067,'en','node_search',2),('are',2069,'en','node_search',2),('are',2078,'en','node_search',2),('are',2095,'en','node_search',8),('are',2098,'en','node_search',2),('are',2104,'en','node_search',6),('are',2110,'en','node_search',2),('are',2113,'en','node_search',3.71376),('are',2117,'en','node_search',2),('are',2118,'en','node_search',1),('are',2119,'en','node_search',2),('area',526,'en','node_search',2),('area',644,'en','node_search',0.988409),('area',669,'en','node_search',0.661163),('area',723,'en','node_search',1.4467),('area',817,'en','node_search',2.15655),('area',903,'en','node_search',1.29719),('area',1255,'en','node_search',1.25227),('area',1257,'en','node_search',0.863659),('area',1420,'en','node_search',1.38664),('area',1478,'en','node_search',10.0309),('area',1479,'en','node_search',0.78951),('area',1489,'en','node_search',1.29779),('area',1555,'en','node_search',3.4034),('area',1843,'en','node_search',1.56155),('areas',644,'en','node_search',2.20987),('areas',917,'en','node_search',0.899454),('areas',1094,'en','node_search',3.69064),('areas',1368,'en','node_search',0.645209),('areas',1480,'en','node_search',0.931053),('arefze',463,'en','node_search',11),('aren',542,'en','node_search',2),('aren',643,'en','node_search',0.615536),('aren',666,'en','node_search',2),('aren',667,'en','node_search',8.94924),('aren',1232,'en','node_search',1.46617),('aren',1304,'en','node_search',0.640063),('aren',1367,'en','node_search',1.24183),('aren',1412,'en','node_search',1.7717),('arena',1721,'en','node_search',2),('arena',1724,'en','node_search',2),('arena',1950,'en','node_search',1.54272),('areshi19',403,'en','node_search',1),('areyan1412',1377,'en','node_search',1),('areyan1412',1799,'en','node_search',28),('areyan1412',1975,'en','node_search',28),('argentina',917,'en','node_search',1),('argentinacheap',1083,'en','node_search',1.5387),('arhesjb9md',1264,'en','node_search',11),('aricept',667,'en','node_search',752.472),('aricept',668,'en','node_search',130),('aris',965,'en','node_search',1),('aris',966,'en','node_search',28),('aris',1107,'en','node_search',54),('arise',644,'en','node_search',0.695422),('arise',773,'en','node_search',0.610858),('arises',1368,'en','node_search',0.802752),('arising',644,'en','node_search',1.82791),('arizona',1246,'en','node_search',1),('arizona',1369,'en','node_search',1),('arizona',1480,'en','node_search',1),('arizona',1835,'en','node_search',2.1245),('arizona',1836,'en','node_search',0.976851),('arkansas',641,'en','node_search',1.51909),('arkansas',642,'en','node_search',1),('arkansas',726,'en','node_search',0.98493),('arkansas',770,'en','node_search',8.55917),('arkansas',771,'en','node_search',1.48839),('arkansas',772,'en','node_search',0.96498),('arkansas',1247,'en','node_search',1),('arkansas',1301,'en','node_search',8.80894),('arkansas',1302,'en','node_search',1.59285),('arkansas',1303,'en','node_search',1),('arkansas',1359,'en','node_search',1.58003),('arkansas',1835,'en','node_search',2.10847),('arkansas',1836,'en','node_search',0.961087),('arkasg',1051,'en','node_search',1),('arlington',638,'en','node_search',1),('arm',958,'en','node_search',1),('arm',1133,'en','node_search',1),('arm',1308,'en','node_search',1),('arm',1429,'en','node_search',1),('arm',2076,'en','node_search',1),('armstrong',658,'en','node_search',1),('army',1414,'en','node_search',1.79212),('around',301,'en','node_search',0.514686),('around',534,'en','node_search',1.92743),('around',573,'en','node_search',2),('around',636,'en','node_search',1.8861),('around',641,'en','node_search',1.36143),('around',643,'en','node_search',1.10593),('around',644,'en','node_search',0.707373),('around',648,'en','node_search',1),('around',667,'en','node_search',8.9023),('around',669,'en','node_search',0.552215),('around',715,'en','node_search',9.60558),('around',726,'en','node_search',0.674137),('around',740,'en','node_search',1),('around',798,'en','node_search',3.77879),('around',908,'en','node_search',1.21),('around',959,'en','node_search',1.95813),('around',970,'en','node_search',1.93838),('around',1054,'en','node_search',2),('around',1060,'en','node_search',2),('around',1141,'en','node_search',2),('around',1172,'en','node_search',1.45464),('around',1193,'en','node_search',1.40496),('around',1231,'en','node_search',1.84865),('around',1301,'en','node_search',8.38346),('around',1302,'en','node_search',1.18862),('around',1366,'en','node_search',9.50976),('around',1368,'en','node_search',1.29423),('around',1417,'en','node_search',2),('around',1478,'en','node_search',10.2263),('around',1490,'en','node_search',1.19017),('around',1555,'en','node_search',1.7017),('around',1573,'en','node_search',1.25557),('around',1624,'en','node_search',2),('around',1684,'en','node_search',1.79212),('around',1762,'en','node_search',1.54463),('around',1835,'en','node_search',1.75354),('around',1836,'en','node_search',0.610858),('around',1938,'en','node_search',2),('around',1984,'en','node_search',1.45849),('around',2067,'en','node_search',2),('arpu',2131,'en','node_search',1),('arranged',1255,'en','node_search',1.38242),('arranged',1893,'en','node_search',2),('arrangement',1256,'en','node_search',9.69335),('arrangements',1595,'en','node_search',0.769219),('array',770,'en','node_search',8.17786),('array',1303,'en','node_search',0.695602),('arrest',668,'en','node_search',1),('arrest',818,'en','node_search',1.43447),('arrived',993,'en','node_search',2),('arrow',1239,'en','node_search',27),('arrow',1810,'en','node_search',11),('arrow',1813,'en','node_search',2),('art',889,'en','node_search',6),('art',968,'en','node_search',2),('art',1215,'en','node_search',2),('art',1311,'en','node_search',3.58345),('art',1414,'en','node_search',3.27543),('art',1520,'en','node_search',6.4917),('art',1633,'en','node_search',11),('art',1843,'en','node_search',3.31727),('art',1950,'en','node_search',1.54842),('art',2105,'en','node_search',1.73773),('article',643,'en','node_search',0.749958),('article',724,'en','node_search',9.18838),('article',832,'en','node_search',2),('article',890,'en','node_search',2),('article',908,'en','node_search',1.03447),('article',922,'en','node_search',4),('article',1302,'en','node_search',1.44117),('article',1382,'en','node_search',2),('article',1383,'en','node_search',4),('article',1386,'en','node_search',2),('article',1421,'en','node_search',1.42206),('article',1551,'en','node_search',1.7974),('articles',890,'en','node_search',2),('articles',1255,'en','node_search',1.31204),('articulation',945,'en','node_search',1),('articulation',1595,'en','node_search',1),('artificial',551,'en','node_search',1.68257),('artist',989,'en','node_search',2),('artist',1081,'en','node_search',2),('artist',1612,'en','node_search',2),('artist',1684,'en','node_search',5.22425),('artist',1843,'en','node_search',1.4101),('artist',1950,'en','node_search',1.47297),('artist',2030,'en','node_search',11),('artistic',507,'en','node_search',2),('artists',652,'en','node_search',2),('artists',747,'en','node_search',2),('artists',1311,'en','node_search',1.81843),('artists',1414,'en','node_search',1.65892),('artists',1419,'en','node_search',1.93105),('artists',1520,'en','node_search',3.26705),('artists',1918,'en','node_search',1),('artists',2027,'en','node_search',1),('artjedi',2113,'en','node_search',1.87634),('artwork',644,'en','node_search',0.714071),('arulprakash',106,'en','node_search',1),('arulprakash',1112,'en','node_search',1),('arving',1940,'en','node_search',1),('arweave',1315,'en','node_search',2),('arweave',1694,'en','node_search',2),('arweave',1700,'en','node_search',1),('arweave',1902,'en','node_search',11),('arweave',2123,'en','node_search',2),('arya',129,'en','node_search',1),('asana',1700,'en','node_search',1),('asana',2094,'en','node_search',1),('asap',2065,'en','node_search',1.715),('ascent',1253,'en','node_search',27),('ascent2022',1253,'en','node_search',1),('ascnsa',274,'en','node_search',2),('aseeva',27,'en','node_search',11),('aseeva',30,'en','node_search',11),('aseeva',32,'en','node_search',11),('aseeva',33,'en','node_search',11),('aseeva',65,'en','node_search',11),('aseeva',71,'en','node_search',11),('aseeva',72,'en','node_search',11),('aseeva',80,'en','node_search',11),('aseeva',114,'en','node_search',11),('aseeva',125,'en','node_search',11),('aseeva',992,'en','node_search',11),('aseeva',1234,'en','node_search',11),('aseeva',1243,'en','node_search',11),('aseeva',1774,'en','node_search',11),('ashish',1151,'en','node_search',2),('ashp',705,'en','node_search',0.63333),('ashp',1303,'en','node_search',0.613969),('ashumit02',973,'en','node_search',1),('asia',557,'en','node_search',27),('asia',1094,'en','node_search',3.60039),('asia',1793,'en','node_search',1),('asia',1957,'en','node_search',1),('asia',1961,'en','node_search',1),('asiafocused',1957,'en','node_search',1),('asif',369,'en','node_search',1),('ask',258,'en','node_search',0.618696),('ask',259,'en','node_search',0.617112),('ask',275,'en','node_search',0.617112),('ask',276,'en','node_search',0.618696),('ask',301,'en','node_search',0.615536),('ask',394,'en','node_search',0.615536),('ask',417,'en','node_search',0.613969),('ask',444,'en','node_search',0.617112),('ask',445,'en','node_search',0.617112),('ask',446,'en','node_search',0.617112),('ask',458,'en','node_search',0.618696),('ask',541,'en','node_search',0.618696),('ask',642,'en','node_search',0.618696),('ask',643,'en','node_search',0.630018),('ask',644,'en','node_search',2.99156),('ask',657,'en','node_search',0.617112),('ask',667,'en','node_search',8.96783),('ask',705,'en','node_search',0.662985),('ask',817,'en','node_search',1.38186),('ask',902,'en','node_search',1.48563),('ask',908,'en','node_search',1.19543),('ask',1039,'en','node_search',0.618696),('ask',1068,'en','node_search',1.19547),('ask',1159,'en','node_search',0.615536),('ask',1214,'en','node_search',30),('ask',1301,'en','node_search',8.40179),('ask',1304,'en','node_search',1.60357),('ask',1367,'en','node_search',1.25991),('ask',1425,'en','node_search',0.618696),('ask',1439,'en','node_search',0.617112),('ask',1493,'en','node_search',1.25111),('ask',1494,'en','node_search',1.18994),('ask',1570,'en','node_search',0.618696),('ask',1836,'en','node_search',0.840344),('ask',1868,'en','node_search',1),('ask',1931,'en','node_search',2),('ask',1966,'en','node_search',1.98902),('ask',2048,'en','node_search',2),('asked',397,'en','node_search',2),('asked',551,'en','node_search',1.7017),('asked',852,'en','node_search',1.32844),('asked',907,'en','node_search',4.36129),('asked',1034,'en','node_search',2),('asked',1060,'en','node_search',2),('asked',1258,'en','node_search',0.863659),('asked',1303,'en','node_search',0.848323),('asked',1358,'en','node_search',1.32568),('asked',1359,'en','node_search',1.26182),('asked',1614,'en','node_search',1),('asked',1684,'en','node_search',1.79212),('asked',1859,'en','node_search',1.86995),('asking',905,'en','node_search',2),('asking',1370,'en','node_search',2),('asking',1619,'en','node_search',1),('asks',1077,'en','node_search',0.980874),('asks',1233,'en','node_search',0.942091),('asks',1254,'en','node_search',1),('asks',1256,'en','node_search',0.591395),('asks',1279,'en','node_search',0.776703),('asks',1300,'en','node_search',1),('asks',1301,'en','node_search',0.521322),('asks',1311,'en','node_search',0.953396),('asks',1366,'en','node_search',0.594307),('asks',1414,'en','node_search',0.876337),('asks',1424,'en','node_search',0.920273),('asks',1459,'en','node_search',1),('asks',1478,'en','node_search',0.617112),('asks',1518,'en','node_search',1),('asks',1520,'en','node_search',0.824901),('asks',1573,'en','node_search',0.628375),('asks',1607,'en','node_search',1),('asks',1731,'en','node_search',0.766757),('asks',1783,'en','node_search',0.76431),('asks',1796,'en','node_search',1),('asks',1843,'en','node_search',0.742984),('asks',1844,'en','node_search',0.800068),('asks',1859,'en','node_search',0.899454),('asks',1881,'en','node_search',1),('asks',1941,'en','node_search',1),('asks',1950,'en','node_search',0.774192),('asks',1963,'en','node_search',1),('asks',1966,'en','node_search',1),('asks',2035,'en','node_search',1),('asks',2041,'en','node_search',1),('asks',2048,'en','node_search',1),('asks',2065,'en','node_search',0.899454),('asks',2129,'en','node_search',1),('asks',2130,'en','node_search',1),('asleep',1255,'en','node_search',1.0978),('asleep',1256,'en','node_search',9.51445),('aspect',713,'en','node_search',2),('aspect',1094,'en','node_search',1.84532),('aspect',1955,'en','node_search',1.68177),('aspiring',770,'en','node_search',8.18267),('aspiring',1303,'en','node_search',0.703756),('aspiring',1359,'en','node_search',1.30946),('assam',1684,'en','node_search',1.79212),('assara',2043,'en','node_search',2),('assembled',636,'en','node_search',1.8861),('assembled',945,'en','node_search',1),('assembled',1595,'en','node_search',1),('assembly',1412,'en','node_search',3.40394),('assembly',1555,'en','node_search',1.7017),('assess',637,'en','node_search',1),('assessment',1383,'en','node_search',2),('assessment',1386,'en','node_search',2),('asset',391,'en','node_search',27),('asset',392,'en','node_search',11),('asset',393,'en','node_search',11),('asset',644,'en','node_search',0.510049),('asset',1039,'en','node_search',0.470829),('asset',1175,'en','node_search',2),('asset',1236,'en','node_search',2),('asset',1383,'en','node_search',2),('asset',1409,'en','node_search',2),('asset',1528,'en','node_search',2),('asset',1529,'en','node_search',2),('asset',1622,'en','node_search',1.90576),('asset',1714,'en','node_search',1),('asset',1762,'en','node_search',1.64177),('asset',1879,'en','node_search',1.98493),('asset',1885,'en','node_search',1),('asset',1889,'en','node_search',1),('asset',1914,'en','node_search',2),('asset',1915,'en','node_search',2),('asset',2066,'en','node_search',2),('asset',2102,'en','node_search',2),('assetmantle',981,'en','node_search',2),('assetmantlenotionsite',981,'en','node_search',2),('assets',394,'en','node_search',6.08826),('assets',561,'en','node_search',11),('assets',750,'en','node_search',1.87695),('assets',841,'en','node_search',2),('assets',842,'en','node_search',2),('assets',1220,'en','node_search',2),('assets',1276,'en','node_search',11),('assets',1343,'en','node_search',1),('assets',1576,'en','node_search',4),('assets',1691,'en','node_search',11),('assets',1704,'en','node_search',4),('assets',1709,'en','node_search',4),('assets',1714,'en','node_search',2),('assets',1766,'en','node_search',2),('assets',1783,'en','node_search',1.66433),('assets',1829,'en','node_search',11),('assets',1843,'en','node_search',1.3995),('assets',1912,'en','node_search',4),('assets',1913,'en','node_search',6),('assets',1914,'en','node_search',2),('assets',1940,'en','node_search',1),('assets',1950,'en','node_search',1.45907),('assets',2051,'en','node_search',1.70583),('assets',2060,'en','node_search',1.86366),('assets',2066,'en','node_search',4),('assets',2067,'en','node_search',2),('assigned',1194,'en','node_search',1.13485),('assigning',905,'en','node_search',2),('assigning',1460,'en','node_search',2),('assigning',1944,'en','node_search',2),('assist',644,'en','node_search',0.468014),('assist',727,'en','node_search',0.595774),('assist',852,'en','node_search',1.10143),('assistance',644,'en','node_search',1.2282),('assistance',706,'en','node_search',1),('assistance',908,'en','node_search',1.11447),('assistance',1068,'en','node_search',1.54873),('assistance',1069,'en','node_search',1.57726),('assistance',1941,'en','node_search',1.96109),('assistant',669,'en','node_search',0.676032),('assistants',1070,'en','node_search',1.27554),('assistants',1152,'en','node_search',0.683725),('assisting',1056,'en','node_search',2),('assisting',1069,'en','node_search',1.34648),('assisting',1302,'en','node_search',1.36455),('associated',551,'en','node_search',1.7017),('associated',908,'en','node_search',1.43786),('associated',1431,'en','node_search',2),('associates',716,'en','node_search',0.676032),('associates',1070,'en','node_search',1.21937),('associates',1152,'en','node_search',0.630018),('associations',644,'en','node_search',1.52802),('associations',724,'en','node_search',18.4075),('associations',903,'en','node_search',2.72791),('associations',1367,'en','node_search',2.82999),('assorted',1247,'en','node_search',0.63333),('assume',644,'en','node_search',1.68984),('assumed',723,'en','node_search',1.13595),('assumed',918,'en','node_search',0.58995),('assumed',1368,'en','node_search',0.610858),('assumed',1369,'en','node_search',0.59873),('assuming',744,'en','node_search',2),('assurance',1414,'en','node_search',1.76498),('astar',1416,'en','node_search',11),('asthma',773,'en','node_search',4.43097),('astounding',1477,'en','node_search',1.635),('astounding',1478,'en','node_search',10.2414),('astounding',1479,'en','node_search',1),('asva',1811,'en','node_search',27),('asva',1812,'en','node_search',38),('aswinlals',1363,'en','node_search',1),('aswinlals',1364,'en','node_search',1),('asymmetric',1955,'en','node_search',1.83645),('asystematicapproachtoriskassessmentindefiprotocols',1386,'en','node_search',2),('atal',649,'en','node_search',3),('atamet',1495,'en','node_search',3.13821),('ateneo',641,'en','node_search',1.39222),('ateneo',726,'en','node_search',0.927431),('ateneo',852,'en','node_search',1.43577),('ateneo',907,'en','node_search',1.63837),('ateneo',918,'en','node_search',0.920273),('ateneo',1069,'en','node_search',1.53449),('ateneo',1478,'en','node_search',10.2414),('atharva',121,'en','node_search',1),('atharvap',485,'en','node_search',1),('atharvap',526,'en','node_search',54),('atharvap',527,'en','node_search',54),('athena',959,'en','node_search',1.96498),('athena',1147,'en','node_search',4),('athena',1492,'en','node_search',2),('athena',2021,'en','node_search',2),('athenav2',1149,'en','node_search',2),('athlete',2131,'en','node_search',1),('ativan',643,'en','node_search',1),('ativan',1420,'en','node_search',1.63668),('atlanta',1304,'en','node_search',1),('atlantic',1613,'en','node_search',4),('atlantis',51,'en','node_search',27),('atleast',258,'en','node_search',0.498827),('atleast',259,'en','node_search',0.49376),('atleast',275,'en','node_search',0.474499),('atleast',276,'en','node_search',0.558589),('atleast',301,'en','node_search',0.488796),('atleast',394,'en','node_search',0.469016),('atleast',417,'en','node_search',0.492759),('atleast',444,'en','node_search',0.523573),('atleast',445,'en','node_search',0.51578),('atleast',446,'en','node_search',0.517983),('atleast',458,'en','node_search',0.504001),('atleast',541,'en','node_search',0.516879),('atleast',657,'en','node_search',0.557303),('atleast',763,'en','node_search',2),('atleast',1039,'en','node_search',0.462781),('atleast',1159,'en','node_search',0.556022),('atleast',1425,'en','node_search',0.558589),('atleast',1439,'en','node_search',0.557303),('atleast',1570,'en','node_search',0.510357),('atleast',1762,'en','node_search',1.51811),('atom',1424,'en','node_search',1.78178),('atomic',1552,'en','node_search',1.83353),('attach',1731,'en','node_search',1.49072),('attached',1410,'en','node_search',2),('attached',2059,'en','node_search',1.92743),('attaching',666,'en','node_search',2),('attachments',817,'en','node_search',1.02945),('attachments',1843,'en','node_search',5.01003),('attempt',1342,'en','node_search',2),('attempting',1975,'en','node_search',2),('attempts',1762,'en','node_search',1.41347),('attend',945,'en','node_search',1),('attend',1595,'en','node_search',1.69051),('attendance',945,'en','node_search',1),('attendance',1595,'en','node_search',0.934703),('attendance',2057,'en','node_search',2),('attendance',2118,'en','node_search',1),('attended',486,'en','node_search',2),('attended',641,'en','node_search',1.22909),('attended',668,'en','node_search',0.824901),('attended',765,'en','node_search',2),('attended',1229,'en','node_search',2),('attended',1247,'en','node_search',0.786915),('attended',1366,'en','node_search',9.73689),('attended',1411,'en','node_search',2),('attended',1520,'en','node_search',1.7974),('attended',1785,'en','node_search',2),('attended',1941,'en','node_search',1.96109),('attended',2026,'en','node_search',2),('attendees',483,'en','node_search',1),('attendees',1859,'en','node_search',1.86995),('attention',508,'en','node_search',2),('attention',1231,'en','node_search',1.85135),('attention',1367,'en','node_search',1.5603),('attention',2105,'en','node_search',1.64799),('attract',432,'en','node_search',1.94583),('attract',1616,'en','node_search',1),('attract',1742,'en','node_search',2),('attract',1941,'en','node_search',1.96109),('attracted',551,'en','node_search',1.7017),('attributable',641,'en','node_search',1.19895),('attributable',818,'en','node_search',1.25882),('attributable',918,'en','node_search',0.72066),('attributable',1368,'en','node_search',0.78951),('attributable',1495,'en','node_search',1.35088),('atwpjftrus',1764,'en','node_search',11),('auctions',1424,'en','node_search',1.78178),('audience',748,'en','node_search',3.7399),('audience',1090,'en','node_search',2),('audience',1127,'en','node_search',2),('audience',1757,'en','node_search',1),('audience',1786,'en','node_search',2),('audience',1918,'en','node_search',1),('audience',1984,'en','node_search',2.97724),('audience',2051,'en','node_search',1.46051),('audience',2086,'en','node_search',4),('audience',2118,'en','node_search',1),('audiences',1102,'en','node_search',2),('audit',766,'en','node_search',2),('audit',910,'en','node_search',4),('audit',1431,'en','node_search',2),('audit',1572,'en','node_search',4),('audit',1860,'en','node_search',2),('audit',1922,'en','node_search',4),('audit',2099,'en','node_search',2),('audited',1307,'en','node_search',2),('auditing',1618,'en','node_search',1),('auditing',1688,'en','node_search',1.83063),('auditing',2052,'en','node_search',2),('auditor',2014,'en','node_search',4),('auditor',2099,'en','node_search',2),('audits',1540,'en','node_search',1),('audits',1767,'en','node_search',4),('audits',1860,'en','node_search',27),('audits',1958,'en','node_search',1),('audits',1963,'en','node_search',1),('audits',2099,'en','node_search',2),('aug',472,'en','node_search',15),('aug',543,'en','node_search',15),('aug',945,'en','node_search',1.67879),('aug',1145,'en','node_search',2),('augmented',748,'en','node_search',1.86995),('augmented',1807,'en','node_search',2),('augmio',91,'en','node_search',27),('augmiocom',91,'en','node_search',1),('august',647,'en','node_search',1),('august',728,'en','node_search',0.655756),('august',904,'en','node_search',2),('august',918,'en','node_search',0.687638),('august',945,'en','node_search',1),('august',1127,'en','node_search',2),('august',1173,'en','node_search',2),('august',1188,'en','node_search',2),('august',1233,'en','node_search',1.8834),('august',1258,'en','node_search',0.668514),('august',1411,'en','node_search',2),('august',1825,'en','node_search',2),('aum',970,'en','node_search',1.93838),('aum',1524,'en','node_search',2),('aums',1524,'en','node_search',2),('aurora',1039,'en','node_search',6.1587),('aurora',1068,'en','node_search',1.5638),('aurora',1069,'en','node_search',1.57726),('aurora',1343,'en','node_search',11),('aurora',1491,'en','node_search',1.57452),('aurora',1526,'en','node_search',11),('aurora',1595,'en','node_search',11),('australia',638,'en','node_search',1),('australia',643,'en','node_search',2),('australia',669,'en','node_search',1),('australia',714,'en','node_search',3.13288),('australia',715,'en','node_search',19.8888),('australia',716,'en','node_search',2),('australia',717,'en','node_search',2),('australia',727,'en','node_search',1),('australia',728,'en','node_search',0.997306),('australia',917,'en','node_search',2),('australia',1068,'en','node_search',1.5638),('australia',1069,'en','node_search',1.57726),('australia',1070,'en','node_search',3.15177),('australia',1152,'en','node_search',2),('australia',1193,'en','node_search',1.58851),('australia',1246,'en','node_search',28),('australia',1258,'en','node_search',1),('australia',1358,'en','node_search',1.5638),('australia',1359,'en','node_search',3.16007),('australia',1366,'en','node_search',9.90044),('australia',1367,'en','node_search',1.5914),('australia',1368,'en','node_search',1),('australia',1369,'en','node_search',1),('australia',1420,'en','node_search',1.63668),('austria',637,'en','node_search',1),('austria',638,'en','node_search',1),('austria',770,'en','node_search',8.55917),('austria',771,'en','node_search',1.49892),('austria',772,'en','node_search',1),('austria',1495,'en','node_search',28.5691),('austria',1836,'en','node_search',0.930052),('auth',879,'en','node_search',4),('auth',981,'en','node_search',2),('auth',1624,'en','node_search',2),('auth',1704,'en','node_search',2),('auth',1934,'en','node_search',2),('auth',1984,'en','node_search',1.40244),('authenticated',879,'en','node_search',4),('authentication',981,'en','node_search',2),('authentication',1762,'en','node_search',3.28354),('author',717,'en','node_search',0.759465),('author',1490,'en','node_search',1.35671),('authorities',644,'en','node_search',0.511963),('authorities',715,'en','node_search',9.76367),('authority',644,'en','node_search',0.978291),('authority',1095,'en','node_search',1.32901),('authority',1227,'en','node_search',1.40123),('authority',1941,'en','node_search',1.96109),('authority',2129,'en','node_search',2),('authority',2130,'en','node_search',1.98902),('authorize',644,'en','node_search',0.8469),('authorize',1247,'en','node_search',0.659351),('authorize',1358,'en','node_search',1.19054),('authorized',514,'en','node_search',30),('authorized',1420,'en','node_search',1.44759),('authors',890,'en','node_search',2),('authors',1921,'en','node_search',2),('authuser',1768,'en','node_search',2),('autify',172,'en','node_search',28),('autify',665,'en','node_search',2),('autify',774,'en','node_search',12),('autify',776,'en','node_search',1),('autify',2002,'en','node_search',3),('autify',2003,'en','node_search',3),('autify',2004,'en','node_search',3),('autify',2005,'en','node_search',3),('autify',2006,'en','node_search',3),('autify',2007,'en','node_search',3),('autify',2008,'en','node_search',1),('autify',2009,'en','node_search',1),('autify',2010,'en','node_search',1),('autify',2011,'en','node_search',1),('autifynetwork',172,'en','node_search',11),('autifynetwork',665,'en','node_search',52),('autifynetwork',774,'en','node_search',27),('autifynetwork',776,'en','node_search',11),('autifynetwork',2002,'en','node_search',27),('autifynetwork',2003,'en','node_search',29),('autifynetwork',2004,'en','node_search',27),('autifynetwork',2005,'en','node_search',29),('autifynetwork',2006,'en','node_search',29),('autifynetwork',2007,'en','node_search',29),('autifynetwork',2008,'en','node_search',27),('autifynetwork',2009,'en','node_search',27),('autifynetwork',2010,'en','node_search',27),('autifynetwork',2011,'en','node_search',27),('auto',899,'en','node_search',2),('auto',1194,'en','node_search',1.43918),('auto',1856,'en','node_search',2),('autohide',1538,'en','node_search',2),('automate',644,'en','node_search',0.466218),('automate',1844,'en','node_search',1.70289),('automated',432,'en','node_search',1.94583),('automated',551,'en','node_search',1.54404),('automated',638,'en','node_search',0.652202),('automated',719,'en','node_search',2),('automated',1069,'en','node_search',1.19437),('automated',1214,'en','node_search',38),('automated',1232,'en','node_search',1.2871),('automated',1365,'en','node_search',2),('automated',1527,'en','node_search',4),('automated',1762,'en','node_search',1.64177),('automatically',472,'en','node_search',16),('automatically',543,'en','node_search',16),('automatically',644,'en','node_search',0.614346),('automatically',662,'en','node_search',2),('automatically',1232,'en','node_search',1.26364),('automatically',1627,'en','node_search',2),('automating',1056,'en','node_search',2),('automation',445,'en','node_search',6.10222),('automation',798,'en','node_search',3.73219),('automes',124,'en','node_search',15),('automes',871,'en','node_search',15),('automes',873,'en','node_search',15),('automes',876,'en','node_search',15),('automes',934,'en','node_search',15),('automes',938,'en','node_search',15),('automes',939,'en','node_search',15),('automes',971,'en','node_search',15),('automes',985,'en','node_search',15),('automes',1049,'en','node_search',15),('automes',1055,'en','node_search',15),('automes',1122,'en','node_search',15),('automes',1153,'en','node_search',15),('automes',1161,'en','node_search',15),('automes',1165,'en','node_search',15),('automes',1201,'en','node_search',15),('automes',1207,'en','node_search',15),('automes',1270,'en','node_search',15),('automes',1310,'en','node_search',15),('automes',1314,'en','node_search',15),('automes',1316,'en','node_search',15),('automes',1339,'en','node_search',15),('automes',1363,'en','node_search',15),('automes',1364,'en','node_search',15),('automes',1817,'en','node_search',15),('automotive',665,'en','node_search',2),('automotive',1886,'en','node_search',2),('automotive',2009,'en','node_search',2),('ava',1288,'en','node_search',27),('ava',1289,'en','node_search',38),('ava',1462,'en','node_search',2.80967),('avaialble',1628,'en','node_search',1),('avail',1620,'en','node_search',60),('availability',641,'en','node_search',1.19703),('availability',818,'en','node_search',1.25662),('availability',852,'en','node_search',1.53632),('availability',853,'en','node_search',1.54232),('availability',918,'en','node_search',0.718502),('availability',1193,'en','node_search',1.58851),('availability',1368,'en','node_search',0.786915),('availability',1495,'en','node_search',1.34834),('availability',1884,'en','node_search',1),('available',526,'en','node_search',2),('available',638,'en','node_search',1),('available',641,'en','node_search',1.227),('available',643,'en','node_search',1),('available',644,'en','node_search',0.662962),('available',668,'en','node_search',0.822065),('available',669,'en','node_search',0.766757),('available',705,'en','node_search',0.707906),('available',714,'en','node_search',1.56644),('available',715,'en','node_search',9.94442),('available',716,'en','node_search',1),('available',723,'en','node_search',3.11461),('available',724,'en','node_search',18.7792),('available',725,'en','node_search',2),('available',763,'en','node_search',2),('available',771,'en','node_search',1.47137),('available',773,'en','node_search',0.591395),('available',833,'en','node_search',2),('available',1070,'en','node_search',1.41233),('available',1095,'en','node_search',1.07515),('available',1152,'en','node_search',0.813674),('available',1193,'en','node_search',1.54191),('available',1194,'en','node_search',1.37077),('available',1238,'en','node_search',1.83628),('available',1246,'en','node_search',0.902857),('available',1247,'en','node_search',0.784336),('available',1303,'en','node_search',0.802752),('available',1366,'en','node_search',9.73397),('available',1421,'en','node_search',1.59431),('available',1441,'en','node_search',2),('available',1443,'en','node_search',2),('available',1495,'en','node_search',1.56911),('available',1552,'en','node_search',1.83353),('available',1738,'en','node_search',2),('available',1835,'en','node_search',2.13957),('available',1836,'en','node_search',0.997306),('available',1893,'en','node_search',2),('available',1910,'en','node_search',2),('availablemedstop',667,'en','node_search',18.5798),('availablemedstop',1194,'en','node_search',3.04489),('availablemedstop',1301,'en','node_search',17.6179),('availablemedstop',1302,'en','node_search',3.1857),('availablemedstop',1303,'en','node_search',2),('avalanche',778,'en','node_search',11),('avalanche',973,'en','node_search',11),('avalanche',974,'en','node_search',1),('avalanche',1039,'en','node_search',6.08826),('avalanche',1095,'en','node_search',1.17855),('avalanche',1136,'en','node_search',1),('avalanche',1148,'en','node_search',1),('avalanche',1227,'en','node_search',1.50232),('avalanche',1343,'en','node_search',11),('avalanche',1442,'en','node_search',11),('avalanche',1704,'en','node_search',2),('avalanche',1775,'en','node_search',1),('avalanche',1976,'en','node_search',11),('avalanche',1983,'en','node_search',11),('avalanche',2076,'en','node_search',11),('avalanche',2098,'en','node_search',2),('avalanche',2104,'en','node_search',2),('avatar',989,'en','node_search',2),('avatar',1176,'en','node_search',3.9537),('avatar',1844,'en','node_search',5.21329),('avatars',1842,'en','node_search',2),('avatars',1859,'en','node_search',1.86995),('avax',1220,'en','node_search',2),('avax',1462,'en','node_search',2.73059),('ave',1526,'en','node_search',11),('ave',1595,'en','node_search',11),('avechuk',1885,'en','node_search',1),('avengers',636,'en','node_search',1.8861),('avenue',1721,'en','node_search',2),('avenue',1724,'en','node_search',2),('avenues',1089,'en','node_search',1.71278),('average',551,'en','node_search',1.42453),('average',641,'en','node_search',1.19323),('average',642,'en','node_search',0.727213),('average',643,'en','node_search',0.659351),('average',705,'en','node_search',0.781775),('average',853,'en','node_search',1.25868),('average',854,'en','node_search',1.54111),('average',1070,'en','node_search',1.19458),('average',1084,'en','node_search',1.41565),('average',1149,'en','node_search',4),('average',1152,'en','node_search',0.606252),('average',1240,'en','node_search',2),('average',1246,'en','node_search',0.707906),('average',1355,'en','node_search',2),('average',1366,'en','node_search',9.70051),('average',1368,'en','node_search',0.779231),('average',1369,'en','node_search',0.802752),('average',1420,'en','node_search',1.51624),('average',1478,'en','node_search',9.92513),('average',1479,'en','node_search',0.670377),('average',1835,'en','node_search',1.90145),('average',1836,'en','node_search',0.757065),('avex',1462,'en','node_search',1.34958),('avg',486,'en','node_search',2),('avg',970,'en','node_search',1.93838),('avg',1143,'en','node_search',2),('avg',1762,'en','node_search',1.28698),('avg',1887,'en','node_search',0.949597),('avian',637,'en','node_search',0.733888),('avian',642,'en','node_search',0.628375),('avian',852,'en','node_search',1.13803),('avian',903,'en','node_search',1.19779),('avian',1480,'en','node_search',0.699655),('avig',1153,'en','node_search',1),('avig',1165,'en','node_search',1),('avigupta',1323,'en','node_search',1),('aviraj',570,'en','node_search',11),('aviraj',994,'en','node_search',11),('aviraj',1393,'en','node_search',11),('avirajkhare00',994,'en','node_search',1),('avirajkhare00',1018,'en','node_search',28),('avirajkhare00',1040,'en','node_search',28),('avirajkhare00',1057,'en','node_search',54),('avirajkhare00',1060,'en','node_search',28),('avoid',668,'en','node_search',0.931053),('avoid',669,'en','node_search',0.839384),('avoid',725,'en','node_search',0.674137),('avoid',735,'en','node_search',2),('avoid',1369,'en','node_search',0.63167),('avoiding',817,'en','node_search',1.10478),('avowed',705,'en','node_search',0.722831),('avowed',1084,'en','node_search',1.35704),('avwnzw6sts',819,'en','node_search',11),('await',1089,'en','node_search',1.68177),('awaited',632,'en','node_search',2),('awaited',1973,'en','node_search',2),('awaiting',1574,'en','node_search',2),('awake',1256,'en','node_search',9.65166),('awan',1688,'en','node_search',1.79561),('award',956,'en','node_search',2),('award',1742,'en','node_search',2),('awarded',1095,'en','node_search',1.21729),('awarded',1619,'en','node_search',1),('awarded',2005,'en','node_search',2),('awarded',2019,'en','node_search',1),('awards',1742,'en','node_search',2),('aware',644,'en','node_search',0.919447),('aware',1232,'en','node_search',1.39927),('aware',1942,'en','node_search',1.61682),('awareness',637,'en','node_search',0.909743),('awareness',724,'en','node_search',9.25607),('awareness',748,'en','node_search',1.7694),('awareness',1083,'en','node_search',1.29101),('awareness',1094,'en','node_search',1.71845),('awareness',1355,'en','node_search',2),('away',667,'en','node_search',9.10357),('away',668,'en','node_search',0.588512),('away',817,'en','node_search',1.40803),('away',852,'en','node_search',1.31302),('away',944,'en','node_search',1.86662),('away',954,'en','node_search',2),('away',1084,'en','node_search',1.21098),('away',1246,'en','node_search',1.47359),('away',1369,'en','node_search',0.581429),('away',1462,'en','node_search',1.47888),('away',1480,'en','node_search',0.857458),('away',2043,'en','node_search',2),('awesome',196,'en','node_search',1),('awesome',636,'en','node_search',1.8861),('awesome',1232,'en','node_search',1.55988),('awesome',1622,'en','node_search',1.91674),('awesome',1864,'en','node_search',2),('awesome',2051,'en','node_search',1.57262),('awesomeeeee',1080,'en','node_search',1.96498),('awkquarian2',830,'en','node_search',1),('aws',124,'en','node_search',10.4874),('aws',510,'en','node_search',11),('aws',739,'en','node_search',11),('aws',897,'en','node_search',2),('aws',970,'en','node_search',3.87676),('aws',974,'en','node_search',1),('aws',983,'en','node_search',11),('aws',998,'en','node_search',29),('aws',1081,'en','node_search',2),('aws',1136,'en','node_search',1),('aws',1148,'en','node_search',1),('aws',1259,'en','node_search',1),('aws',1424,'en','node_search',1.63617),('aws',1532,'en','node_search',1),('aws',1540,'en','node_search',1),('aws',1616,'en','node_search',1),('aws',1617,'en','node_search',1),('aws',1619,'en','node_search',1),('aws',1687,'en','node_search',11),('aws',1696,'en','node_search',11),('aws',1698,'en','node_search',11),('aws',1700,'en','node_search',1),('aws',1701,'en','node_search',1),('aws',1703,'en','node_search',1),('aws',1706,'en','node_search',11),('aws',1711,'en','node_search',1),('aws',1712,'en','node_search',1),('aws',1717,'en','node_search',1),('aws',1732,'en','node_search',11),('aws',1737,'en','node_search',11),('aws',1739,'en','node_search',11),('aws',1745,'en','node_search',11),('aws',1749,'en','node_search',11),('aws',1775,'en','node_search',1),('aws',1777,'en','node_search',1),('aws',1779,'en','node_search',1),('aws',1795,'en','node_search',11),('aws',1797,'en','node_search',1),('aws',1800,'en','node_search',1),('aws',1814,'en','node_search',11),('aws',1828,'en','node_search',11),('aws',1844,'en','node_search',1.54398),('aws',1857,'en','node_search',11),('aws',1867,'en','node_search',1),('aws',1869,'en','node_search',1),('aws',1874,'en','node_search',11),('aws',1884,'en','node_search',1),('aws',1886,'en','node_search',1),('aws',1887,'en','node_search',1),('aws',1888,'en','node_search',1),('aws',1890,'en','node_search',1),('aws',1901,'en','node_search',11),('aws',1914,'en','node_search',4),('aws',1918,'en','node_search',1),('aws',1920,'en','node_search',1),('aws',1925,'en','node_search',11),('aws',1928,'en','node_search',1),('aws',1929,'en','node_search',1),('aws',1940,'en','node_search',1),('aws',1954,'en','node_search',1),('aws',1957,'en','node_search',2),('aws',1958,'en','node_search',2),('aws',1959,'en','node_search',1),('aws',1965,'en','node_search',1),('aws',1981,'en','node_search',11),('aws',2051,'en','node_search',1.70583),('aws',2068,'en','node_search',1),('aws',2094,'en','node_search',1),('aws',2120,'en','node_search',11),('aws',2124,'en','node_search',2),('aws',2126,'en','node_search',1),('aws',2131,'en','node_search',1),('axelar',945,'en','node_search',27),('axelar',1039,'en','node_search',28.4811),('axelar',1209,'en','node_search',11),('axelar',1416,'en','node_search',11),('axelar',1526,'en','node_search',1),('axelar',1595,'en','node_search',1),('axelar',1685,'en','node_search',27),('axelar',1965,'en','node_search',1),('axelar',2132,'en','node_search',37),('axelarcore',1039,'en','node_search',5.80948),('axelarlocaldev',1039,'en','node_search',0.514686),('axelarnetwork',945,'en','node_search',1),('axelarnetwork',1039,'en','node_search',17.6398),('axelarscanio',1039,'en','node_search',0.517983),('axelerate',2132,'en','node_search',4),('axie',913,'en','node_search',2),('axis',1367,'en','node_search',1.31861),('ayala',717,'en','node_search',0.672252),('ayala',818,'en','node_search',1.14715),('ayala',1420,'en','node_search',1.40099),('ayala',1495,'en','node_search',1.24324),('ayushjain',1641,'en','node_search',1),('azap',876,'en','node_search',27),('azelaic',773,'en','node_search',2),('azure',1617,'en','node_search',1),('azure',1618,'en','node_search',1),('azure',1711,'en','node_search',1),('azwyzpvrx1i',1189,'en','node_search',4),('b2082',817,'en','node_search',1.45081),('b2b',124,'en','node_search',10.7896),('b2b',172,'en','node_search',11),('b2b',302,'en','node_search',11),('b2b',305,'en','node_search',11),('b2b',320,'en','node_search',11),('b2b',323,'en','node_search',11),('b2b',463,'en','node_search',11),('b2b',475,'en','node_search',11),('b2b',485,'en','node_search',11),('b2b',488,'en','node_search',11),('b2b',505,'en','node_search',11),('b2b',515,'en','node_search',11),('b2b',533,'en','node_search',11),('b2b',542,'en','node_search',2),('b2b',547,'en','node_search',11),('b2b',600,'en','node_search',11),('b2b',603,'en','node_search',11),('b2b',665,'en','node_search',2),('b2b',730,'en','node_search',11),('b2b',731,'en','node_search',11),('b2b',739,'en','node_search',11),('b2b',790,'en','node_search',11),('b2b',795,'en','node_search',11),('b2b',797,'en','node_search',11),('b2b',835,'en','node_search',11),('b2b',856,'en','node_search',11),('b2b',860,'en','node_search',11),('b2b',871,'en','node_search',11),('b2b',873,'en','node_search',11),('b2b',877,'en','node_search',11),('b2b',886,'en','node_search',11),('b2b',954,'en','node_search',2),('b2b',968,'en','node_search',4),('b2b',974,'en','node_search',1),('b2b',1136,'en','node_search',1),('b2b',1148,'en','node_search',1),('b2b',1156,'en','node_search',11),('b2b',1166,'en','node_search',11),('b2b',1221,'en','node_search',11),('b2b',1426,'en','node_search',11),('b2b',1442,'en','node_search',11),('b2b',1734,'en','node_search',11),('b2b',1775,'en','node_search',1),('b2b',1814,'en','node_search',11),('b2b',1955,'en','node_search',1.69084),('b2b',1966,'en','node_search',1.98902),('b2b2c',124,'en','node_search',1),('b2b2c',133,'en','node_search',11),('b2b2c',321,'en','node_search',11),('b2b2c',488,'en','node_search',11),('b2b2c',506,'en','node_search',11),('b2b2c',513,'en','node_search',11),('b2b2c',515,'en','node_search',11),('b2b2c',523,'en','node_search',11),('b2b2c',528,'en','node_search',11),('b2b2c',616,'en','node_search',11),('b2b2c',661,'en','node_search',11),('b2b2c',729,'en','node_search',11),('b2b2c',731,'en','node_search',11),('b2b2c',871,'en','node_search',1),('b2b2c',873,'en','node_search',1),('b2b2c',876,'en','node_search',1),('b2b2c',934,'en','node_search',1),('b2b2c',938,'en','node_search',1),('b2b2c',939,'en','node_search',1),('b2b2c',971,'en','node_search',1),('b2b2c',974,'en','node_search',1),('b2b2c',985,'en','node_search',1),('b2b2c',1049,'en','node_search',1),('b2b2c',1055,'en','node_search',1),('b2b2c',1122,'en','node_search',1),('b2b2c',1136,'en','node_search',1),('b2b2c',1148,'en','node_search',1),('b2b2c',1153,'en','node_search',1),('b2b2c',1161,'en','node_search',1),('b2b2c',1165,'en','node_search',1),('b2b2c',1201,'en','node_search',1),('b2b2c',1207,'en','node_search',1),('b2b2c',1270,'en','node_search',1),('b2b2c',1310,'en','node_search',1),('b2b2c',1314,'en','node_search',1),('b2b2c',1316,'en','node_search',1),('b2b2c',1339,'en','node_search',1),('b2b2c',1363,'en','node_search',1),('b2b2c',1364,'en','node_search',1),('b2b2c',1442,'en','node_search',11),('b2b2c',1640,'en','node_search',11),('b2b2c',1641,'en','node_search',11),('b2b2c',1775,'en','node_search',1),('b2b2c',1814,'en','node_search',11),('b2b2c',1817,'en','node_search',1),('b2b2c',1833,'en','node_search',11),('b2b2c',2130,'en','node_search',1.98902),('b2c',542,'en','node_search',2),('b2c',2129,'en','node_search',2),('b2c',2130,'en','node_search',1.98902),('baby',642,'en','node_search',0.851346),('baby',771,'en','node_search',1.40354),('baby',1247,'en','node_search',0.866793),('baby',1420,'en','node_search',1.63668),('babydoge',2079,'en','node_search',2),('babydogecoin',2079,'en','node_search',2),('bachelors',1920,'en','node_search',1),('back',534,'en','node_search',1.92743),('back',636,'en','node_search',1.8861),('back',728,'en','node_search',0.792123),('back',817,'en','node_search',2.62007),('back',904,'en','node_search',2),('back',1031,'en','node_search',4),('back',1107,'en','node_search',2),('back',1194,'en','node_search',4.0335),('back',1255,'en','node_search',1.18723),('back',1256,'en','node_search',19.2622),('back',1257,'en','node_search',0.860547),('back',1302,'en','node_search',1.3092),('back',1380,'en','node_search',2),('back',1421,'en','node_search',1.19753),('back',1493,'en','node_search',1.33757),('back',1629,'en','node_search',2),('back',1684,'en','node_search',1.79212),('back',1689,'en','node_search',2),('back',1757,'en','node_search',1),('back',1761,'en','node_search',1),('back',1822,'en','node_search',1.93408),('back',1823,'en','node_search',1.92645),('back',1836,'en','node_search',0.870599),('back',1880,'en','node_search',2),('back',1929,'en','node_search',2),('back',1949,'en','node_search',2),('back',1959,'en','node_search',1),('back',2065,'en','node_search',1.72448),('backed',1597,'en','node_search',28),('backed',1777,'en','node_search',11),('backedfunds',1597,'en','node_search',11),('backend',989,'en','node_search',2),('backend',1036,'en','node_search',2),('backend',1077,'en','node_search',1.85438),('backend',1216,'en','node_search',2),('backend',1232,'en','node_search',1.20337),('backend',1254,'en','node_search',1.98493),('backend',1306,'en','node_search',1),('backend',1412,'en','node_search',3.37984),('backend',1414,'en','node_search',1.60857),('backend',1520,'en','node_search',1.61665),('backend',1555,'en','node_search',1.45166),('backend',1779,'en','node_search',1),('backend',1788,'en','node_search',4),('backend',1822,'en','node_search',3.91445),('backend',1823,'en','node_search',3.89919),('backend',1843,'en','node_search',1.42102),('backend',1867,'en','node_search',1),('backend',1878,'en','node_search',2),('backend',1885,'en','node_search',0.989021),('backend',1889,'en','node_search',1),('backend',1908,'en','node_search',8),('backend',1909,'en','node_search',4),('backend',1910,'en','node_search',4),('backend',1911,'en','node_search',2),('backend',1912,'en','node_search',6),('backend',1913,'en','node_search',4),('backend',1914,'en','node_search',6),('backend',1915,'en','node_search',4),('backend',1916,'en','node_search',4),('backend',1942,'en','node_search',1.79206),('backend',1950,'en','node_search',1.48742),('backend',1979,'en','node_search',2),('backend',2051,'en','node_search',1.68268),('backend',2065,'en','node_search',1.80474),('backend',2066,'en','node_search',2),('backend',2067,'en','node_search',4),('backend',2075,'en','node_search',2),('backend',2078,'en','node_search',2),('backend',2124,'en','node_search',2),('backers',2121,'en','node_search',1),('backfired',750,'en','node_search',1.89608),('background',275,'en','node_search',0.491762),('background',394,'en','node_search',0.481063),('background',905,'en','node_search',2),('background',1304,'en','node_search',0.816452),('background',1426,'en','node_search',1),('background',1689,'en','node_search',2),('background',1801,'en','node_search',1),('background',2027,'en','node_search',1),('background',2051,'en','node_search',1.70583),('backgroundcolor',472,'en','node_search',1),('backgroundcolor',543,'en','node_search',1),('backgrounds',1879,'en','node_search',1.98493),('backs',1856,'en','node_search',2),('backstory',1731,'en','node_search',1.73841),('backstory',1890,'en','node_search',1),('backtesting',869,'en','node_search',1.94583),('backtesting',1757,'en','node_search',1),('backup',1627,'en','node_search',2),('backup',1950,'en','node_search',1.72066),('backup',2042,'en','node_search',1.95723),('backups',1856,'en','node_search',2),('bacteria',716,'en','node_search',1.32786),('bacteria',1070,'en','node_search',2.41682),('bacteria',1152,'en','node_search',1.23903),('bacteria1',716,'en','node_search',0.655756),('bacteria1',1070,'en','node_search',1.201),('bacteria1',1152,'en','node_search',0.61241),('bacterium',1194,'en','node_search',1.09833),('bad',258,'en','node_search',0.674137),('bad',259,'en','node_search',0.672252),('bad',275,'en','node_search',0.672252),('bad',276,'en','node_search',0.674137),('bad',301,'en','node_search',0.670377),('bad',394,'en','node_search',0.670377),('bad',417,'en','node_search',0.668514),('bad',444,'en','node_search',0.672252),('bad',445,'en','node_search',0.672252),('bad',446,'en','node_search',0.672252),('bad',458,'en','node_search',0.674137),('bad',541,'en','node_search',0.674137),('bad',636,'en','node_search',1.8861),('bad',657,'en','node_search',0.672252),('bad',1039,'en','node_search',0.674137),('bad',1159,'en','node_search',0.670377),('bad',1279,'en','node_search',1.75946),('bad',1425,'en','node_search',0.674137),('bad',1439,'en','node_search',0.672252),('bad',1494,'en','node_search',1.2463),('bad',1570,'en','node_search',0.674137),('bad',1624,'en','node_search',2),('bad',1717,'en','node_search',1),('bad',1762,'en','node_search',2.62073),('badges',1279,'en','node_search',1.56492),('badges',2035,'en','node_search',2),('badolashubham9',171,'en','node_search',1),('bagaria',1695,'en','node_search',11),('bahn',1233,'en','node_search',1.8861),('bajjuri6',986,'en','node_search',1),('baked',1950,'en','node_search',1.72066),('bakersfield',1070,'en','node_search',1.57589),('bakersfield',1152,'en','node_search',1),('balaji',658,'en','node_search',1),('balaji',987,'en','node_search',1),('balance',1213,'en','node_search',2),('balanced',551,'en','node_search',1.56225),('ballot',1046,'en','node_search',2),('ballynameen',1070,'en','node_search',1.57589),('ballynameen',1152,'en','node_search',1),('baltimore',852,'en','node_search',1.53632),('baltimore',853,'en','node_search',1.51917),('ban',1134,'en','node_search',1),('bana',245,'en','node_search',2),('bandwidth',698,'en','node_search',1.8249),('bangalore',658,'en','node_search',1),('bangalore',900,'en','node_search',2),('bangalore',945,'en','node_search',1),('bangalore',1840,'en','node_search',2),('bank',271,'en','node_search',1),('bank',335,'en','node_search',1),('bank',411,'en','node_search',1),('bank',453,'en','node_search',1),('bank',455,'en','node_search',1),('bank',581,'en','node_search',1),('bank',607,'en','node_search',1),('bank',609,'en','node_search',1),('bank',611,'en','node_search',1),('bank',613,'en','node_search',1),('bank',615,'en','node_search',1),('bank',840,'en','node_search',1),('bank',853,'en','node_search',1.23994),('bank',968,'en','node_search',2),('bank',1007,'en','node_search',1),('bank',1012,'en','node_search',1),('bank',1015,'en','node_search',1),('bank',1104,'en','node_search',2),('bank',1118,'en','node_search',2),('bank',1321,'en','node_search',4),('bank',1358,'en','node_search',1.17466),('bank',1471,'en','node_search',1),('bank',1474,'en','node_search',1),('bank',1812,'en','node_search',1),('bank',1835,'en','node_search',1.75985),('bank',1836,'en','node_search',0.617112),('bank',1905,'en','node_search',1),('bank',1906,'en','node_search',1),('bank',1907,'en','node_search',1),('bank',2072,'en','node_search',1),('bank',2075,'en','node_search',2),('bank',2085,'en','node_search',1),('bank',2093,'en','node_search',1),('banking',306,'en','node_search',11),('banking',1747,'en','node_search',11),('banking',1793,'en','node_search',1),('banks',637,'en','node_search',0.953396),('banks',1961,'en','node_search',1),('bankstr',1925,'en','node_search',1),('banners',763,'en','node_search',2),('banners',914,'en','node_search',2),('banners',1552,'en','node_search',3.43947),('banyan',717,'en','node_search',0.736141),('banyan',1490,'en','node_search',1.32836),('bar',945,'en','node_search',1),('bar',1595,'en','node_search',0.96498),('bar',2098,'en','node_search',2),('barbadensis',773,'en','node_search',0.830633),('barclays',898,'en','node_search',2),('bargain',726,'en','node_search',0.687638),('bargain',772,'en','node_search',0.659351),('bargain',917,'en','node_search',1),('barley',773,'en','node_search',1),('barrix',515,'en','node_search',28),('bars',643,'en','node_search',1),('bars',669,'en','node_search',1),('bars',770,'en','node_search',8.45189),('bars',771,'en','node_search',1.57864),('bars',772,'en','node_search',1),('bars',818,'en','node_search',2.94743),('bars',907,'en','node_search',1.63837),('bars',917,'en','node_search',2),('bars',1369,'en','node_search',1),('baruncle',1151,'en','node_search',2),('base',1095,'en','node_search',1.53161),('base',1120,'en','node_search',1),('base',1227,'en','node_search',1.34968),('base',1551,'en','node_search',1.7974),('base',1576,'en','node_search',2),('base',1855,'en','node_search',11),('base',2105,'en','node_search',1.78434),('base',2132,'en','node_search',1),('based',259,'en','node_search',6.07437),('based',275,'en','node_search',0.514686),('based',508,'en','node_search',2),('based',564,'en','node_search',11),('based',639,'en','node_search',2),('based',644,'en','node_search',0.463575),('based',719,'en','node_search',2),('based',745,'en','node_search',2),('based',905,'en','node_search',2),('based',929,'en','node_search',2),('based',944,'en','node_search',1.91323),('based',1054,'en','node_search',2),('based',1056,'en','node_search',2),('based',1077,'en','node_search',1.8894),('based',1088,'en','node_search',2),('based',1095,'en','node_search',2.38559),('based',1214,'en','node_search',38),('based',1219,'en','node_search',2),('based',1224,'en','node_search',2),('based',1232,'en','node_search',3.71181),('based',1304,'en','node_search',0.679856),('based',1358,'en','node_search',1.46665),('based',1414,'en','node_search',1.79212),('based',1420,'en','node_search',1.43408),('based',1432,'en','node_search',2),('based',1433,'en','node_search',2),('based',1455,'en','node_search',11),('based',1462,'en','node_search',1.57071),('based',1551,'en','node_search',1.7974),('based',1687,'en','node_search',11),('based',1694,'en','node_search',2),('based',1718,'en','node_search',1),('based',1731,'en','node_search',1.73841),('based',1767,'en','node_search',4),('based',1845,'en','node_search',2),('based',1885,'en','node_search',1),('based',1890,'en','node_search',1),('based',1920,'en','node_search',1),('based',1940,'en','node_search',1),('based',1950,'en','node_search',1.61338),('based',1961,'en','node_search',1),('based',2051,'en','node_search',1.70583),('based',2067,'en','node_search',2),('based',2073,'en','node_search',2),('based',2131,'en','node_search',1),('bases',668,'en','node_search',0.640063),('bases',726,'en','node_search',0.613969),('bases',772,'en','node_search',0.580033),('bases',853,'en','node_search',1.13663),('basic',642,'en','node_search',0.689612),('basic',643,'en','node_search',0.548462),('basic',667,'en','node_search',8.86993),('basic',669,'en','node_search',0.522445),('basic',705,'en','node_search',0.729424),('basic',717,'en','node_search',0.597248),('basic',727,'en','node_search',0.72066),('basic',798,'en','node_search',1.8894),('basic',1040,'en','node_search',4),('basic',1077,'en','node_search',1.80967),('basic',1084,'en','node_search',1.3642),('basic',1121,'en','node_search',2),('basic',1254,'en','node_search',1.98493),('basic',1301,'en','node_search',8.3537),('basic',1307,'en','node_search',2),('basic',1420,'en','node_search',1.45874),('basic',1528,'en','node_search',2),('basic',1738,'en','node_search',2),('basically',717,'en','node_search',0.691597),('basically',908,'en','node_search',1.47262),('basically',1731,'en','node_search',1.73841),('basically',1772,'en','node_search',1.88828),('basing',1095,'en','node_search',2.18173),('basingstoke',669,'en','node_search',1),('basis',720,'en','node_search',2),('basis',907,'en','node_search',1.33196),('basis',945,'en','node_search',1),('basis',1057,'en','node_search',2),('basis',1174,'en','node_search',2),('basis',1717,'en','node_search',1),('basis',1801,'en','node_search',1),('basis',1891,'en','node_search',2),('basis',1984,'en','node_search',1.5646),('basis',2050,'en','node_search',2),('baskar',1886,'en','node_search',1),('basketo',132,'en','node_search',27),('basketo',883,'en','node_search',27),('baskets',551,'en','node_search',3.1094),('bathroom',715,'en','node_search',9.79577),('batman',1743,'en','node_search',1),('baton',1358,'en','node_search',1.5638),('battle',1742,'en','node_search',4),('battlebrains',866,'en','node_search',38),('battlebrains',875,'en','node_search',38),('battles',1899,'en','node_search',2),('battletested',1306,'en','node_search',1),('bbspike',1111,'en','node_search',1),('bbspike',1163,'en','node_search',28),('bbspike',1164,'en','node_search',28),('bdatagray',135,'en','node_search',27),('bdatagray',603,'en','node_search',38),('bdatagray',604,'en','node_search',11),('bdatagray',605,'en','node_search',11),('bdatagraycom',135,'en','node_search',1),('bdatagraycom',603,'en','node_search',1),('bdatagraycom',604,'en','node_search',28),('bdatagraycom',605,'en','node_search',28),('bdatagraycom',607,'en','node_search',12),('bdatagraycom',609,'en','node_search',12),('bdatagraycom',611,'en','node_search',12),('bdatagraycom',613,'en','node_search',12),('bdatagraycom',615,'en','node_search',12),('bdatagraycom',653,'en','node_search',54),('bdt',447,'en','node_search',27),('bdt',1425,'en','node_search',27),('bdt',2036,'en','node_search',27),('bdtinvestments',1570,'en','node_search',27),('be4gzerdtw',1696,'en','node_search',11),('beacons',644,'en','node_search',0.566689),('bear',763,'en','node_search',2),('bear',892,'en','node_search',2),('bear',1232,'en','node_search',1.24949),('bear',2095,'en','node_search',2),('bear',2105,'en','node_search',1.60079),('beat',651,'en','node_search',27),('beat',1552,'en','node_search',1.83353),('beautiful',1070,'en','node_search',1.35512),('beautiful',1152,'en','node_search',0.759465),('beautiful',1246,'en','node_search',0.839384),('beautiful',1303,'en','node_search',0.754681),('became',724,'en','node_search',9.16664),('became',771,'en','node_search',1.31029),('became',852,'en','node_search',1.22991),('became',902,'en','node_search',1.30531),('became',1489,'en','node_search',1.32212),('became',1859,'en','node_search',1.86995),('became',1955,'en','node_search',1.83645),('because',551,'en','node_search',3.08935),('because',638,'en','node_search',0.889397),('because',643,'en','node_search',0.839384),('because',669,'en','node_search',0.747619),('because',706,'en','node_search',0.781775),('because',715,'en','node_search',9.58619),('because',716,'en','node_search',0.685676),('because',717,'en','node_search',0.606252),('because',726,'en','node_search',2.20471),('because',750,'en','node_search',3.79215),('because',772,'en','node_search',2.22348),('because',853,'en','node_search',1.13517),('because',902,'en','node_search',1.16013),('because',903,'en','node_search',1.32483),('because',908,'en','node_search',1.05308),('because',918,'en','node_search',0.827757),('because',1001,'en','node_search',4),('because',1018,'en','node_search',2),('because',1031,'en','node_search',2),('because',1068,'en','node_search',3.87843),('because',1070,'en','node_search',1.22809),('because',1072,'en','node_search',2),('because',1152,'en','node_search',0.638366),('because',1172,'en','node_search',1.59484),('because',1175,'en','node_search',2),('because',1179,'en','node_search',2),('because',1231,'en','node_search',1.85135),('because',1247,'en','node_search',1.326),('because',1255,'en','node_search',2.13937),('because',1257,'en','node_search',1.38156),('because',1302,'en','node_search',1.4923),('because',1359,'en','node_search',1.43749),('because',1368,'en','node_search',0.934703),('because',1369,'en','node_search',0.747619),('because',1420,'en','node_search',1.63668),('because',1477,'en','node_search',1.30351),('because',1480,'en','node_search',0.810915),('because',1489,'en','node_search',1.53482),('because',1622,'en','node_search',1.91674),('because',1757,'en','node_search',1),('because',1762,'en','node_search',1.64177),('because',1783,'en','node_search',1.52125),('become',258,'en','node_search',0.816452),('become',259,'en','node_search',0.813674),('become',275,'en','node_search',0.813674),('become',276,'en','node_search',0.816452),('become',301,'en','node_search',0.810915),('become',394,'en','node_search',0.810915),('become',417,'en','node_search',0.808176),('become',444,'en','node_search',0.813674),('become',445,'en','node_search',0.813674),('become',446,'en','node_search',0.813674),('become',458,'en','node_search',0.816452),('become',541,'en','node_search',0.816452),('become',638,'en','node_search',1),('become',643,'en','node_search',1.30713),('become',644,'en','node_search',0.919658),('become',657,'en','node_search',0.813674),('become',669,'en','node_search',1.26953),('become',723,'en','node_search',1.5573),('become',724,'en','node_search',18.5448),('become',725,'en','node_search',2.49644),('become',726,'en','node_search',0.78951),('become',770,'en','node_search',8.07937),('become',771,'en','node_search',2.39912),('become',772,'en','node_search',1.47369),('become',818,'en','node_search',1.13034),('become',853,'en','node_search',1.0958),('become',903,'en','node_search',1.19451),('become',917,'en','node_search',0.705825),('become',1039,'en','node_search',0.816452),('become',1068,'en','node_search',1.1581),('become',1159,'en','node_search',0.810915),('become',1247,'en','node_search',0.699655),('become',1256,'en','node_search',9.71436),('become',1257,'en','node_search',0.687638),('become',1301,'en','node_search',17.0297),('become',1303,'en','node_search',0.882818),('become',1358,'en','node_search',1.16105),('become',1366,'en','node_search',9.63885),('become',1369,'en','node_search',2.59131),('become',1425,'en','node_search',0.816452),('become',1439,'en','node_search',0.813674),('become',1479,'en','node_search',0.819249),('become',1490,'en','node_search',1.25294),('become',1491,'en','node_search',1.31981),('become',1494,'en','node_search',1.39134),('become',1495,'en','node_search',1.14914),('become',1570,'en','node_search',0.816452),('become',1783,'en','node_search',1.7185),('become',1787,'en','node_search',2),('become',1835,'en','node_search',1.93432),('become',1836,'en','node_search',0.78951),('become',1885,'en','node_search',0.938382),('become',2086,'en','node_search',2),('becomes',432,'en','node_search',1.94583),('becomes',717,'en','node_search',0.816452),('becomes',918,'en','node_search',0.774192),('becomes',1084,'en','node_search',1.47468),('becomes',1256,'en','node_search',9.56901),('becomes',1717,'en','node_search',1),('becomes',1772,'en','node_search',1.93105),('becoming',644,'en','node_search',0.457847),('becoming',714,'en','node_search',1.34567),('becoming',716,'en','node_search',0.839384),('becoming',770,'en','node_search',8.23711),('becoming',853,'en','node_search',1.2853),('becoming',1068,'en','node_search',1.35071),('becoming',1359,'en','node_search',1.20353),('becoming',1369,'en','node_search',0.729424),('becoming',1421,'en','node_search',1.27225),('becoming',1477,'en','node_search',2.66203),('becoming',1478,'en','node_search',9.90807),('becoming',1772,'en','node_search',1.88445),('bedford',854,'en','node_search',1.54111),('beeeyes',1192,'en','node_search',1),('beehiv',1929,'en','node_search',1),('beehive',1712,'en','node_search',1),('been',258,'en','node_search',0.892724),('been',259,'en','node_search',0.889397),('been',275,'en','node_search',0.889397),('been',276,'en','node_search',0.892724),('been',301,'en','node_search',0.886095),('been',394,'en','node_search',0.886095),('been',417,'en','node_search',0.882818),('been',444,'en','node_search',0.889397),('been',445,'en','node_search',0.889397),('been',446,'en','node_search',0.889397),('been',458,'en','node_search',0.892724),('been',541,'en','node_search',0.892724),('been',642,'en','node_search',0.749958),('been',643,'en','node_search',0.557303),('been',657,'en','node_search',0.889397),('been',668,'en','node_search',0.712106),('been',669,'en','node_search',0.530446),('been',705,'en','node_search',0.816452),('been',715,'en','node_search',9.61856),('been',717,'en','node_search',0.609315),('been',741,'en','node_search',2),('been',748,'en','node_search',1.86995),('been',771,'en','node_search',2.78282),('been',818,'en','node_search',2.41426),('been',854,'en','node_search',1.37755),('been',914,'en','node_search',2),('been',926,'en','node_search',2),('been',980,'en','node_search',2),('been',1034,'en','node_search',2),('been',1039,'en','node_search',0.892724),('been',1083,'en','node_search',1.21284),('been',1109,'en','node_search',4),('been',1127,'en','node_search',2),('been',1145,'en','node_search',2),('been',1159,'en','node_search',0.886095),('been',1173,'en','node_search',2),('been',1179,'en','node_search',2),('been',1194,'en','node_search',1.06967),('been',1227,'en','node_search',1.64177),('been',1245,'en','node_search',2),('been',1247,'en','node_search',0.906287),('been',1256,'en','node_search',9.66508),('been',1257,'en','node_search',0.712106),('been',1261,'en','node_search',2),('been',1301,'en','node_search',8.36369),('been',1302,'en','node_search',2.66103),('been',1306,'en','node_search',1),('been',1366,'en','node_search',9.56343),('been',1378,'en','node_search',2),('been',1385,'en','node_search',1.9347),('been',1411,'en','node_search',2),('been',1412,'en','node_search',1.7717),('been',1419,'en','node_search',7.72421),('been',1420,'en','node_search',1.37282),('been',1424,'en','node_search',1.78178),('been',1425,'en','node_search',0.892724),('been',1430,'en','node_search',2),('been',1439,'en','node_search',0.889397),('been',1445,'en','node_search',2),('been',1477,'en','node_search',1.40422),('been',1478,'en','node_search',10.0635),('been',1493,'en','node_search',1.39002),('been',1494,'en','node_search',1.4693),('been',1495,'en','node_search',1.38002),('been',1530,'en','node_search',8),('been',1551,'en','node_search',1.7974),('been',1570,'en','node_search',0.892724),('been',1572,'en','node_search',4),('been',1573,'en','node_search',1.55033),('been',1616,'en','node_search',2),('been',1618,'en','node_search',1),('been',1619,'en','node_search',3),('been',1622,'en','node_search',1.91674),('been',1628,'en','node_search',3),('been',1684,'en','node_search',1.79212),('been',1705,'en','node_search',1),('been',1783,'en','node_search',1.7185),('been',1822,'en','node_search',3.91445),('been',1823,'en','node_search',3.89919),('been',1843,'en','node_search',1.51366),('been',1852,'en','node_search',2),('been',1868,'en','node_search',1),('been',1869,'en','node_search',1),('been',1871,'en','node_search',1),('been',1923,'en','node_search',2),('been',1928,'en','node_search',1),('been',1943,'en','node_search',1),('been',1950,'en','node_search',1.72066),('been',1955,'en','node_search',1.74619),('been',1965,'en','node_search',1),('been',1984,'en','node_search',1.68178),('been',2005,'en','node_search',2),('been',2007,'en','node_search',2),('been',2019,'en','node_search',1.98902),('been',2051,'en','node_search',1.514),('been',2065,'en','node_search',1.85135),('been',2099,'en','node_search',2),('been',2111,'en','node_search',2),('been',2125,'en','node_search',1),('before',636,'en','node_search',1.8861),('before',638,'en','node_search',0.857458),('before',643,'en','node_search',0.902857),('before',644,'en','node_search',0.490094),('before',667,'en','node_search',9.19618),('before',713,'en','node_search',2),('before',714,'en','node_search',1.4301),('before',720,'en','node_search',2),('before',744,'en','node_search',2),('before',770,'en','node_search',8.31148),('before',772,'en','node_search',0.640063),('before',894,'en','node_search',2),('before',895,'en','node_search',2),('before',917,'en','node_search',0.747619),('before',1069,'en','node_search',1.31567),('before',1084,'en','node_search',1.57364),('before',1094,'en','node_search',1.81423),('before',1095,'en','node_search',1.46266),('before',1176,'en','node_search',1.97685),('before',1193,'en','node_search',1),('before',1194,'en','node_search',3.62188),('before',1246,'en','node_search',0.676032),('before',1256,'en','node_search',9.82581),('before',1258,'en','node_search',0.71),('before',1303,'en','node_search',0.630018),('before',1358,'en','node_search',1.30678),('before',1369,'en','node_search',0.693594),('before',1385,'en','node_search',1.9347),('before',1480,'en','node_search',0.923838),('before',1555,'en','node_search',1.7017),('before',1573,'en','node_search',1.32672),('before',1717,'en','node_search',1),('before',1835,'en','node_search',1.77457),('before',1836,'en','node_search',2.32089),('before',1844,'en','node_search',1.6302),('before',1920,'en','node_search',1),('before',1924,'en','node_search',2),('before',1941,'en','node_search',1.96109),('before',1984,'en','node_search',1.58807),('before',1987,'en','node_search',4),('before',2020,'en','node_search',2),('before',2056,'en','node_search',2),('before',2060,'en','node_search',1.86366),('before',2062,'en','node_search',2),('before',2117,'en','node_search',2),('before',2130,'en','node_search',1.98902),('began',908,'en','node_search',0.996657),('began',1245,'en','node_search',2),('began',1256,'en','node_search',9.46316),('began',1552,'en','node_search',5.45851),('began',1786,'en','node_search',2),('began',1975,'en','node_search',2),('began',2059,'en','node_search',1.92743),('began',2113,'en','node_search',1.87634),('begin',644,'en','node_search',1.05596),('begin',700,'en','node_search',1.97286),('begin',714,'en','node_search',1.42699),('begin',908,'en','node_search',1.11766),('begin',1303,'en','node_search',0.606252),('begin',1412,'en','node_search',6.52185),('begin',1478,'en','node_search',10.0388),('begin',1555,'en','node_search',1.7017),('beginning',641,'en','node_search',1.19134),('beginning',642,'en','node_search',0.725015),('beginning',705,'en','node_search',0.779231),('beginning',716,'en','node_search',0.648686),('beginning',728,'en','node_search',0.59873),('beginning',853,'en','node_search',1.25654),('beginning',902,'en','node_search',1.193),('beginning',1084,'en','node_search',1.41291),('beginning',1359,'en','node_search',1.21503),('beginning',1366,'en','node_search',9.69785),('beginning',1368,'en','node_search',0.776703),('beginning',1369,'en','node_search',0.800068),('beginning',1420,'en','node_search',1.51302),('beginning',1835,'en','node_search',1.89903),('beginning',1836,'en','node_search',0.754681),('begins',1255,'en','node_search',1.12015),('begun',1254,'en','node_search',3.96986),('begun',1255,'en','node_search',1.18532),('begun',1555,'en','node_search',1.56536),('begun',1822,'en','node_search',1.95723),('begun',1823,'en','node_search',1.9496),('behalf',644,'en','node_search',1.53558),('behalf',669,'en','node_search',0.749958),('behalf',1232,'en','node_search',1.17385),('behavior',714,'en','node_search',1.51983),('behavior',723,'en','node_search',1.47404),('behavioral',644,'en','node_search',1.8622),('behaviour',1770,'en','node_search',2),('behemoths',1306,'en','node_search',1),('behind',301,'en','node_search',0.50505),('behind',551,'en','node_search',1.64753),('behind',1108,'en','node_search',1),('behind',1684,'en','node_search',1.79212),('behind',1890,'en','node_search',1),('behnke',1688,'en','node_search',1.83063),('behnke',1859,'en','node_search',1.86995),('being',258,'en','node_search',0.766757),('being',259,'en','node_search',1.26727),('being',275,'en','node_search',0.76431),('being',276,'en','node_search',0.766757),('being',301,'en','node_search',0.76188),('being',394,'en','node_search',0.76188),('being',417,'en','node_search',0.759465),('being',444,'en','node_search',0.76431),('being',445,'en','node_search',0.76431),('being',446,'en','node_search',0.76431),('being',458,'en','node_search',0.766757),('being',508,'en','node_search',2),('being',526,'en','node_search',2),('being',527,'en','node_search',2),('being',541,'en','node_search',0.766757),('being',570,'en','node_search',15),('being',636,'en','node_search',1.80637),('being',641,'en','node_search',1.25978),('being',642,'en','node_search',1.46296),('being',644,'en','node_search',2.9685),('being',649,'en','node_search',1),('being',657,'en','node_search',0.76431),('being',667,'en','node_search',8.99572),('being',705,'en','node_search',1.58649),('being',714,'en','node_search',3.00315),('being',717,'en','node_search',0.648686),('being',719,'en','node_search',2),('being',723,'en','node_search',1.49568),('being',724,'en','node_search',9.05001),('being',726,'en','node_search',1.36492),('being',727,'en','node_search',1.56468),('being',770,'en','node_search',24.4276),('being',902,'en','node_search',1.21256),('being',908,'en','node_search',0.995627),('being',918,'en','node_search',0.645209),('being',994,'en','node_search',15),('being',1039,'en','node_search',0.766757),('being',1060,'en','node_search',2),('being',1084,'en','node_search',1.35941),('being',1095,'en','node_search',1.21339),('being',1159,'en','node_search',0.76188),('being',1172,'en','node_search',1.58845),('being',1193,'en','node_search',1.22858),('being',1227,'en','node_search',3.24852),('being',1232,'en','node_search',3.11976),('being',1254,'en','node_search',1.98493),('being',1255,'en','node_search',1.1186),('being',1256,'en','node_search',9.56273),('being',1301,'en','node_search',8.37406),('being',1303,'en','node_search',0.679856),('being',1304,'en','node_search',0.771698),('being',1311,'en','node_search',3.75267),('being',1359,'en','node_search',1.28379),('being',1367,'en','node_search',1.3014),('being',1368,'en','node_search',1.26429),('being',1369,'en','node_search',2.41804),('being',1393,'en','node_search',15),('being',1420,'en','node_search',1.45035),('being',1421,'en','node_search',1.36106),('being',1425,'en','node_search',0.766757),('being',1439,'en','node_search',0.76431),('being',1443,'en','node_search',2),('being',1477,'en','node_search',3.27),('being',1490,'en','node_search',1.37173),('being',1491,'en','node_search',1.20126),('being',1494,'en','node_search',1.34063),('being',1495,'en','node_search',2.69095),('being',1520,'en','node_search',1.7974),('being',1552,'en','node_search',1.83353),('being',1555,'en','node_search',1.7017),('being',1570,'en','node_search',0.766757),('being',1576,'en','node_search',2),('being',1612,'en','node_search',2),('being',1614,'en','node_search',1),('being',1617,'en','node_search',1),('being',1622,'en','node_search',1.91674),('being',1688,'en','node_search',1.83063),('being',1731,'en','node_search',1.73841),('being',1836,'en','node_search',0.890865),('being',1942,'en','node_search',1.79475),('being',1976,'en','node_search',1),('being',1979,'en','node_search',2),('being',2054,'en','node_search',2),('being',2057,'en','node_search',2),('being',2070,'en','node_search',2),('being',2078,'en','node_search',2),('being',2113,'en','node_search',1.85319),('beings',1194,'en','node_search',1.10528),('belgrade',904,'en','node_search',2),('belgrade',1034,'en','node_search',2),('belgrade',1109,'en','node_search',2),('belgrade',1267,'en','node_search',2),('belief',647,'en','node_search',1),('belief',1301,'en','node_search',8.54735),('belief',1416,'en','node_search',1),('belief',1479,'en','node_search',0.857458),('belief',1595,'en','node_search',0.703756),('beliefdao',26,'en','node_search',4),('beliefdao',28,'en','node_search',4),('beliefdao',29,'en','node_search',4),('beliefdao',30,'en','node_search',11),('beliefdao',31,'en','node_search',4),('beliefdao',41,'en','node_search',4),('beliefdao',42,'en','node_search',4),('beliefdao',43,'en','node_search',4),('beliefdao',44,'en','node_search',4),('beliefdao',45,'en','node_search',11),('beliefdao',46,'en','node_search',4),('beliefdao',47,'en','node_search',4),('beliefdao',48,'en','node_search',4),('beliefdao',49,'en','node_search',4),('beliefdao',50,'en','node_search',4),('beliefdao',51,'en','node_search',4),('beliefdao',52,'en','node_search',4),('beliefdao',53,'en','node_search',4),('beliefdao',54,'en','node_search',4),('beliefdao',55,'en','node_search',4),('beliefdao',56,'en','node_search',4),('beliefdao',58,'en','node_search',4),('beliefdao',59,'en','node_search',4),('beliefdao',60,'en','node_search',4),('beliefdao',68,'en','node_search',4),('beliefdao',69,'en','node_search',4),('beliefdao',70,'en','node_search',4),('beliefdao',73,'en','node_search',4),('beliefdao',74,'en','node_search',4),('beliefdao',75,'en','node_search',11),('beliefdao',76,'en','node_search',4),('beliefdao',78,'en','node_search',4),('beliefdao',81,'en','node_search',4),('beliefdao',83,'en','node_search',4),('beliefdao',84,'en','node_search',4),('beliefdao',85,'en','node_search',4),('beliefdao',86,'en','node_search',4),('beliefdao',88,'en','node_search',4),('beliefdao',89,'en','node_search',4),('beliefdao',90,'en','node_search',4),('beliefdao',92,'en','node_search',4),('beliefdao',93,'en','node_search',4),('beliefdao',94,'en','node_search',4),('beliefdao',95,'en','node_search',4),('beliefdao',96,'en','node_search',4),('beliefdao',97,'en','node_search',15),('beliefdao',99,'en','node_search',4),('beliefdao',100,'en','node_search',4),('beliefdao',101,'en','node_search',4),('beliefdao',104,'en','node_search',15),('beliefdao',105,'en','node_search',4),('beliefdao',106,'en','node_search',4),('beliefdao',107,'en','node_search',15),('beliefdao',108,'en','node_search',15),('beliefdao',109,'en','node_search',4),('beliefdao',110,'en','node_search',11),('beliefdao',111,'en','node_search',4),('beliefdao',112,'en','node_search',4),('beliefdao',113,'en','node_search',4),('beliefdao',114,'en','node_search',11),('beliefdao',115,'en','node_search',11),('beliefdao',116,'en','node_search',15),('beliefdao',119,'en','node_search',15),('beliefdao',121,'en','node_search',4),('beliefdao',122,'en','node_search',15),('beliefdao',123,'en','node_search',15),('beliefdao',125,'en','node_search',11),('beliefdao',126,'en','node_search',4),('beliefdao',127,'en','node_search',15),('beliefdao',128,'en','node_search',15),('beliefdao',129,'en','node_search',15),('beliefdao',132,'en','node_search',4),('beliefdao',133,'en','node_search',15),('beliefdao',135,'en','node_search',4),('beliefdao',154,'en','node_search',4),('beliefdao',159,'en','node_search',4),('beliefdao',162,'en','node_search',4),('beliefdao',169,'en','node_search',4),('beliefdao',170,'en','node_search',11),('beliefdao',171,'en','node_search',4),('beliefdao',172,'en','node_search',11),('beliefdao',282,'en','node_search',4),('beliefdao',284,'en','node_search',4),('beliefdao',296,'en','node_search',4),('beliefdao',297,'en','node_search',15),('beliefdao',303,'en','node_search',4),('beliefdao',305,'en','node_search',4),('beliefdao',306,'en','node_search',4),('beliefdao',307,'en','node_search',4),('beliefdao',317,'en','node_search',4),('beliefdao',323,'en','node_search',15),('beliefdao',325,'en','node_search',15),('beliefdao',333,'en','node_search',15),('beliefdao',356,'en','node_search',4),('beliefdao',369,'en','node_search',4),('beliefdao',370,'en','node_search',15),('beliefdao',374,'en','node_search',4),('beliefdao',380,'en','node_search',11),('beliefdao',388,'en','node_search',15),('beliefdao',391,'en','node_search',11),('beliefdao',399,'en','node_search',4),('beliefdao',402,'en','node_search',4),('beliefdao',403,'en','node_search',4),('beliefdao',405,'en','node_search',11),('beliefdao',412,'en','node_search',4),('beliefdao',416,'en','node_search',4),('beliefdao',418,'en','node_search',15),('beliefdao',419,'en','node_search',11),('beliefdao',434,'en','node_search',15),('beliefdao',448,'en','node_search',4),('beliefdao',450,'en','node_search',11),('beliefdao',456,'en','node_search',11),('beliefdao',472,'en','node_search',16),('beliefdao',473,'en','node_search',4),('beliefdao',479,'en','node_search',15),('beliefdao',480,'en','node_search',11),('beliefdao',484,'en','node_search',15),('beliefdao',505,'en','node_search',11),('beliefdao',509,'en','node_search',15),('beliefdao',513,'en','node_search',15),('beliefdao',515,'en','node_search',4),('beliefdao',517,'en','node_search',4),('beliefdao',521,'en','node_search',15),('beliefdao',523,'en','node_search',4),('beliefdao',528,'en','node_search',15),('beliefdao',530,'en','node_search',15),('beliefdao',533,'en','node_search',15),('beliefdao',537,'en','node_search',15),('beliefdao',543,'en','node_search',16),('beliefdao',547,'en','node_search',11),('beliefdao',554,'en','node_search',4),('beliefdao',557,'en','node_search',4),('beliefdao',561,'en','node_search',15),('beliefdao',564,'en','node_search',11),('beliefdao',592,'en','node_search',4),('beliefdao',593,'en','node_search',4),('beliefdao',599,'en','node_search',15),('beliefdao',600,'en','node_search',4),('beliefdao',601,'en','node_search',4),('beliefdao',616,'en','node_search',4),('beliefdao',628,'en','node_search',4),('beliefdao',640,'en','node_search',15),('beliefdao',646,'en','node_search',27),('beliefdao',660,'en','node_search',4),('beliefdao',661,'en','node_search',4),('beliefdao',697,'en','node_search',4),('beliefdao',701,'en','node_search',11),('beliefdao',702,'en','node_search',4),('beliefdao',704,'en','node_search',4),('beliefdao',721,'en','node_search',4),('beliefdao',722,'en','node_search',11),('beliefdao',730,'en','node_search',11),('beliefdao',731,'en','node_search',4),('beliefdao',739,'en','node_search',11),('beliefdao',742,'en','node_search',11),('beliefdao',743,'en','node_search',15),('beliefdao',754,'en','node_search',4),('beliefdao',756,'en','node_search',11),('beliefdao',757,'en','node_search',4),('beliefdao',759,'en','node_search',4),('beliefdao',764,'en','node_search',15),('beliefdao',769,'en','node_search',11),('beliefdao',780,'en','node_search',11),('beliefdao',785,'en','node_search',4),('beliefdao',786,'en','node_search',4),('beliefdao',790,'en','node_search',15),('beliefdao',791,'en','node_search',11),('beliefdao',792,'en','node_search',11),('beliefdao',794,'en','node_search',11),('beliefdao',796,'en','node_search',11),('beliefdao',797,'en','node_search',15),('beliefdao',800,'en','node_search',4),('beliefdao',804,'en','node_search',4),('beliefdao',805,'en','node_search',15),('beliefdao',807,'en','node_search',15),('beliefdao',808,'en','node_search',4),('beliefdao',809,'en','node_search',15),('beliefdao',810,'en','node_search',11),('beliefdao',812,'en','node_search',15),('beliefdao',813,'en','node_search',15),('beliefdao',814,'en','node_search',4),('beliefdao',815,'en','node_search',4),('beliefdao',816,'en','node_search',11),('beliefdao',819,'en','node_search',11),('beliefdao',821,'en','node_search',11),('beliefdao',829,'en','node_search',11),('beliefdao',830,'en','node_search',4),('beliefdao',834,'en','node_search',4),('beliefdao',843,'en','node_search',15),('beliefdao',844,'en','node_search',4),('beliefdao',848,'en','node_search',15),('beliefdao',849,'en','node_search',11),('beliefdao',850,'en','node_search',15),('beliefdao',851,'en','node_search',4),('beliefdao',855,'en','node_search',4),('beliefdao',856,'en','node_search',4),('beliefdao',858,'en','node_search',15),('beliefdao',860,'en','node_search',4),('beliefdao',862,'en','node_search',4),('beliefdao',865,'en','node_search',15),('beliefdao',866,'en','node_search',15),('beliefdao',867,'en','node_search',15),('beliefdao',871,'en','node_search',3.70972),('beliefdao',873,'en','node_search',3.69535),('beliefdao',874,'en','node_search',11),('beliefdao',875,'en','node_search',11),('beliefdao',876,'en','node_search',3.68109),('beliefdao',877,'en','node_search',11),('beliefdao',881,'en','node_search',15),('beliefdao',883,'en','node_search',11),('beliefdao',886,'en','node_search',11),('beliefdao',887,'en','node_search',11),('beliefdao',919,'en','node_search',4),('beliefdao',933,'en','node_search',11),('beliefdao',934,'en','node_search',14.639),('beliefdao',938,'en','node_search',14.6529),('beliefdao',939,'en','node_search',3.68109),('beliefdao',942,'en','node_search',11),('beliefdao',945,'en','node_search',1),('beliefdao',949,'en','node_search',11),('beliefdao',965,'en','node_search',11),('beliefdao',972,'en','node_search',11),('beliefdao',974,'en','node_search',11),('beliefdao',979,'en','node_search',11),('beliefdao',985,'en','node_search',3.66694),('beliefdao',986,'en','node_search',11),('beliefdao',988,'en','node_search',11),('beliefdao',992,'en','node_search',11),('beliefdao',1016,'en','node_search',11),('beliefdao',1021,'en','node_search',11),('beliefdao',1033,'en','node_search',11),('beliefdao',1035,'en','node_search',11),('beliefdao',1037,'en','node_search',11),('beliefdao',1047,'en','node_search',11),('beliefdao',1049,'en','node_search',3.72421),('beliefdao',1051,'en','node_search',11),('beliefdao',1055,'en','node_search',14.5843),('beliefdao',1061,'en','node_search',11),('beliefdao',1067,'en','node_search',11),('beliefdao',1122,'en','node_search',14.5576),('beliefdao',1124,'en','node_search',15),('beliefdao',1136,'en','node_search',11),('beliefdao',1153,'en','node_search',3.73881),('beliefdao',1158,'en','node_search',4),('beliefdao',1165,'en','node_search',3.73881),('beliefdao',1167,'en','node_search',11),('beliefdao',1201,'en','node_search',3.73881),('beliefdao',1203,'en','node_search',11),('beliefdao',1204,'en','node_search',11),('beliefdao',1207,'en','node_search',14.6811),('beliefdao',1235,'en','node_search',11),('beliefdao',1243,'en','node_search',11),('beliefdao',1270,'en','node_search',3.75353),('beliefdao',1271,'en','node_search',11),('beliefdao',1309,'en','node_search',4),('beliefdao',1310,'en','node_search',3.69535),('beliefdao',1314,'en','node_search',3.68109),('beliefdao',1316,'en','node_search',3.72421),('beliefdao',1338,'en','node_search',11),('beliefdao',1339,'en','node_search',3.73881),('beliefdao',1363,'en','node_search',3.73881),('beliefdao',1364,'en','node_search',3.73881),('beliefdao',1390,'en','node_search',15),('beliefdao',1486,'en','node_search',4),('beliefdao',1522,'en','node_search',11),('beliefdao',1537,'en','node_search',4),('beliefdao',1559,'en','node_search',4),('beliefdao',1594,'en','node_search',11),('beliefdao',1621,'en','node_search',11),('beliefdao',1687,'en','node_search',11),('beliefdao',1749,'en','node_search',11),('beliefdao',1760,'en','node_search',11),('beliefdao',1778,'en','node_search',11),('beliefdao',1872,'en','node_search',11),('beliefdao',2012,'en','node_search',11),('beliefdao',2040,'en','node_search',11),('beliefdao',2074,'en','node_search',11),('believe',124,'en','node_search',1),('believe',407,'en','node_search',1),('believe',483,'en','node_search',1),('believe',644,'en','node_search',0.506301),('believe',706,'en','node_search',0.625114),('believe',717,'en','node_search',0.802752),('believe',871,'en','node_search',1),('believe',873,'en','node_search',1),('believe',876,'en','node_search',1),('believe',918,'en','node_search',0.76431),('believe',934,'en','node_search',1),('believe',938,'en','node_search',1),('believe',939,'en','node_search',1),('believe',971,'en','node_search',1),('believe',985,'en','node_search',1),('believe',1039,'en','node_search',0.483934),('believe',1049,'en','node_search',1),('believe',1055,'en','node_search',1),('believe',1122,'en','node_search',1),('believe',1153,'en','node_search',1),('believe',1161,'en','node_search',1),('believe',1165,'en','node_search',1),('believe',1201,'en','node_search',1),('believe',1207,'en','node_search',1),('believe',1270,'en','node_search',1),('believe',1310,'en','node_search',1),('believe',1314,'en','node_search',1),('believe',1316,'en','node_search',1),('believe',1339,'en','node_search',1),('believe',1363,'en','node_search',1),('believe',1364,'en','node_search',1),('believe',1490,'en','node_search',1.20549),('believe',1622,'en','node_search',1.91674),('believe',1736,'en','node_search',2),('believe',1742,'en','node_search',2),('believe',1752,'en','node_search',2),('believe',1762,'en','node_search',1.31215),('believe',1817,'en','node_search',1),('believe',1839,'en','node_search',1.98902),('believe',1845,'en','node_search',2),('believe',1946,'en','node_search',2),('believe',2042,'en','node_search',1.95723),('believer',2041,'en','node_search',2),('believers',1941,'en','node_search',1.95839),('beliz',852,'en','node_search',1.53632),('beliz',853,'en','node_search',1.50341),('beliz',902,'en','node_search',1.57589),('beliz',1247,'en','node_search',1),('belly',258,'en','node_search',0.574516),('belly',259,'en','node_search',0.573154),('belly',275,'en','node_search',0.573154),('belly',276,'en','node_search',0.574516),('belly',301,'en','node_search',0.571798),('belly',394,'en','node_search',0.571798),('belly',417,'en','node_search',0.570448),('belly',444,'en','node_search',0.573154),('belly',445,'en','node_search',0.573154),('belly',446,'en','node_search',0.573154),('belly',458,'en','node_search',0.574516),('belly',541,'en','node_search',0.574516),('belly',657,'en','node_search',0.573154),('belly',667,'en','node_search',8.85766),('belly',1039,'en','node_search',0.574516),('belly',1159,'en','node_search',0.571798),('belly',1425,'en','node_search',0.574516),('belly',1439,'en','node_search',0.573154),('belly',1494,'en','node_search',1.14508),('belly',1570,'en','node_search',0.574516),('belong',1121,'en','node_search',2),('belong',1179,'en','node_search',2),('below',637,'en','node_search',0.961087),('below',665,'en','node_search',2),('below',705,'en','node_search',0.902857),('below',706,'en','node_search',0.916736),('below',717,'en','node_search',0.892724),('below',917,'en','node_search',0.636679),('below',1232,'en','node_search',2.68356),('below',1246,'en','node_search',0.96498),('below',1367,'en','node_search',1.32754),('below',1421,'en','node_search',1.4611),('below',2051,'en','node_search',1.41793),('belt',1843,'en','node_search',1.38922),('belt',1950,'en','node_search',1.44787),('benchmarked',2021,'en','node_search',2),('beneficial',1238,'en','node_search',1.85135),('beneficiaries',1835,'en','node_search',1.79177),('beneficiaries',1836,'en','node_search',0.648686),('beneficiary',833,'en','node_search',2),('benefit',644,'en','node_search',0.749527),('benefit',723,'en','node_search',1.32406),('benefit',724,'en','node_search',9.09847),('benefit',917,'en','node_search',0.794753),('benefit',1083,'en','node_search',1.25506),('benefit',1258,'en','node_search',0.754681),('benefit',1489,'en','node_search',1.3815),('benefit',1943,'en','node_search',1),('benefits',472,'en','node_search',24.3979),('benefits',543,'en','node_search',25.2944),('benefits',714,'en','node_search',1.16517),('benefits',724,'en','node_search',27.2404),('benefits',903,'en','node_search',1.36517),('benefits',908,'en','node_search',1.11289),('benefits',974,'en','node_search',15),('benefits',1069,'en','node_search',1.41371),('benefits',1136,'en','node_search',15),('benefits',1148,'en','node_search',15),('benefits',1257,'en','node_search',0.781775),('benefits',1302,'en','node_search',1.42638),('benefits',1303,'en','node_search',0.635),('benefits',1367,'en','node_search',2.61242),('benefits',1421,'en','node_search',1.41076),('benefits',1775,'en','node_search',15),('benefits',1835,'en','node_search',1.79354),('benefits',1836,'en','node_search',0.650439),('bentyl',817,'en','node_search',1.42367),('benzodiazepine',817,'en','node_search',0.980094),('bepanthen',1367,'en','node_search',1.29515),('bernarddsa',938,'en','node_search',1),('beryl',1697,'en','node_search',27),('berylgames',1697,'en','node_search',11),('best',258,'en','node_search',1.76431),('best',259,'en','node_search',1.75919),('best',275,'en','node_search',1.75919),('best',276,'en','node_search',1.76431),('best',301,'en','node_search',1.75261),('best',394,'en','node_search',1.75261),('best',417,'en','node_search',1.74609),('best',444,'en','node_search',1.75919),('best',445,'en','node_search',1.75919),('best',446,'en','node_search',1.75919),('best',458,'en','node_search',1.76431),('best',541,'en','node_search',1.76431),('best',637,'en','node_search',2),('best',638,'en','node_search',1),('best',641,'en','node_search',4.37927),('best',642,'en','node_search',3),('best',648,'en','node_search',1),('best',657,'en','node_search',1.75919),('best',667,'en','node_search',18.1726),('best',668,'en','node_search',1),('best',669,'en','node_search',0.535131),('best',706,'en','node_search',1),('best',715,'en','node_search',9.73134),('best',723,'en','node_search',1.30961),('best',725,'en','node_search',0.784336),('best',726,'en','node_search',1),('best',727,'en','node_search',2),('best',728,'en','node_search',1),('best',770,'en','node_search',8.54004),('best',771,'en','node_search',2.71773),('best',772,'en','node_search',1.68313),('best',773,'en','node_search',2.84832),('best',817,'en','node_search',1.09257),('best',852,'en','node_search',2.98387),('best',853,'en','node_search',3.08464),('best',902,'en','node_search',3.15177),('best',903,'en','node_search',1.34954),('best',907,'en','node_search',3.27673),('best',908,'en','node_search',1.49577),('best',917,'en','node_search',0.779231),('best',918,'en','node_search',1.9534),('best',929,'en','node_search',2),('best',944,'en','node_search',1.91323),('best',945,'en','node_search',1),('best',1039,'en','node_search',1.76431),('best',1070,'en','node_search',2.88119),('best',1083,'en','node_search',4.28659),('best',1130,'en','node_search',2),('best',1152,'en','node_search',1.71211),('best',1159,'en','node_search',1.75261),('best',1193,'en','node_search',1.33381),('best',1194,'en','node_search',3.04489),('best',1214,'en','node_search',32),('best',1232,'en','node_search',3.06559),('best',1246,'en','node_search',1),('best',1247,'en','node_search',1),('best',1255,'en','node_search',1.1989),('best',1256,'en','node_search',9.84593),('best',1257,'en','node_search',0.747619),('best',1258,'en','node_search',1.74069),('best',1301,'en','node_search',25.7294),('best',1302,'en','node_search',1.59285),('best',1303,'en','node_search',1),('best',1304,'en','node_search',1),('best',1358,'en','node_search',1.5638),('best',1359,'en','node_search',4.7401),('best',1366,'en','node_search',9.88947),('best',1367,'en','node_search',2.99097),('best',1368,'en','node_search',1),('best',1369,'en','node_search',2.80545),('best',1421,'en','node_search',4.78292),('best',1425,'en','node_search',1.76431),('best',1439,'en','node_search',1.75919),('best',1462,'en','node_search',2.89948),('best',1479,'en','node_search',0.683725),('best',1480,'en','node_search',1),('best',1489,'en','node_search',4.2853),('best',1490,'en','node_search',2.8034),('best',1491,'en','node_search',3.14903),('best',1493,'en','node_search',1.58995),('best',1494,'en','node_search',2.90458),('best',1495,'en','node_search',1.30751),('best',1570,'en','node_search',1.76431),('best',1595,'en','node_search',0.993146),('best',1614,'en','node_search',1),('best',1689,'en','node_search',2),('best',1762,'en','node_search',1.37119),('best',1783,'en','node_search',1.47081),('best',1787,'en','node_search',4),('best',1800,'en','node_search',1),('best',1835,'en','node_search',4.27913),('best',1836,'en','node_search',3.87304),('best',1843,'en','node_search',3.34428),('best',1879,'en','node_search',1.98493),('best',1898,'en','node_search',2),('best',1946,'en','node_search',2),('best',2048,'en','node_search',2),('best',2095,'en','node_search',2),('best',2118,'en','node_search',1),('bestellen',817,'en','node_search',1.45081),('bestellen',1369,'en','node_search',1),('bestowed',1950,'en','node_search',1.52611),('beta',572,'en','node_search',2),('beta',636,'en','node_search',1.83949),('beta',763,'en','node_search',2),('beta',773,'en','node_search',0.76188),('beta',1134,'en','node_search',1),('beta',1151,'en','node_search',2),('beta',1176,'en','node_search',1.97685),('beta',1188,'en','node_search',4),('beta',1245,'en','node_search',2),('beta',1365,'en','node_search',2),('beta',1385,'en','node_search',3.83049),('beta',1411,'en','node_search',2),('beta',1424,'en','node_search',1.78178),('beta',1552,'en','node_search',3.65608),('beta',1791,'en','node_search',2),('beta',1884,'en','node_search',2),('beta',1886,'en','node_search',1),('beta',1890,'en','node_search',1),('beta',1891,'en','node_search',2),('beta',1920,'en','node_search',1),('beta',1941,'en','node_search',1.94196),('beta',2011,'en','node_search',2),('beta',2041,'en','node_search',4),('beta',2059,'en','node_search',1.87703),('beta',2063,'en','node_search',2),('beta',2089,'en','node_search',2),('beta',2104,'en','node_search',6),('beta',2112,'en','node_search',2),('beta',2125,'en','node_search',2),('betaloc',638,'en','node_search',1),('betaprograne',1491,'en','node_search',1.50557),('bethesda',714,'en','node_search',1.1773),('bethesda',1258,'en','node_search',0.588512),('better',124,'en','node_search',1),('better',258,'en','node_search',0.509287),('better',437,'en','node_search',2),('better',549,'en','node_search',1.99315),('better',551,'en','node_search',3.1751),('better',700,'en','node_search',1.97286),('better',714,'en','node_search',1.30033),('better',724,'en','node_search',9.05336),('better',763,'en','node_search',2),('better',770,'en','node_search',8.12561),('better',871,'en','node_search',1),('better',873,'en','node_search',1),('better',876,'en','node_search',1),('better',908,'en','node_search',1.37859),('better',917,'en','node_search',0.674137),('better',929,'en','node_search',2),('better',934,'en','node_search',1),('better',938,'en','node_search',1),('better',939,'en','node_search',1),('better',971,'en','node_search',1),('better',985,'en','node_search',1),('better',1049,'en','node_search',1),('better',1053,'en','node_search',6),('better',1055,'en','node_search',1),('better',1069,'en','node_search',1.39933),('better',1083,'en','node_search',1.19986),('better',1095,'en','node_search',1.53161),('better',1122,'en','node_search',1),('better',1153,'en','node_search',1),('better',1161,'en','node_search',1),('better',1165,'en','node_search',1),('better',1194,'en','node_search',1.22827),('better',1201,'en','node_search',1),('better',1207,'en','node_search',1),('better',1227,'en','node_search',3.28354),('better',1231,'en','node_search',1.85135),('better',1238,'en','node_search',1.72448),('better',1263,'en','node_search',2),('better',1270,'en','node_search',1),('better',1307,'en','node_search',2),('better',1310,'en','node_search',1),('better',1311,'en','node_search',3.65213),('better',1314,'en','node_search',1),('better',1316,'en','node_search',1),('better',1321,'en','node_search',4),('better',1339,'en','node_search',1),('better',1363,'en','node_search',1),('better',1364,'en','node_search',1),('better',1378,'en','node_search',2),('better',1414,'en','node_search',1.62857),('better',1420,'en','node_search',1.53275),('better',1422,'en','node_search',4),('better',1441,'en','node_search',2),('better',1480,'en','node_search',0.776703),('better',1491,'en','node_search',1.26215),('better',1520,'en','node_search',3.2367),('better',1538,'en','node_search',2),('better',1551,'en','node_search',1.7974),('better',1555,'en','node_search',3.38025),('better',1573,'en','node_search',1.20332),('better',1683,'en','node_search',2),('better',1689,'en','node_search',2),('better',1714,'en','node_search',1),('better',1758,'en','node_search',1),('better',1770,'en','node_search',2),('better',1817,'en','node_search',1),('better',1835,'en','node_search',1.91376),('better',1836,'en','node_search',0.769219),('better',1846,'en','node_search',2),('better',1869,'en','node_search',1),('better',1877,'en','node_search',4),('better',1926,'en','node_search',2),('better',1940,'en','node_search',1),('better',1957,'en','node_search',1),('better',2058,'en','node_search',1.9347),('betterto',723,'en','node_search',1.32652),('betterto',917,'en','node_search',0.797402),('betterto',1083,'en','node_search',1.2572),('betterto',1258,'en','node_search',0.757065),('betterto',1489,'en','node_search',1.38418),('betting',1745,'en','node_search',11),('between',526,'en','node_search',2),('between',551,'en','node_search',1.7017),('between',642,'en','node_search',0.594307),('between',644,'en','node_search',0.536077),('between',853,'en','node_search',1.43172),('between',854,'en','node_search',1.22096),('between',895,'en','node_search',2),('between',1240,'en','node_search',2),('between',1307,'en','node_search',2),('between',1366,'en','node_search',9.55442),('between',1433,'en','node_search',2),('between',1489,'en','node_search',1.23187),('between',1576,'en','node_search',2),('between',1772,'en','node_search',1.87688),('between',1942,'en','node_search',1.79475),('beverage',1879,'en','node_search',1.98493),('beverages',1255,'en','node_search',1.24094),('beyond',644,'en','node_search',0.487138),('beyond',667,'en','node_search',9.17271),('beyond',770,'en','node_search',8.27339),('beyond',907,'en','node_search',1.59559),('beyond',2060,'en','node_search',1.86096),('beyond',2105,'en','node_search',1.76927),('bhai',245,'en','node_search',2),('bhai',437,'en','node_search',2),('bhandari',1161,'en','node_search',1),('bhandari',1162,'en','node_search',28),('bhandari',2102,'en','node_search',28),('bhandari',2103,'en','node_search',28),('bharat',1230,'en','node_search',27),('bharatiya',88,'en','node_search',27),('bharatiyaev',88,'en','node_search',1),('bhaskar',1341,'en','node_search',27),('bhaskardey',1341,'en','node_search',23),('bhavish',883,'en','node_search',1),('bhavish',1691,'en','node_search',27),('bhavishfinance',1691,'en','node_search',11),('bhavishramaswa',132,'en','node_search',1),('bhavyasinghal',475,'en','node_search',1),('bhavyasinghal',508,'en','node_search',54),('bhive',1532,'en','node_search',1),('bhive',1591,'en','node_search',29),('bhkdu7v7',1239,'en','node_search',11),('bhratakiller',1201,'en','node_search',27),('bhurat',791,'en','node_search',1),('bhurat',1299,'en','node_search',28),('bhushan',839,'en','node_search',27),('bhushan',840,'en','node_search',38),('bhushan',1886,'en','node_search',1),('bhushanprashan',99,'en','node_search',1),('biconomy',472,'en','node_search',0.889397),('biconomy',510,'en','node_search',11),('biconomy',543,'en','node_search',0.923838),('biconomy',751,'en','node_search',11),('biconomy',892,'en','node_search',2),('biconomy',983,'en','node_search',22),('biconomy',997,'en','node_search',27),('biconomy',1073,'en','node_search',4),('biconomy',1199,'en','node_search',2),('biconomy',1377,'en','node_search',11),('biconomy',1461,'en','node_search',11),('biconomy',1597,'en','node_search',11),('biconomy',1616,'en','node_search',1),('biconomy',1619,'en','node_search',1),('biconomy',1696,'en','node_search',11),('biconomy',1710,'en','node_search',1),('biconomy',1773,'en','node_search',11),('biconomy',1777,'en','node_search',2),('biconomy',1801,'en','node_search',2),('biconomy',1850,'en','node_search',2),('biconomy',1881,'en','node_search',1),('biconomy',1886,'en','node_search',1),('biconomy',1890,'en','node_search',1),('biconomy',1981,'en','node_search',11),('biconomy',2019,'en','node_search',42.9097),('biconomy',2032,'en','node_search',2),('biconomy',2034,'en','node_search',2),('biconomy',2087,'en','node_search',11),('biconomy',2118,'en','node_search',1),('biconomy',2120,'en','node_search',22),('bid',636,'en','node_search',1.8861),('biederman',1255,'en','node_search',1.33419),('big',608,'en','node_search',27),('big',609,'en','node_search',27),('big',637,'en','node_search',0.766757),('big',638,'en','node_search',0.693594),('big',716,'en','node_search',0.913226),('big',725,'en','node_search',0.916736),('big',727,'en','node_search',0.71),('big',748,'en','node_search',1.81578),('big',771,'en','node_search',1.40928),('big',773,'en','node_search',0.842342),('big',775,'en','node_search',27),('big',776,'en','node_search',38),('big',818,'en','node_search',1.35937),('big',903,'en','node_search',1.22353),('big',908,'en','node_search',1.00188),('big',1069,'en','node_search',1.25329),('big',1077,'en','node_search',1.8894),('big',1119,'en','node_search',2),('big',1142,'en','node_search',2),('big',1358,'en','node_search',1.40024),('big',1480,'en','node_search',0.731649),('big',1490,'en','node_search',1.27956),('big',1491,'en','node_search',1.23206),('big',1492,'en','node_search',2),('big',1622,'en','node_search',1.91674),('big',1684,'en','node_search',1.79212),('big',1751,'en','node_search',2),('big',1762,'en','node_search',1.52459),('big',1835,'en','node_search',1.99396),('big',1836,'en','node_search',0.848323),('big',1859,'en','node_search',1.86995),('big',1888,'en','node_search',1),('big',1942,'en','node_search',1.73314),('big',1955,'en','node_search',1.83645),('big',1966,'en','node_search',1.98902),('big',2021,'en','node_search',2),('big',2078,'en','node_search',2),('big',2098,'en','node_search',2),('bigbuccom',70,'en','node_search',1),('bigger',2066,'en','node_search',2),('biggest',700,'en','node_search',1.97286),('biggest',1031,'en','node_search',4),('biggest',1283,'en','node_search',2),('biggest',1315,'en','node_search',4),('biggest',1355,'en','node_search',2),('biggest',1526,'en','node_search',1),('biggest',1595,'en','node_search',1),('biggest',1596,'en','node_search',1),('biggest',1623,'en','node_search',1),('biggest',1762,'en','node_search',1.32744),('biggest',1950,'en','node_search',1.72066),('biggest',2079,'en','node_search',2),('billboard',1077,'en','node_search',1.8894),('billig',669,'en','node_search',2),('billig',1083,'en','node_search',1.4734),('billigaste',773,'en','node_search',1),('billing',644,'en','node_search',0.535697),('billing',970,'en','node_search',1.93838),('billion',124,'en','node_search',1),('billion',871,'en','node_search',1),('billion',873,'en','node_search',1),('billion',876,'en','node_search',1),('billion',934,'en','node_search',1),('billion',938,'en','node_search',1),('billion',939,'en','node_search',1),('billion',971,'en','node_search',1),('billion',985,'en','node_search',1),('billion',1049,'en','node_search',1),('billion',1055,'en','node_search',1),('billion',1122,'en','node_search',1),('billion',1153,'en','node_search',1),('billion',1161,'en','node_search',1),('billion',1165,'en','node_search',1),('billion',1201,'en','node_search',1),('billion',1207,'en','node_search',1),('billion',1270,'en','node_search',1),('billion',1310,'en','node_search',1),('billion',1314,'en','node_search',1),('billion',1316,'en','node_search',1),('billion',1339,'en','node_search',1),('billion',1363,'en','node_search',1),('billion',1364,'en','node_search',1),('billion',1787,'en','node_search',4),('billion',1817,'en','node_search',1),('billion',1839,'en','node_search',1.98902),('billion',1845,'en','node_search',2),('billion',2042,'en','node_search',1.95723),('binance',698,'en','node_search',1.8249),('binance',835,'en','node_search',11),('binance',869,'en','node_search',1.94583),('binance',1039,'en','node_search',6.14448),('binance',1054,'en','node_search',2),('binance',1121,'en','node_search',2),('binance',1343,'en','node_search',11),('binance',1713,'en','node_search',1),('binance',1894,'en','node_search',11),('binance',1983,'en','node_search',11),('binance',2065,'en','node_search',3.70269),('binance',2098,'en','node_search',2),('bins',1173,'en','node_search',2),('bins',1178,'en','node_search',4),('bins',1272,'en','node_search',2),('bio',917,'en','node_search',0.594307),('biology',1069,'en','node_search',1.37201),('biooil',1367,'en','node_search',1.29105),('bip',1231,'en','node_search',1.7542),('bipolar',908,'en','node_search',0.993579),('bipso',718,'en','node_search',2),('bipso',863,'en','node_search',4),('bipso',888,'en','node_search',2),('birds',717,'en','node_search',0.749958),('birds',1490,'en','node_search',1.34463),('birmingham',723,'en','node_search',1.5573),('birmingham',724,'en','node_search',9.41668),('birmingham',725,'en','node_search',1),('birth',644,'en','node_search',1.11364),('birth',728,'en','node_search',0.676032),('birth',770,'en','node_search',8.45862),('birth',771,'en','node_search',1.57864),('birth',772,'en','node_search',1),('birth',1070,'en','node_search',1.32118),('birth',1152,'en','node_search',0.727213),('birth',1258,'en','node_search',0.687638),('birth',1304,'en','node_search',0.736141),('birth',1495,'en','node_search',1.32142),('bishnoi',2134,'en','node_search',27),('bit',705,'en','node_search',0.771698),('bit',725,'en','node_search',0.646943),('bit',950,'en','node_search',2),('bit',1060,'en','node_search',2),('bit',1231,'en','node_search',1.85135),('bit',1359,'en','node_search',1.17434),('bit',1366,'en','node_search',9.68995),('bit',1479,'en','node_search',0.623497),('bit',1555,'en','node_search',1.5266),('bit',1843,'en','node_search',1.51935),('bit',1955,'en','node_search',3.67289),('bitagora',1692,'en','node_search',27),('bitagora',1738,'en','node_search',2),('bitagora',1751,'en','node_search',2),('bitagora',2044,'en','node_search',2),('bitagora123',1853,'en','node_search',2),('bitagoradao',1692,'en','node_search',11),('bitinning',1596,'en','node_search',11),('bitinning',1623,'en','node_search',11),('bitly',922,'en','node_search',2),('bitmov',1067,'en','node_search',27),('bitmovwallet',1067,'en','node_search',11),('bits',472,'en','node_search',16),('bits',659,'en','node_search',28),('bits',1800,'en','node_search',1),('bits',1918,'en','node_search',1),('bits',1954,'en','node_search',1),('bitsblockchainclub',659,'en','node_search',1),('bitscrunch',1372,'en','node_search',38),('bitscrunch',1374,'en','node_search',11),('bitscrunch',1375,'en','node_search',11),('bitscrunch',1376,'en','node_search',11),('bitscrunch',1492,'en','node_search',2),('bitscrunch',2021,'en','node_search',2),('bittorrent',1687,'en','node_search',11),('biweekly',1717,'en','node_search',1),('biweekly',1801,'en','node_search',1),('biz',1885,'en','node_search',1),('biz',1954,'en','node_search',1),('bizthon',765,'en','node_search',6),('bizthon',904,'en','node_search',2),('bizthon',1928,'en','node_search',1),('bkk',261,'en','node_search',27),('bkk',262,'en','node_search',27),('bla',257,'en','node_search',6),('black',41,'en','node_search',27),('blackish',1836,'en','node_search',0.831632),('blackpool',1358,'en','node_search',1.5638),('blame',908,'en','node_search',1.02276),('blank',641,'en','node_search',1.51909),('blank',667,'en','node_search',9.28989),('blank',714,'en','node_search',1.56644),('blank',715,'en','node_search',9.94442),('blank',723,'en','node_search',1.5573),('blank',724,'en','node_search',9.41668),('blank',770,'en','node_search',8.55917),('blank',771,'en','node_search',1.57864),('blank',817,'en','node_search',1.45081),('blank',818,'en','node_search',1.53161),('blank',852,'en','node_search',1.53632),('blank',853,'en','node_search',1.54232),('blank',854,'en','node_search',1.54111),('blankenstein',2045,'en','node_search',27),('blantyre',1369,'en','node_search',1),('blender',1797,'en','node_search',1),('blender',1800,'en','node_search',1),('blender',2080,'en','node_search',11),('blenheim',818,'en','node_search',1.46999),('blessing',551,'en','node_search',1.7017),('blind',1629,'en','node_search',2),('blob',1572,'en','node_search',2),('block',1039,'en','node_search',0.520204),('block',1415,'en','node_search',2),('block',2051,'en','node_search',1.70583),('blockbyblock',1793,'en','node_search',1),('blockchain',27,'en','node_search',1),('blockchain',30,'en','node_search',1),('blockchain',32,'en','node_search',1),('blockchain',33,'en','node_search',1),('blockchain',65,'en','node_search',1),('blockchain',71,'en','node_search',1),('blockchain',72,'en','node_search',1),('blockchain',80,'en','node_search',1),('blockchain',114,'en','node_search',1),('blockchain',124,'en','node_search',0.931053),('blockchain',125,'en','node_search',1),('blockchain',387,'en','node_search',11),('blockchain',402,'en','node_search',11),('blockchain',417,'en','node_search',0.499853),('blockchain',418,'en','node_search',11),('blockchain',436,'en','node_search',11),('blockchain',450,'en','node_search',11),('blockchain',480,'en','node_search',11),('blockchain',508,'en','node_search',6),('blockchain',510,'en','node_search',11),('blockchain',564,'en','node_search',1),('blockchain',570,'en','node_search',1),('blockchain',649,'en','node_search',2),('blockchain',655,'en','node_search',1),('blockchain',659,'en','node_search',1),('blockchain',664,'en','node_search',27),('blockchain',719,'en','node_search',2),('blockchain',735,'en','node_search',2),('blockchain',739,'en','node_search',1),('blockchain',744,'en','node_search',2),('blockchain',765,'en','node_search',2),('blockchain',781,'en','node_search',11),('blockchain',796,'en','node_search',11),('blockchain',804,'en','node_search',11),('blockchain',807,'en','node_search',27),('blockchain',819,'en','node_search',1),('blockchain',850,'en','node_search',11),('blockchain',861,'en','node_search',11),('blockchain',865,'en','node_search',11),('blockchain',871,'en','node_search',1),('blockchain',873,'en','node_search',1),('blockchain',876,'en','node_search',12),('blockchain',886,'en','node_search',1),('blockchain',897,'en','node_search',2),('blockchain',900,'en','node_search',2),('blockchain',933,'en','node_search',1),('blockchain',934,'en','node_search',1),('blockchain',938,'en','node_search',1),('blockchain',939,'en','node_search',1),('blockchain',951,'en','node_search',11),('blockchain',960,'en','node_search',11),('blockchain',961,'en','node_search',1),('blockchain',964,'en','node_search',11),('blockchain',971,'en','node_search',0.98493),('blockchain',974,'en','node_search',2),('blockchain',985,'en','node_search',1),('blockchain',987,'en','node_search',11),('blockchain',990,'en','node_search',11),('blockchain',992,'en','node_search',1),('blockchain',994,'en','node_search',1),('blockchain',1010,'en','node_search',11),('blockchain',1016,'en','node_search',1),('blockchain',1030,'en','node_search',11),('blockchain',1039,'en','node_search',6.07437),('blockchain',1047,'en','node_search',11),('blockchain',1049,'en','node_search',1),('blockchain',1055,'en','node_search',1),('blockchain',1075,'en','node_search',1),('blockchain',1111,'en','node_search',11),('blockchain',1122,'en','node_search',0.993146),('blockchain',1136,'en','node_search',2),('blockchain',1138,'en','node_search',11),('blockchain',1148,'en','node_search',2),('blockchain',1153,'en','node_search',1),('blockchain',1156,'en','node_search',12),('blockchain',1161,'en','node_search',11.6399),('blockchain',1165,'en','node_search',1),('blockchain',1201,'en','node_search',1),('blockchain',1204,'en','node_search',1),('blockchain',1207,'en','node_search',1),('blockchain',1209,'en','node_search',11),('blockchain',1234,'en','node_search',1),('blockchain',1243,'en','node_search',1),('blockchain',1259,'en','node_search',1),('blockchain',1270,'en','node_search',1),('blockchain',1271,'en','node_search',11),('blockchain',1276,'en','node_search',12),('blockchain',1310,'en','node_search',12),('blockchain',1312,'en','node_search',11),('blockchain',1314,'en','node_search',1),('blockchain',1316,'en','node_search',1),('blockchain',1339,'en','node_search',1),('blockchain',1344,'en','node_search',11),('blockchain',1363,'en','node_search',1),('blockchain',1364,'en','node_search',1),('blockchain',1390,'en','node_search',1),('blockchain',1393,'en','node_search',1),('blockchain',1413,'en','node_search',1),('blockchain',1426,'en','node_search',27),('blockchain',1429,'en','node_search',27),('blockchain',1442,'en','node_search',11),('blockchain',1455,'en','node_search',11),('blockchain',1496,'en','node_search',11),('blockchain',1520,'en','node_search',3.54105),('blockchain',1526,'en','node_search',11),('blockchain',1592,'en','node_search',11),('blockchain',1595,'en','node_search',11),('blockchain',1629,'en','node_search',2),('blockchain',1630,'en','node_search',1),('blockchain',1684,'en','node_search',1.64347),('blockchain',1695,'en','node_search',1),('blockchain',1697,'en','node_search',11),('blockchain',1732,'en','node_search',11),('blockchain',1742,'en','node_search',2),('blockchain',1751,'en','node_search',6),('blockchain',1769,'en','node_search',2),('blockchain',1772,'en','node_search',1.93105),('blockchain',1774,'en','node_search',1),('blockchain',1775,'en','node_search',2),('blockchain',1781,'en','node_search',1),('blockchain',1806,'en','node_search',11),('blockchain',1814,'en','node_search',11),('blockchain',1817,'en','node_search',0.934703),('blockchain',1819,'en','node_search',11),('blockchain',1824,'en','node_search',2),('blockchain',1833,'en','node_search',1),('blockchain',1840,'en','node_search',2),('blockchain',1843,'en','node_search',1.6916),('blockchain',1845,'en','node_search',6),('blockchain',1874,'en','node_search',11),('blockchain',1889,'en','node_search',1),('blockchain',1894,'en','node_search',11),('blockchain',1901,'en','node_search',1),('blockchain',1909,'en','node_search',2),('blockchain',1920,'en','node_search',3),('blockchain',1925,'en','node_search',1),('blockchain',1940,'en','node_search',1),('blockchain',1943,'en','node_search',1),('blockchain',1953,'en','node_search',1),('blockchain',1957,'en','node_search',1),('blockchain',1976,'en','node_search',1),('blockchain',2008,'en','node_search',2),('blockchain',2019,'en','node_search',1),('blockchain',2056,'en','node_search',4),('blockchain',2067,'en','node_search',2),('blockchain',2074,'en','node_search',1),('blockchain',2080,'en','node_search',11),('blockchain',2098,'en','node_search',2),('blockchain',2101,'en','node_search',4),('blockchain',2118,'en','node_search',2),('blockchained',1941,'en','node_search',1.96109),('blockchainer1',934,'en','node_search',1),('blockchainffcom',1426,'en','node_search',11),('blockchainpowered',23,'en','node_search',27),('blockchains',1431,'en','node_search',2),('blockchains',1711,'en','node_search',1),('blockchains',1884,'en','node_search',1),('blockchains',1908,'en','node_search',4),('blockchains',1920,'en','node_search',1),('blockchains',2098,'en','node_search',4),('blockchainstartupautifyraisesfundingtobuildproduct',2002,'en','node_search',2),('blockdog',1874,'en','node_search',27),('blockdog',1876,'en','node_search',11),('blockdogxyz',1874,'en','node_search',11),('blocker',1229,'en','node_search',2),('blockpass',1529,'en','node_search',2),('blockrocket',2098,'en','node_search',6),('blocks',889,'en','node_search',6),('blocks',968,'en','node_search',2),('blocktickets',58,'en','node_search',27),('blog',879,'en','node_search',4),('blog',905,'en','node_search',2),('blog',1087,'en','node_search',2),('blog',1095,'en','node_search',1.14872),('blog',1232,'en','node_search',1.12632),('blog',1527,'en','node_search',4),('bloggers',890,'en','node_search',2),('blogkyteone',1232,'en','node_search',1.12237),('blogkyteone',1462,'en','node_search',1.4461),('blogs',1843,'en','node_search',1.6916),('blogs',2113,'en','node_search',1.81472),('blood',1420,'en','node_search',2.66258),('bloomberg',1887,'en','node_search',1),('bloquelabs',2028,'en','node_search',1),('blows',668,'en','node_search',0.869951),('blows',771,'en','node_search',1.37871),('blows',1247,'en','node_search',0.836446),('blows',1366,'en','node_search',9.77678),('blows',1495,'en','node_search',1.4359),('blr',1233,'en','node_search',1.8861),('blr',1887,'en','node_search',1),('bls',717,'en','node_search',0.636679),('bls',1304,'en','node_search',0.625114),('blue',902,'en','node_search',1.56491),('blue',1575,'en','node_search',2),('blue',1950,'en','node_search',1.52073),('bluefield',1835,'en','node_search',2.13957),('bluefield',1836,'en','node_search',1),('bluelight',1359,'en','node_search',1.58003),('bluntdao',570,'en','node_search',39),('bnb',1150,'en','node_search',2),('bnb',1227,'en','node_search',4.19256),('bnb',1462,'en','node_search',1.40866),('bnpl',1886,'en','node_search',2),('bnpl',1961,'en','node_search',1),('bo5hqjjv5w',1967,'en','node_search',2),('board',302,'en','node_search',1),('board',578,'en','node_search',2),('board',706,'en','node_search',0.869951),('board',725,'en','node_search',0.733888),('board',727,'en','node_search',0.830633),('board',817,'en','node_search',0.925305),('board',854,'en','node_search',1.31781),('board',907,'en','node_search',2.96529),('board',909,'en','node_search',1.99315),('board',1302,'en','node_search',1.3956),('board',1304,'en','node_search',0.78951),('board',1358,'en','node_search',1.33302),('board',1417,'en','node_search',2),('board',1421,'en','node_search',1.37608),('board',1477,'en','node_search',1.39688),('board',1480,'en','node_search',0.968904),('board',1719,'en','node_search',2),('board',2021,'en','node_search',2),('boarding',1528,'en','node_search',2),('boba',1433,'en','node_search',2),('boba',2104,'en','node_search',2),('boba',2111,'en','node_search',2),('bodes',1786,'en','node_search',2),('body',472,'en','node_search',1),('body',543,'en','node_search',1),('body',1194,'en','node_search',4.61949),('body',1301,'en','node_search',8.53837),('body',1479,'en','node_search',0.842342),('body',1950,'en','node_search',1.61006),('boise',770,'en','node_search',8.51639),('boise',771,'en','node_search',1.57864),('boise',772,'en','node_search',0.989021),('boise',854,'en','node_search',1.54111),('boise',1070,'en','node_search',1.57589),('boise',1152,'en','node_search',1),('bold',1800,'en','node_search',1),('bonamine',1358,'en','node_search',1.5638),('bonded',1845,'en','node_search',2),('bonding',1232,'en','node_search',1.14839),('bonding',2058,'en','node_search',1.9347),('bone',1304,'en','node_search',0.76431),('bone',1421,'en','node_search',1.35377),('bone',1490,'en','node_search',1.36414),('bonfida',1103,'en','node_search',2),('bonuses',644,'en','node_search',0.550426),('book',715,'en','node_search',9.72112),('book',903,'en','node_search',1.33947),('book',1083,'en','node_search',1.4248),('book',1367,'en','node_search',1.3888),('book',1421,'en','node_search',1.58333),('book',1489,'en','node_search',1.33374),('book',1491,'en','node_search',1.49479),('book',2028,'en','node_search',1),('book',2130,'en','node_search',1.98902),('booked',1176,'en','node_search',1.97685),('booking',1807,'en','node_search',2),('books',817,'en','node_search',0.93474),('books',1083,'en','node_search',1.39309),('books',1255,'en','node_search',1.14597),('books',1421,'en','node_search',1.5439),('books',1491,'en','node_search',1.46061),('books',1528,'en','node_search',2),('books',1714,'en','node_search',2),('books',1770,'en','node_search',2),('bookstore',641,'en','node_search',1.27856),('bookstore',642,'en','node_search',0.802752),('bookstores',1083,'en','node_search',1.41183),('bookstores',1421,'en','node_search',1.56717),('bookstores',1491,'en','node_search',1.4808),('boom',1894,'en','node_search',1),('boomer',642,'en','node_search',0.848323),('boomer',771,'en','node_search',1.40071),('boomer',1247,'en','node_search',0.863659),('boomer',1420,'en','node_search',1.63668),('booming',642,'en','node_search',0.906287),('booming',748,'en','node_search',1.86995),('booming',1304,'en','node_search',0.909743),('boost',669,'en','node_search',0.588512),('boost',854,'en','node_search',1.15197),('boost',1127,'en','node_search',2),('boost',1302,'en','node_search',2.56083),('boost',1489,'en','node_search',1.21145),('boosted',1845,'en','node_search',2),('boosting',2086,'en','node_search',2),('bootcamp',1120,'en','node_search',1),('bootcamp',1383,'en','node_search',4),('bootrapped',1884,'en','node_search',1),('bootrapped',1886,'en','node_search',1),('bootrapped',2027,'en','node_search',1),('bootrstrapped',2028,'en','node_search',1),('boots',726,'en','node_search',1),('bootstrap',1492,'en','node_search',2),('bootstrapped',1238,'en','node_search',1.85135),('bootstrapped',1713,'en','node_search',1),('bootstrapped',1825,'en','node_search',2),('bootstrapped',1885,'en','node_search',0.927431),('bootstrapped',1888,'en','node_search',1),('bootstrapped',1920,'en','node_search',1),('bootstrapped',1953,'en','node_search',1),('bootstrapped',1954,'en','node_search',1),('bootstrapping',1179,'en','node_search',2),('border',275,'en','node_search',5.99235),('border',542,'en','node_search',4),('border',665,'en','node_search',2),('border',739,'en','node_search',11),('border',1734,'en','node_search',11),('bored',1116,'en','node_search',2),('bored',1255,'en','node_search',1.05527),('born',1421,'en','node_search',1.50405),('born',1491,'en','node_search',1.42586),('borrow',1107,'en','node_search',2),('borrow',1530,'en','node_search',6),('borrower',1123,'en','node_search',2),('borrower',1381,'en','node_search',2),('borrower',1382,'en','node_search',2),('borrower',1383,'en','node_search',2),('borrower',1386,'en','node_search',4),('borrower',1527,'en','node_search',4),('borrower',1941,'en','node_search',1.96109),('borrowers',1388,'en','node_search',4),('borrowers',1527,'en','node_search',4),('borrowers',1528,'en','node_search',8),('borrowers',1529,'en','node_search',4),('borrowers',1530,'en','node_search',22),('borrowers',1531,'en','node_search',2),('borrowers',1767,'en','node_search',8),('borrowing',549,'en','node_search',3.98629),('borrowing',1530,'en','node_search',6),('borrowing',1703,'en','node_search',1),('borrowing',1793,'en','node_search',1),('boston',727,'en','node_search',1),('boston',918,'en','node_search',1),('boston',1301,'en','node_search',8.80894),('boston',1302,'en','node_search',1.59285),('boston',1303,'en','node_search',0.993146),('boston',1304,'en','node_search',1),('bot',1048,'en','node_search',2),('bot',1414,'en','node_search',1.79212),('bot',1713,'en','node_search',1),('bot',1731,'en','node_search',3.30351),('bot',1762,'en','node_search',1.31028),('bot',1843,'en','node_search',1.52804),('both',486,'en','node_search',2),('both',644,'en','node_search',1.2282),('both',667,'en','node_search',8.91991),('both',714,'en','node_search',1.3259),('both',716,'en','node_search',0.813674),('both',748,'en','node_search',1.86995),('both',770,'en','node_search',8.22033),('both',818,'en','node_search',1.10749),('both',853,'en','node_search',1.26953),('both',889,'en','node_search',2),('both',917,'en','node_search',0.63167),('both',918,'en','node_search',0.617112),('both',1068,'en','node_search',1.32811),('both',1077,'en','node_search',1.8894),('both',1095,'en','node_search',1.47744),('both',1193,'en','node_search',1.4279),('both',1227,'en','node_search',1.64177),('both',1232,'en','node_search',3.06185),('both',1255,'en','node_search',1.37608),('both',1272,'en','node_search',2),('both',1307,'en','node_search',2),('both',1411,'en','node_search',2),('both',1416,'en','node_search',1),('both',1421,'en','node_search',1.24125),('both',1495,'en','node_search',1.19099),('both',1552,'en','node_search',1.81038),('both',1573,'en','node_search',1.3951),('both',1836,'en','node_search',0.902202),('both',1859,'en','node_search',1.86995),('both',1943,'en','node_search',1),('both',1947,'en','node_search',2),('both',2019,'en','node_search',1),('both',2058,'en','node_search',1.9347),('both',2059,'en','node_search',1.92743),('botica',727,'en','node_search',1),('botminds',1279,'en','node_search',3.22185),('botnets',770,'en','node_search',8.34868),('bots',1095,'en','node_search',1.30831),('bots',1172,'en','node_search',1.49521),('bots',1414,'en','node_search',1.79212),('bots',1762,'en','node_search',1.32941),('bottleneck',1731,'en','node_search',1.68801),('bottleneck',1869,'en','node_search',1),('bottlenecks',1353,'en','node_search',2),('bottlenecks',1355,'en','node_search',2),('bottlenecks',2098,'en','node_search',2),('bottles',852,'en','node_search',1.33638),('bottles',907,'en','node_search',1.5622),('bottles',1258,'en','node_search',0.876337),('bottles',1303,'en','node_search',0.857458),('bought',1018,'en','node_search',2),('bought',1255,'en','node_search',1.44399),('bought',1304,'en','node_search',0.731649),('bought',1750,'en','node_search',2),('bought',1879,'en','node_search',1.98493),('bound',641,'en','node_search',1.30343),('bound',644,'en','node_search',0.677351),('bound',724,'en','node_search',9.26803),('bound',1069,'en','node_search',1.44405),('bound',1762,'en','node_search',1.61862),('bounties',1298,'en','node_search',2),('bounties',1307,'en','node_search',2),('bounties',1574,'en','node_search',2),('bounties',2086,'en','node_search',2),('bounty',1051,'en','node_search',11),('bounty',1527,'en','node_search',4),('bounty',1627,'en','node_search',2),('bounty',1709,'en','node_search',2),('bounty',1718,'en','node_search',1),('bowel',258,'en','node_search',0.742984),('bowel',259,'en','node_search',0.740689),('bowel',275,'en','node_search',0.740689),('bowel',276,'en','node_search',0.742984),('bowel',301,'en','node_search',0.738408),('bowel',394,'en','node_search',0.738408),('bowel',417,'en','node_search',0.736141),('bowel',444,'en','node_search',0.740689),('bowel',445,'en','node_search',0.740689),('bowel',446,'en','node_search',0.740689),('bowel',458,'en','node_search',0.742984),('bowel',541,'en','node_search',0.742984),('bowel',657,'en','node_search',0.740689),('bowel',668,'en','node_search',0.771698),('bowel',723,'en','node_search',1.27153),('bowel',1039,'en','node_search',0.742984),('bowel',1159,'en','node_search',0.738408),('bowel',1246,'en','node_search',0.797402),('bowel',1425,'en','node_search',0.742984),('bowel',1439,'en','node_search',0.740689),('bowel',1494,'en','node_search',1.3164),('bowel',1570,'en','node_search',0.742984),('bowel',1836,'en','node_search',0.811662),('box',667,'en','node_search',9.16946),('box',724,'en','node_search',9.28348),('box',727,'en','node_search',0.920273),('box',902,'en','node_search',1.42723),('box',907,'en','node_search',1.58796),('boxes',817,'en','node_search',1.00811),('bph',727,'en','node_search',28),('bph',1070,'en','node_search',1.57589),('bph',1152,'en','node_search',0.997306),('bradford',728,'en','node_search',0.968904),('bradford',903,'en','node_search',1.56777),('bradleys',258,'en','node_search',1),('bradleys',259,'en','node_search',1),('bradleys',275,'en','node_search',1),('bradleys',276,'en','node_search',1),('bradleys',301,'en','node_search',1),('bradleys',394,'en','node_search',1),('bradleys',417,'en','node_search',1),('bradleys',444,'en','node_search',1),('bradleys',445,'en','node_search',1),('bradleys',446,'en','node_search',1),('bradleys',458,'en','node_search',1),('bradleys',541,'en','node_search',1),('bradleys',657,'en','node_search',1),('bradleys',1039,'en','node_search',1),('bradleys',1159,'en','node_search',1),('bradleys',1425,'en','node_search',1),('bradleys',1439,'en','node_search',1),('bradleys',1493,'en','node_search',1.58995),('bradleys',1494,'en','node_search',1.56644),('bradleys',1570,'en','node_search',1),('bradu',1918,'en','node_search',1),('brain',608,'en','node_search',27),('brain',609,'en','node_search',27),('brain',771,'en','node_search',1.3734),('brain',775,'en','node_search',27),('brain',776,'en','node_search',38),('brain',1247,'en','node_search',0.830633),('brain',1256,'en','node_search',9.52542),('brain',1257,'en','node_search',0.659351),('brains',929,'en','node_search',2),('brainstorm',718,'en','node_search',2),('brainstormed',1172,'en','node_search',1.45691),('brainstormed',2060,'en','node_search',1.86366),('brainstorming',1430,'en','node_search',2),('brainstorming',1846,'en','node_search',2),('brainstorming',2058,'en','node_search',1.9347),('branchgg',578,'en','node_search',4),('branchgg',968,'en','node_search',2),('brand',258,'en','node_search',1.67986),('brand',259,'en','node_search',1.67794),('brand',275,'en','node_search',1.67794),('brand',276,'en','node_search',1.67986),('brand',301,'en','node_search',1.67603),('brand',394,'en','node_search',1.67603),('brand',417,'en','node_search',1.67414),('brand',444,'en','node_search',1.67794),('brand',445,'en','node_search',1.67794),('brand',446,'en','node_search',1.67794),('brand',458,'en','node_search',1.67986),('brand',541,'en','node_search',1.67986),('brand',637,'en','node_search',1),('brand',641,'en','node_search',3.03818),('brand',642,'en','node_search',1.98493),('brand',643,'en','node_search',0.563797),('brand',657,'en','node_search',1.67794),('brand',667,'en','node_search',8.88714),('brand',669,'en','node_search',0.538701),('brand',705,'en','node_search',0.805455),('brand',715,'en','node_search',9.66508),('brand',716,'en','node_search',0.745294),('brand',717,'en','node_search',1),('brand',723,'en','node_search',2.77759),('brand',724,'en','node_search',9.41668),('brand',725,'en','node_search',1),('brand',727,'en','node_search',0.623497),('brand',728,'en','node_search',1),('brand',773,'en','node_search',6),('brand',788,'en','node_search',27),('brand',817,'en','node_search',1.45081),('brand',854,'en','node_search',2.98217),('brand',902,'en','node_search',30.1518),('brand',907,'en','node_search',1.63837),('brand',908,'en','node_search',1.49577),('brand',1039,'en','node_search',1.67986),('brand',1068,'en','node_search',1.5638),('brand',1069,'en','node_search',1.57726),('brand',1070,'en','node_search',2.94652),('brand',1083,'en','node_search',1.45897),('brand',1084,'en','node_search',1.60473),('brand',1152,'en','node_search',1.75507),('brand',1159,'en','node_search',1.67603),('brand',1193,'en','node_search',1.58851),('brand',1247,'en','node_search',1),('brand',1258,'en','node_search',4.97685),('brand',1301,'en','node_search',17.1778),('brand',1302,'en','node_search',1.59285),('brand',1303,'en','node_search',1.66482),('brand',1358,'en','node_search',1.15665),('brand',1359,'en','node_search',1.24855),('brand',1366,'en','node_search',9.64806),('brand',1421,'en','node_search',3.18861),('brand',1425,'en','node_search',1.67986),('brand',1439,'en','node_search',1.67794),('brand',1480,'en','node_search',2),('brand',1491,'en','node_search',1.57452),('brand',1493,'en','node_search',1.58995),('brand',1494,'en','node_search',2.81855),('brand',1570,'en','node_search',1.67986),('brand',1786,'en','node_search',2),('brand',1835,'en','node_search',1.7383),('brand',1836,'en','node_search',1.55176),('brand',1913,'en','node_search',4),('brand',2129,'en','node_search',2),('branded',705,'en','node_search',1),('brandindia3',788,'en','node_search',1),('branding',1913,'en','node_search',2),('brandname',1367,'en','node_search',1.36559),('brandname',1477,'en','node_search',1.49246),('brands',541,'en','node_search',6.1587),('brands',666,'en','node_search',2),('brands',817,'en','node_search',0.952725),('brands',917,'en','node_search',0.606252),('brands',1057,'en','node_search',4),('brands',1640,'en','node_search',11),('brands',1641,'en','node_search',11),('brands',1825,'en','node_search',2),('brands',1833,'en','node_search',11),('brands',2009,'en','node_search',2),('brands',2011,'en','node_search',2),('brands',2105,'en','node_search',3.56867),('branidng',1940,'en','node_search',1),('branston',1246,'en','node_search',1),('brave',993,'en','node_search',2),('brbc',1462,'en','node_search',1.33001),('breach',644,'en','node_search',1.54991),('break',1172,'en','node_search',1.7185),('break',1573,'en','node_search',1.58143),('break',1783,'en','node_search',1.7185),('breakdown',879,'en','node_search',4),('breakdown',1799,'en','node_search',2),('breaking',833,'en','node_search',2),('breaking',1520,'en','node_search',1.7974),('breaking',1552,'en','node_search',1.74327),('breakthrough',1446,'en','node_search',2),('breast',1421,'en','node_search',1.22764),('breastfeeding',641,'en','node_search',1.47632),('breastfeeding',642,'en','node_search',0.993146),('brevan',1526,'en','node_search',11),('brevan',1595,'en','node_search',11),('brewing',1573,'en','node_search',3.16286),('brian',658,'en','node_search',1),('brickstox',412,'en','node_search',38),('bridge',258,'en','node_search',6.13033),('bridge',259,'en','node_search',6.04678),('bridge',296,'en','node_search',11),('bridge',405,'en','node_search',11),('bridge',534,'en','node_search',1.92743),('bridge',739,'en','node_search',11),('bridge',1039,'en','node_search',5.93892),('bridge',1096,'en','node_search',2),('bridge',1240,'en','node_search',2),('bridge',1269,'en','node_search',2),('bridge',1315,'en','node_search',4),('bridge',1576,'en','node_search',2),('bridge',1772,'en','node_search',1.88065),('bridge',1894,'en','node_search',0.976851),('bridge',2052,'en','node_search',6),('bridgegaps',1590,'en','node_search',27),('bridgeless',1240,'en','node_search',2),('bridges',1426,'en','node_search',11),('bridges',1635,'en','node_search',11),('bridging',534,'en','node_search',1.92474),('bridging',1240,'en','node_search',2),('bridging',1382,'en','node_search',2),('bright',1836,'en','node_search',0.798697),('brightly',817,'en','node_search',1.01199),('brimming',726,'en','node_search',0.677939),('bring',727,'en','node_search',0.886095),('bring',763,'en','node_search',2),('bring',982,'en','node_search',2),('bring',1304,'en','node_search',0.851346),('bring',1836,'en','node_search',0.846075),('bring',1966,'en','node_search',1.98902),('bring',1976,'en','node_search',1),('bring',2118,'en','node_search',1),('bringing',508,'en','node_search',2),('bringing',1762,'en','node_search',1.64177),('bringing',1942,'en','node_search',1.79475),('bringing',2042,'en','node_search',1.94216),('bringing',2118,'en','node_search',1),('brings',549,'en','node_search',1.99315),('brings',1108,'en','node_search',1),('brings',1843,'en','node_search',1.6916),('brisbane',1304,'en','node_search',1),('britain',907,'en','node_search',1.63837),('broad',301,'en','node_search',6.14448),('broaden',534,'en','node_search',1.91236),('broken',508,'en','node_search',2),('bromazepam',917,'en','node_search',107),('bromazepamorg',917,'en','node_search',1),('bronchial',773,'en','node_search',1.6956),('bronchodilator',773,'en','node_search',0.740689),('bronsdon',584,'en','node_search',27),('bronsdon',585,'en','node_search',27),('brother',641,'en','node_search',1.28831),('brother',642,'en','node_search',0.816452),('brought',522,'en','node_search',2),('brought',1231,'en','node_search',1.85135),('brought',1688,'en','node_search',3.66127),('brown',258,'en','node_search',0.736141),('brown',259,'en','node_search',0.733888),('brown',275,'en','node_search',0.733888),('brown',276,'en','node_search',0.736141),('brown',301,'en','node_search',0.731649),('brown',394,'en','node_search',0.731649),('brown',417,'en','node_search',0.729424),('brown',444,'en','node_search',0.733888),('brown',445,'en','node_search',0.733888),('brown',446,'en','node_search',0.733888),('brown',458,'en','node_search',0.736141),('brown',541,'en','node_search',0.736141),('brown',657,'en','node_search',0.733888),('brown',668,'en','node_search',0.76431),('brown',723,'en','node_search',1.26521),('brown',1039,'en','node_search',0.736141),('brown',1159,'en','node_search',0.731649),('brown',1246,'en','node_search',0.78951),('brown',1425,'en','node_search',0.736141),('brown',1439,'en','node_search',0.733888),('brown',1494,'en','node_search',1.30942),('brown',1570,'en','node_search',0.736141),('brownie',945,'en','node_search',0.938382),('brownie',1595,'en','node_search',0.857458),('browse',472,'en','node_search',25),('browse',543,'en','node_search',25),('browser',643,'en','node_search',0.59873),('browser',644,'en','node_search',4.87017),('browser',669,'en','node_search',0.575885),('browser',1176,'en','node_search',1.97685),('browser',1211,'en','node_search',2),('browser',1424,'en','node_search',4.97892),('browser',1477,'en','node_search',1.34083),('browser',1622,'en','node_search',1.91674),('browser',2086,'en','node_search',2),('bru',81,'en','node_search',27),('brufinance',81,'en','node_search',1),('brunchwithbuildooors',892,'en','node_search',2),('brunchwithbuildooors6958996521820278784',892,'en','node_search',2),('bsc',3,'en','node_search',27),('bsc',778,'en','node_search',11),('bsc',1240,'en','node_search',6),('bsc',2079,'en','node_search',2),('btc',2102,'en','node_search',2),('btech',1884,'en','node_search',1),('btse',1623,'en','node_search',1),('budding',1772,'en','node_search',1.93105),('budding',1912,'en','node_search',2),('buddle',1225,'en','node_search',27),('buddleprotocol',1225,'en','node_search',11),('budget',432,'en','node_search',1.94583),('budget',669,'en','node_search',0.621888),('budget',724,'en','node_search',9.10236),('budget',852,'en','node_search',1.18152),('budget',1301,'en','node_search',8.45415),('budget',1478,'en','node_search',9.97755),('budget',1975,'en','node_search',2),('bug',1188,'en','node_search',2),('bug',1414,'en','node_search',1.79212),('bug',1794,'en','node_search',2),('bug',2066,'en','node_search',2),('bugs',571,'en','node_search',2),('bugs',572,'en','node_search',2),('bugs',698,'en','node_search',1.8249),('bugs',904,'en','node_search',2),('bugs',959,'en','node_search',1.96498),('bugs',1044,'en','node_search',2),('bugs',1116,'en','node_search',4),('bugs',1236,'en','node_search',2),('bugs',1415,'en','node_search',8),('bugs',1417,'en','node_search',2),('bugs',1552,'en','node_search',1.74676),('bugs',1892,'en','node_search',2),('bugs',1912,'en','node_search',2),('bugs',2051,'en','node_search',1.70583),('bugs',2058,'en','node_search',1.9347),('buid',447,'en','node_search',1),('buid',1076,'en','node_search',1),('buid',1575,'en','node_search',1),('buidl',124,'en','node_search',10.8342),('buidl',490,'en','node_search',2),('buidl',821,'en','node_search',11),('buidl',970,'en','node_search',1.89561),('buidl',983,'en','node_search',11),('buidl',1156,'en','node_search',11),('buidl',1338,'en','node_search',11),('buidl',1383,'en','node_search',2),('buidl',1386,'en','node_search',2),('buidl',1446,'en','node_search',1),('buidl',1571,'en','node_search',27),('buidl',1574,'en','node_search',2),('buidl',1595,'en','node_search',30.0475),('buidl',1597,'en','node_search',11),('buidl',1687,'en','node_search',11),('buidl',1732,'en','node_search',11),('buidl',1749,'en','node_search',11),('buidl',1751,'en','node_search',2),('buidl',1760,'en','node_search',11),('buidl',1767,'en','node_search',4),('buidl',1777,'en','node_search',1),('buidl',1779,'en','node_search',1),('buidl',1780,'en','node_search',1),('buidl',1781,'en','node_search',1),('buidl',1787,'en','node_search',2),('buidl',1789,'en','node_search',11),('buidl',1795,'en','node_search',11),('buidl',1800,'en','node_search',1),('buidl',1801,'en','node_search',1),('buidl',1802,'en','node_search',1),('buidl',1847,'en','node_search',11),('buidl',1857,'en','node_search',11),('buidl',1867,'en','node_search',1),('buidl',1868,'en','node_search',1),('buidl',1869,'en','node_search',1),('buidl',1870,'en','node_search',1),('buidl',1871,'en','node_search',1),('buidl',1872,'en','node_search',11),('buidl',1877,'en','node_search',4),('buidl',1879,'en','node_search',1.98493),('buidl',1881,'en','node_search',1),('buidl',1897,'en','node_search',2),('buidl',1899,'en','node_search',4),('buidl',1928,'en','node_search',1),('buidl',1929,'en','node_search',1),('buidl',1930,'en','node_search',1),('buidl',1957,'en','node_search',1),('buidl',1958,'en','node_search',1),('buidl',1959,'en','node_search',1),('buidl',1960,'en','node_search',11),('buidl',1961,'en','node_search',1),('buidl',1962,'en','node_search',1),('buidl',1963,'en','node_search',1),('buidl',1964,'en','node_search',1),('buidl',1965,'en','node_search',1),('buidl',2087,'en','node_search',11),('buidl',2115,'en','node_search',27),('buidl',2117,'en','node_search',2),('buidled',1245,'en','node_search',2),('buidler',35,'en','node_search',29),('buidler',252,'en','node_search',22),('buidler',326,'en','node_search',11),('buidler',501,'en','node_search',31),('buidler',510,'en','node_search',22),('buidler',598,'en','node_search',22),('buidler',712,'en','node_search',11),('buidler',739,'en','node_search',22),('buidler',819,'en','node_search',22),('buidler',821,'en','node_search',22),('buidler',868,'en','node_search',11),('buidler',1231,'en','node_search',1.85135),('buidler',1324,'en','node_search',11),('buidler',1526,'en','node_search',28),('buidler',1595,'en','node_search',1),('buidler',1596,'en','node_search',28),('buidler',1597,'en','node_search',22),('buidler',1610,'en','node_search',22),('buidler',1625,'en','node_search',11),('buidler',1626,'en','node_search',11),('buidler',1630,'en','node_search',11),('buidler',1633,'en','node_search',11),('buidler',1634,'en','node_search',11),('buidler',1635,'en','node_search',11),('buidler',1640,'en','node_search',22),('buidler',1687,'en','node_search',22),('buidler',1692,'en','node_search',22),('buidler',1693,'en','node_search',11),('buidler',1698,'en','node_search',11),('buidler',1730,'en','node_search',11),('buidler',1737,'en','node_search',11),('buidler',1741,'en','node_search',11),('buidler',1747,'en','node_search',11),('buidler',1749,'en','node_search',22),('buidler',1778,'en','node_search',22),('buidler',1803,'en','node_search',11),('buidler',1814,'en','node_search',11),('buidler',1830,'en','node_search',11),('buidler',1896,'en','node_search',11),('buidler',1901,'en','node_search',11),('buidler',1902,'en','node_search',11),('buidler2',317,'en','node_search',28),('buidler2',318,'en','node_search',39),('buidlers',27,'en','node_search',1),('buidlers',30,'en','node_search',1),('buidlers',32,'en','node_search',1),('buidlers',33,'en','node_search',1),('buidlers',45,'en','node_search',11),('buidlers',65,'en','node_search',1),('buidlers',71,'en','node_search',1),('buidlers',72,'en','node_search',1),('buidlers',80,'en','node_search',1),('buidlers',94,'en','node_search',11),('buidlers',101,'en','node_search',11),('buidlers',105,'en','node_search',11),('buidlers',114,'en','node_search',1),('buidlers',121,'en','node_search',11),('buidlers',122,'en','node_search',11),('buidlers',124,'en','node_search',12.8861),('buidlers',125,'en','node_search',1),('buidlers',159,'en','node_search',11),('buidlers',170,'en','node_search',11),('buidlers',172,'en','node_search',11),('buidlers',252,'en','node_search',11),('buidlers',326,'en','node_search',22),('buidlers',333,'en','node_search',11),('buidlers',370,'en','node_search',11),('buidlers',391,'en','node_search',11),('buidlers',419,'en','node_search',11),('buidlers',434,'en','node_search',11),('buidlers',435,'en','node_search',11),('buidlers',472,'en','node_search',43.888),('buidlers',480,'en','node_search',11),('buidlers',501,'en','node_search',48),('buidlers',505,'en','node_search',11),('buidlers',508,'en','node_search',2),('buidlers',530,'en','node_search',11),('buidlers',543,'en','node_search',44.6782),('buidlers',547,'en','node_search',11),('buidlers',561,'en','node_search',11),('buidlers',564,'en','node_search',1),('buidlers',570,'en','node_search',1),('buidlers',598,'en','node_search',11),('buidlers',599,'en','node_search',11),('buidlers',640,'en','node_search',11),('buidlers',644,'en','node_search',18.2991),('buidlers',649,'en','node_search',28),('buidlers',722,'en','node_search',22),('buidlers',731,'en','node_search',11),('buidlers',739,'en','node_search',11.9769),('buidlers',764,'en','node_search',11),('buidlers',780,'en','node_search',11),('buidlers',781,'en','node_search',11),('buidlers',790,'en','node_search',11),('buidlers',791,'en','node_search',11),('buidlers',795,'en','node_search',11),('buidlers',797,'en','node_search',11),('buidlers',805,'en','node_search',11),('buidlers',807,'en','node_search',11),('buidlers',809,'en','node_search',11),('buidlers',812,'en','node_search',11),('buidlers',813,'en','node_search',11),('buidlers',819,'en','node_search',11.965),('buidlers',821,'en','node_search',11),('buidlers',855,'en','node_search',11),('buidlers',858,'en','node_search',11),('buidlers',859,'en','node_search',11),('buidlers',865,'en','node_search',11),('buidlers',866,'en','node_search',11),('buidlers',871,'en','node_search',1.98087),('buidlers',873,'en','node_search',1.97685),('buidlers',874,'en','node_search',11),('buidlers',875,'en','node_search',11),('buidlers',876,'en','node_search',1.97286),('buidlers',881,'en','node_search',11),('buidlers',883,'en','node_search',11),('buidlers',886,'en','node_search',12),('buidlers',892,'en','node_search',2),('buidlers',933,'en','node_search',1),('buidlers',934,'en','node_search',1.96109),('buidlers',938,'en','node_search',1.96498),('buidlers',939,'en','node_search',1.97286),('buidlers',951,'en','node_search',11),('buidlers',961,'en','node_search',1),('buidlers',971,'en','node_search',1.93105),('buidlers',974,'en','node_search',0.980874),('buidlers',983,'en','node_search',11),('buidlers',985,'en','node_search',1.9689),('buidlers',992,'en','node_search',1),('buidlers',994,'en','node_search',1),('buidlers',1016,'en','node_search',1),('buidlers',1033,'en','node_search',11),('buidlers',1049,'en','node_search',1.98493),('buidlers',1055,'en','node_search',1.94583),('buidlers',1122,'en','node_search',1.93838),('buidlers',1136,'en','node_search',1),('buidlers',1148,'en','node_search',1),('buidlers',1153,'en','node_search',1.98902),('buidlers',1156,'en','node_search',12),('buidlers',1161,'en','node_search',12.6891),('buidlers',1165,'en','node_search',1.98902),('buidlers',1201,'en','node_search',1.98902),('buidlers',1204,'en','node_search',12),('buidlers',1207,'en','node_search',1.97286),('buidlers',1234,'en','node_search',1),('buidlers',1243,'en','node_search',1),('buidlers',1259,'en','node_search',12),('buidlers',1270,'en','node_search',1.99315),('buidlers',1276,'en','node_search',1),('buidlers',1310,'en','node_search',1.97286),('buidlers',1314,'en','node_search',1.97286),('buidlers',1316,'en','node_search',1.98493),('buidlers',1324,'en','node_search',11),('buidlers',1339,'en','node_search',1.98902),('buidlers',1363,'en','node_search',1.98902),('buidlers',1364,'en','node_search',1.98902),('buidlers',1390,'en','node_search',1),('buidlers',1393,'en','node_search',1),('buidlers',1413,'en','node_search',1),('buidlers',1532,'en','node_search',27),('buidlers',1597,'en','node_search',11),('buidlers',1623,'en','node_search',28),('buidlers',1630,'en','node_search',1),('buidlers',1635,'en','node_search',11),('buidlers',1640,'en','node_search',11),('buidlers',1686,'en','node_search',11),('buidlers',1691,'en','node_search',11),('buidlers',1692,'en','node_search',11),('buidlers',1693,'en','node_search',11),('buidlers',1695,'en','node_search',1),('buidlers',1696,'en','node_search',11),('buidlers',1697,'en','node_search',11),('buidlers',1732,'en','node_search',11),('buidlers',1745,'en','node_search',11),('buidlers',1749,'en','node_search',11),('buidlers',1764,'en','node_search',11),('buidlers',1773,'en','node_search',11),('buidlers',1774,'en','node_search',12),('buidlers',1775,'en','node_search',12),('buidlers',1778,'en','node_search',11),('buidlers',1785,'en','node_search',2),('buidlers',1798,'en','node_search',11),('buidlers',1803,'en','node_search',11),('buidlers',1806,'en','node_search',11),('buidlers',1815,'en','node_search',11),('buidlers',1817,'en','node_search',1.8894),('buidlers',1819,'en','node_search',11),('buidlers',1820,'en','node_search',11),('buidlers',1821,'en','node_search',11),('buidlers',1828,'en','node_search',11),('buidlers',1829,'en','node_search',11),('buidlers',1830,'en','node_search',11),('buidlers',1833,'en','node_search',11.9973),('buidlers',1837,'en','node_search',11),('buidlers',1838,'en','node_search',11),('buidlers',1864,'en','node_search',2),('buidlers',1892,'en','node_search',2),('buidlers',1894,'en','node_search',0.957226),('buidlers',1899,'en','node_search',2),('buidlers',1901,'en','node_search',1),('buidlers',1925,'en','node_search',1),('buidlers',1967,'en','node_search',2),('buidlers',1976,'en','node_search',1),('buidlers',2074,'en','node_search',1),('buidlerst',117,'en','node_search',1),('buidlerstribe',26,'en','node_search',4),('buidlerstribe',28,'en','node_search',4),('buidlerstribe',29,'en','node_search',4),('buidlerstribe',30,'en','node_search',11),('buidlerstribe',31,'en','node_search',4),('buidlerstribe',41,'en','node_search',4),('buidlerstribe',42,'en','node_search',4),('buidlerstribe',43,'en','node_search',4),('buidlerstribe',44,'en','node_search',4),('buidlerstribe',45,'en','node_search',11),('buidlerstribe',46,'en','node_search',4),('buidlerstribe',47,'en','node_search',4),('buidlerstribe',48,'en','node_search',4),('buidlerstribe',49,'en','node_search',4),('buidlerstribe',50,'en','node_search',4),('buidlerstribe',51,'en','node_search',4),('buidlerstribe',52,'en','node_search',4),('buidlerstribe',53,'en','node_search',4),('buidlerstribe',54,'en','node_search',4),('buidlerstribe',55,'en','node_search',4),('buidlerstribe',56,'en','node_search',4),('buidlerstribe',58,'en','node_search',4),('buidlerstribe',59,'en','node_search',4),('buidlerstribe',60,'en','node_search',4),('buidlerstribe',68,'en','node_search',4),('buidlerstribe',69,'en','node_search',4),('buidlerstribe',70,'en','node_search',4),('buidlerstribe',73,'en','node_search',4),('buidlerstribe',74,'en','node_search',4),('buidlerstribe',75,'en','node_search',11),('buidlerstribe',76,'en','node_search',4),('buidlerstribe',78,'en','node_search',4),('buidlerstribe',81,'en','node_search',4),('buidlerstribe',83,'en','node_search',4),('buidlerstribe',84,'en','node_search',4),('buidlerstribe',85,'en','node_search',4),('buidlerstribe',86,'en','node_search',4),('buidlerstribe',88,'en','node_search',4),('buidlerstribe',89,'en','node_search',4),('buidlerstribe',90,'en','node_search',4),('buidlerstribe',92,'en','node_search',4),('buidlerstribe',93,'en','node_search',15),('buidlerstribe',94,'en','node_search',4),('buidlerstribe',95,'en','node_search',15),('buidlerstribe',96,'en','node_search',15),('buidlerstribe',97,'en','node_search',4),('buidlerstribe',98,'en','node_search',11),('buidlerstribe',99,'en','node_search',15),('buidlerstribe',100,'en','node_search',4),('buidlerstribe',101,'en','node_search',4),('buidlerstribe',102,'en','node_search',11),('buidlerstribe',103,'en','node_search',11),('buidlerstribe',104,'en','node_search',4),('buidlerstribe',105,'en','node_search',4),('buidlerstribe',106,'en','node_search',15),('buidlerstribe',107,'en','node_search',4),('buidlerstribe',108,'en','node_search',4),('buidlerstribe',109,'en','node_search',4),('buidlerstribe',110,'en','node_search',11),('buidlerstribe',111,'en','node_search',15),('buidlerstribe',112,'en','node_search',4),('buidlerstribe',113,'en','node_search',15),('buidlerstribe',116,'en','node_search',4),('buidlerstribe',119,'en','node_search',4),('buidlerstribe',121,'en','node_search',4),('buidlerstribe',122,'en','node_search',15),('buidlerstribe',123,'en','node_search',4),('buidlerstribe',124,'en','node_search',2),('buidlerstribe',126,'en','node_search',15),('buidlerstribe',127,'en','node_search',4),('buidlerstribe',128,'en','node_search',4),('buidlerstribe',129,'en','node_search',4),('buidlerstribe',132,'en','node_search',15),('buidlerstribe',133,'en','node_search',15),('buidlerstribe',135,'en','node_search',15),('buidlerstribe',154,'en','node_search',15),('buidlerstribe',159,'en','node_search',4),('buidlerstribe',162,'en','node_search',15),('buidlerstribe',167,'en','node_search',11),('buidlerstribe',169,'en','node_search',15),('buidlerstribe',171,'en','node_search',15),('buidlerstribe',172,'en','node_search',11),('buidlerstribe',282,'en','node_search',4),('buidlerstribe',284,'en','node_search',4),('buidlerstribe',296,'en','node_search',4),('buidlerstribe',297,'en','node_search',4),('buidlerstribe',303,'en','node_search',4),('buidlerstribe',305,'en','node_search',15),('buidlerstribe',306,'en','node_search',15),('buidlerstribe',307,'en','node_search',4),('buidlerstribe',317,'en','node_search',4),('buidlerstribe',323,'en','node_search',4),('buidlerstribe',325,'en','node_search',15),('buidlerstribe',333,'en','node_search',15),('buidlerstribe',356,'en','node_search',4),('buidlerstribe',369,'en','node_search',4),('buidlerstribe',370,'en','node_search',15),('buidlerstribe',374,'en','node_search',15),('buidlerstribe',380,'en','node_search',11),('buidlerstribe',388,'en','node_search',4),('buidlerstribe',391,'en','node_search',11),('buidlerstribe',399,'en','node_search',4),('buidlerstribe',402,'en','node_search',15),('buidlerstribe',403,'en','node_search',15),('buidlerstribe',405,'en','node_search',11),('buidlerstribe',412,'en','node_search',15),('buidlerstribe',416,'en','node_search',15),('buidlerstribe',418,'en','node_search',4),('buidlerstribe',419,'en','node_search',11),('buidlerstribe',420,'en','node_search',11),('buidlerstribe',434,'en','node_search',15),('buidlerstribe',436,'en','node_search',11),('buidlerstribe',448,'en','node_search',4),('buidlerstribe',449,'en','node_search',11),('buidlerstribe',456,'en','node_search',11),('buidlerstribe',469,'en','node_search',22),('buidlerstribe',472,'en','node_search',16),('buidlerstribe',473,'en','node_search',4),('buidlerstribe',479,'en','node_search',4),('buidlerstribe',480,'en','node_search',11),('buidlerstribe',483,'en','node_search',1),('buidlerstribe',484,'en','node_search',4),('buidlerstribe',485,'en','node_search',11),('buidlerstribe',501,'en','node_search',16),('buidlerstribe',505,'en','node_search',11),('buidlerstribe',506,'en','node_search',11),('buidlerstribe',509,'en','node_search',15),('buidlerstribe',513,'en','node_search',15),('buidlerstribe',515,'en','node_search',4),('buidlerstribe',517,'en','node_search',4),('buidlerstribe',521,'en','node_search',15),('buidlerstribe',523,'en','node_search',4),('buidlerstribe',528,'en','node_search',15),('buidlerstribe',530,'en','node_search',15),('buidlerstribe',533,'en','node_search',4),('buidlerstribe',537,'en','node_search',15),('buidlerstribe',543,'en','node_search',16),('buidlerstribe',547,'en','node_search',11),('buidlerstribe',554,'en','node_search',4),('buidlerstribe',557,'en','node_search',15),('buidlerstribe',561,'en','node_search',4),('buidlerstribe',564,'en','node_search',12),('buidlerstribe',592,'en','node_search',4),('buidlerstribe',593,'en','node_search',15),('buidlerstribe',594,'en','node_search',11),('buidlerstribe',599,'en','node_search',15),('buidlerstribe',600,'en','node_search',4),('buidlerstribe',601,'en','node_search',4),('buidlerstribe',616,'en','node_search',4),('buidlerstribe',628,'en','node_search',15),('buidlerstribe',640,'en','node_search',15),('buidlerstribe',645,'en','node_search',27),('buidlerstribe',647,'en','node_search',1),('buidlerstribe',656,'en','node_search',1),('buidlerstribe',658,'en','node_search',1),('buidlerstribe',660,'en','node_search',4),('buidlerstribe',661,'en','node_search',15),('buidlerstribe',697,'en','node_search',4),('buidlerstribe',701,'en','node_search',11),('buidlerstribe',702,'en','node_search',15),('buidlerstribe',704,'en','node_search',4),('buidlerstribe',721,'en','node_search',4),('buidlerstribe',722,'en','node_search',11),('buidlerstribe',730,'en','node_search',11),('buidlerstribe',731,'en','node_search',15),('buidlerstribe',739,'en','node_search',12),('buidlerstribe',742,'en','node_search',11),('buidlerstribe',743,'en','node_search',15),('buidlerstribe',754,'en','node_search',4),('buidlerstribe',756,'en','node_search',11),('buidlerstribe',757,'en','node_search',4),('buidlerstribe',759,'en','node_search',15),('buidlerstribe',764,'en','node_search',15),('buidlerstribe',769,'en','node_search',11),('buidlerstribe',780,'en','node_search',11),('buidlerstribe',785,'en','node_search',4),('buidlerstribe',786,'en','node_search',4),('buidlerstribe',788,'en','node_search',11),('buidlerstribe',790,'en','node_search',15),('buidlerstribe',791,'en','node_search',11),('buidlerstribe',792,'en','node_search',11),('buidlerstribe',794,'en','node_search',11),('buidlerstribe',796,'en','node_search',11),('buidlerstribe',797,'en','node_search',15),('buidlerstribe',800,'en','node_search',4),('buidlerstribe',804,'en','node_search',4),('buidlerstribe',805,'en','node_search',15),('buidlerstribe',807,'en','node_search',15),('buidlerstribe',808,'en','node_search',4),('buidlerstribe',809,'en','node_search',15),('buidlerstribe',810,'en','node_search',11),('buidlerstribe',812,'en','node_search',15),('buidlerstribe',813,'en','node_search',15),('buidlerstribe',814,'en','node_search',4),('buidlerstribe',815,'en','node_search',4),('buidlerstribe',816,'en','node_search',11),('buidlerstribe',819,'en','node_search',12),('buidlerstribe',821,'en','node_search',11),('buidlerstribe',829,'en','node_search',11),('buidlerstribe',830,'en','node_search',4),('buidlerstribe',834,'en','node_search',4),('buidlerstribe',843,'en','node_search',15),('buidlerstribe',844,'en','node_search',4),('buidlerstribe',848,'en','node_search',4),('buidlerstribe',850,'en','node_search',15),('buidlerstribe',851,'en','node_search',4),('buidlerstribe',855,'en','node_search',4),('buidlerstribe',856,'en','node_search',4),('buidlerstribe',858,'en','node_search',15),('buidlerstribe',860,'en','node_search',4),('buidlerstribe',862,'en','node_search',4),('buidlerstribe',865,'en','node_search',15),('buidlerstribe',866,'en','node_search',15),('buidlerstribe',867,'en','node_search',15),('buidlerstribe',870,'en','node_search',11),('buidlerstribe',871,'en','node_search',16.5709),('buidlerstribe',873,'en','node_search',5.55759),('buidlerstribe',874,'en','node_search',11),('buidlerstribe',875,'en','node_search',11),('buidlerstribe',876,'en','node_search',5.54438),('buidlerstribe',877,'en','node_search',11),('buidlerstribe',880,'en','node_search',11),('buidlerstribe',881,'en','node_search',15),('buidlerstribe',883,'en','node_search',11),('buidlerstribe',886,'en','node_search',1),('buidlerstribe',919,'en','node_search',4),('buidlerstribe',933,'en','node_search',1),('buidlerstribe',934,'en','node_search',16.5313),('buidlerstribe',938,'en','node_search',5.53127),('buidlerstribe',939,'en','node_search',5.54438),('buidlerstribe',942,'en','node_search',11),('buidlerstribe',949,'en','node_search',11),('buidlerstribe',956,'en','node_search',2),('buidlerstribe',960,'en','node_search',11),('buidlerstribe',961,'en','node_search',1),('buidlerstribe',965,'en','node_search',11),('buidlerstribe',971,'en','node_search',2),('buidlerstribe',972,'en','node_search',11),('buidlerstribe',974,'en','node_search',12),('buidlerstribe',979,'en','node_search',11),('buidlerstribe',985,'en','node_search',5.53127),('buidlerstribe',992,'en','node_search',11),('buidlerstribe',1016,'en','node_search',12),('buidlerstribe',1021,'en','node_search',11),('buidlerstribe',1033,'en','node_search',11),('buidlerstribe',1035,'en','node_search',11),('buidlerstribe',1037,'en','node_search',11),('buidlerstribe',1047,'en','node_search',11),('buidlerstribe',1049,'en','node_search',5.59781),('buidlerstribe',1055,'en','node_search',16.4672),('buidlerstribe',1061,'en','node_search',11),('buidlerstribe',1067,'en','node_search',11),('buidlerstribe',1108,'en','node_search',1),('buidlerstribe',1122,'en','node_search',16.4422),('buidlerstribe',1124,'en','node_search',15),('buidlerstribe',1136,'en','node_search',12),('buidlerstribe',1148,'en','node_search',1),('buidlerstribe',1153,'en','node_search',5.59781),('buidlerstribe',1156,'en','node_search',12),('buidlerstribe',1158,'en','node_search',4),('buidlerstribe',1161,'en','node_search',2),('buidlerstribe',1165,'en','node_search',5.61143),('buidlerstribe',1196,'en','node_search',2),('buidlerstribe',1201,'en','node_search',16.5978),('buidlerstribe',1203,'en','node_search',11),('buidlerstribe',1204,'en','node_search',12),('buidlerstribe',1207,'en','node_search',16.5709),('buidlerstribe',1227,'en','node_search',1.28871),('buidlerstribe',1235,'en','node_search',11),('buidlerstribe',1241,'en','node_search',11),('buidlerstribe',1259,'en','node_search',1),('buidlerstribe',1270,'en','node_search',5.61143),('buidlerstribe',1276,'en','node_search',1),('buidlerstribe',1309,'en','node_search',4),('buidlerstribe',1310,'en','node_search',5.5709),('buidlerstribe',1314,'en','node_search',5.55759),('buidlerstribe',1316,'en','node_search',5.59781),('buidlerstribe',1324,'en','node_search',11),('buidlerstribe',1338,'en','node_search',11),('buidlerstribe',1339,'en','node_search',5.59781),('buidlerstribe',1363,'en','node_search',5.61143),('buidlerstribe',1364,'en','node_search',5.61143),('buidlerstribe',1390,'en','node_search',17),('buidlerstribe',1413,'en','node_search',12),('buidlerstribe',1439,'en','node_search',27),('buidlerstribe',1486,'en','node_search',4),('buidlerstribe',1522,'en','node_search',11),('buidlerstribe',1526,'en','node_search',1),('buidlerstribe',1537,'en','node_search',4),('buidlerstribe',1559,'en','node_search',4),('buidlerstribe',1594,'en','node_search',11),('buidlerstribe',1595,'en','node_search',5.54784),('buidlerstribe',1596,'en','node_search',1),('buidlerstribe',1621,'en','node_search',11),('buidlerstribe',1623,'en','node_search',1),('buidlerstribe',1630,'en','node_search',1),('buidlerstribe',1635,'en','node_search',11),('buidlerstribe',1687,'en','node_search',11),('buidlerstribe',1691,'en','node_search',11),('buidlerstribe',1695,'en','node_search',1),('buidlerstribe',1711,'en','node_search',1),('buidlerstribe',1749,'en','node_search',11),('buidlerstribe',1760,'en','node_search',11),('buidlerstribe',1775,'en','node_search',1),('buidlerstribe',1778,'en','node_search',11),('buidlerstribe',1779,'en','node_search',27),('buidlerstribe',1780,'en','node_search',27),('buidlerstribe',1781,'en','node_search',27),('buidlerstribe',1800,'en','node_search',27),('buidlerstribe',1801,'en','node_search',27),('buidlerstribe',1802,'en','node_search',27),('buidlerstribe',1817,'en','node_search',2),('buidlerstribe',1833,'en','node_search',1),('buidlerstribe',1867,'en','node_search',27),('buidlerstribe',1868,'en','node_search',27),('buidlerstribe',1869,'en','node_search',27),('buidlerstribe',1870,'en','node_search',27),('buidlerstribe',1871,'en','node_search',27),('buidlerstribe',1872,'en','node_search',11),('buidlerstribe',1881,'en','node_search',27),('buidlerstribe',1901,'en','node_search',1),('buidlerstribe',1925,'en','node_search',1),('buidlerstribe',1928,'en','node_search',27),('buidlerstribe',1929,'en','node_search',27),('buidlerstribe',1930,'en','node_search',27),('buidlerstribe',1957,'en','node_search',27),('buidlerstribe',1958,'en','node_search',27),('buidlerstribe',1959,'en','node_search',27),('buidlerstribe',1961,'en','node_search',27),('buidlerstribe',1962,'en','node_search',27),('buidlerstribe',1963,'en','node_search',27),('buidlerstribe',1964,'en','node_search',27),('buidlerstribe',1965,'en','node_search',27),('buidlerstribe',1980,'en','node_search',11),('buidlerstribe',2012,'en','node_search',11),('buidlerstribe',2040,'en','node_search',11),('buidlerstribe',2051,'en','node_search',1.55415),('buidlerstribe',2074,'en','node_search',12),('buidlerstribe',2118,'en','node_search',2),('buidlerstribe',2132,'en','node_search',1),('buidlerstribecom',124,'en','node_search',1),('buidlerstribecom',644,'en','node_search',7.61651),('buidlerstribecom',871,'en','node_search',1),('buidlerstribecom',873,'en','node_search',1),('buidlerstribecom',876,'en','node_search',1),('buidlerstribecom',934,'en','node_search',1),('buidlerstribecom',938,'en','node_search',1),('buidlerstribecom',939,'en','node_search',1),('buidlerstribecom',971,'en','node_search',1),('buidlerstribecom',985,'en','node_search',1),('buidlerstribecom',1049,'en','node_search',1),('buidlerstribecom',1055,'en','node_search',1),('buidlerstribecom',1076,'en','node_search',27),('buidlerstribecom',1122,'en','node_search',1),('buidlerstribecom',1153,'en','node_search',1),('buidlerstribecom',1161,'en','node_search',1),('buidlerstribecom',1165,'en','node_search',1),('buidlerstribecom',1201,'en','node_search',1),('buidlerstribecom',1207,'en','node_search',1),('buidlerstribecom',1270,'en','node_search',1),('buidlerstribecom',1310,'en','node_search',1),('buidlerstribecom',1314,'en','node_search',1),('buidlerstribecom',1316,'en','node_search',1),('buidlerstribecom',1339,'en','node_search',1),('buidlerstribecom',1363,'en','node_search',1),('buidlerstribecom',1364,'en','node_search',1),('buidlerstribecom',1390,'en','node_search',1),('buidlerstribecom',1575,'en','node_search',27),('buidlerstribecom',1817,'en','node_search',1),('buidling',501,'en','node_search',30),('buidling',653,'en','node_search',2),('buidling',686,'en','node_search',11),('buidling',1227,'en','node_search',1.64177),('buidling',1311,'en','node_search',1.87634),('buidling',1315,'en','node_search',2),('buidling',1446,'en','node_search',11),('buidling',1614,'en','node_search',1),('buidling',1839,'en','node_search',1.98902),('buidling',1894,'en','node_search',11),('buidling',2077,'en','node_search',11),('buidlit',1997,'en','node_search',2),('buidlso',27,'en','node_search',1),('buidlso',30,'en','node_search',1),('buidlso',32,'en','node_search',1),('buidlso',33,'en','node_search',1),('buidlso',65,'en','node_search',1),('buidlso',71,'en','node_search',1),('buidlso',72,'en','node_search',1),('buidlso',80,'en','node_search',1),('buidlso',114,'en','node_search',1),('buidlso',124,'en','node_search',0.938382),('buidlso',125,'en','node_search',1),('buidlso',469,'en','node_search',27),('buidlso',501,'en','node_search',26),('buidlso',564,'en','node_search',1),('buidlso',644,'en','node_search',45.7235),('buidlso',649,'en','node_search',1),('buidlso',739,'en','node_search',1),('buidlso',819,'en','node_search',1),('buidlso',871,'en','node_search',1),('buidlso',873,'en','node_search',1),('buidlso',876,'en','node_search',1),('buidlso',886,'en','node_search',1),('buidlso',933,'en','node_search',1),('buidlso',934,'en','node_search',1),('buidlso',938,'en','node_search',1),('buidlso',939,'en','node_search',1),('buidlso',945,'en','node_search',0.896076),('buidlso',961,'en','node_search',1),('buidlso',971,'en','node_search',0.993146),('buidlso',974,'en','node_search',1),('buidlso',985,'en','node_search',1),('buidlso',992,'en','node_search',1),('buidlso',1016,'en','node_search',1),('buidlso',1049,'en','node_search',1),('buidlso',1055,'en','node_search',1),('buidlso',1122,'en','node_search',1),('buidlso',1131,'en','node_search',11),('buidlso',1132,'en','node_search',11),('buidlso',1136,'en','node_search',1),('buidlso',1148,'en','node_search',1),('buidlso',1153,'en','node_search',1),('buidlso',1156,'en','node_search',1),('buidlso',1161,'en','node_search',0.945829),('buidlso',1165,'en','node_search',1),('buidlso',1201,'en','node_search',1),('buidlso',1204,'en','node_search',1),('buidlso',1207,'en','node_search',1),('buidlso',1209,'en','node_search',27),('buidlso',1234,'en','node_search',1),('buidlso',1243,'en','node_search',1),('buidlso',1259,'en','node_search',1),('buidlso',1270,'en','node_search',1),('buidlso',1276,'en','node_search',1),('buidlso',1310,'en','node_search',1),('buidlso',1314,'en','node_search',1),('buidlso',1316,'en','node_search',1),('buidlso',1339,'en','node_search',1),('buidlso',1363,'en','node_search',1),('buidlso',1364,'en','node_search',1),('buidlso',1390,'en','node_search',1),('buidlso',1413,'en','node_search',1),('buidlso',1595,'en','node_search',1.55655),('buidlso',1609,'en','node_search',12),('buidlso',1620,'en','node_search',94),('buidlso',1630,'en','node_search',1),('buidlso',1695,'en','node_search',1),('buidlso',1717,'en','node_search',1),('buidlso',1739,'en','node_search',11),('buidlso',1774,'en','node_search',1),('buidlso',1775,'en','node_search',1),('buidlso',1817,'en','node_search',0.942091),('buidlso',1833,'en','node_search',1),('buidlso',1868,'en','node_search',1),('buidlso',1869,'en','node_search',1),('buidlso',1901,'en','node_search',1),('buidlso',1925,'en','node_search',1),('buidlso',2019,'en','node_search',0.945829),('buidlso',2074,'en','node_search',1),('buidlso',2118,'en','node_search',27),('buidlso',2132,'en','node_search',1),('buidltogether',1383,'en','node_search',2),('build',275,'en','node_search',0.498827),('build',534,'en','node_search',1.90428),('build',549,'en','node_search',3.98629),('build',551,'en','node_search',1.7017),('build',648,'en','node_search',1),('build',720,'en','node_search',2),('build',740,'en','node_search',1),('build',744,'en','node_search',2),('build',745,'en','node_search',2),('build',747,'en','node_search',2),('build',822,'en','node_search',2),('build',863,'en','node_search',2),('build',879,'en','node_search',4),('build',914,'en','node_search',2),('build',931,'en','node_search',2),('build',945,'en','node_search',0.972861),('build',973,'en','node_search',1),('build',1040,'en','node_search',2),('build',1056,'en','node_search',2),('build',1060,'en','node_search',2),('build',1069,'en','node_search',1.17451),('build',1079,'en','node_search',2),('build',1082,'en','node_search',2),('build',1085,'en','node_search',2),('build',1095,'en','node_search',2.5791),('build',1120,'en','node_search',1),('build',1174,'en','node_search',4),('build',1210,'en','node_search',2),('build',1211,'en','node_search',2),('build',1238,'en','node_search',1.71814),('build',1268,'en','node_search',2),('build',1279,'en','node_search',1.75946),('build',1304,'en','node_search',0.938382),('build',1306,'en','node_search',1),('build',1386,'en','node_search',2),('build',1424,'en','node_search',3.36095),('build',1445,'en','node_search',2),('build',1460,'en','node_search',2),('build',1529,'en','node_search',2),('build',1530,'en','node_search',6),('build',1595,'en','node_search',0.882818),('build',1620,'en','node_search',30),('build',1719,'en','node_search',2),('build',1731,'en','node_search',1.63113),('build',1750,'en','node_search',2),('build',1762,'en','node_search',1.3646),('build',1767,'en','node_search',4),('build',1772,'en','node_search',1.93105),('build',1844,'en','node_search',3.19184),('build',1851,'en','node_search',2),('build',1911,'en','node_search',6),('build',1913,'en','node_search',2),('build',1917,'en','node_search',2),('build',1950,'en','node_search',1.60676),('build',2014,'en','node_search',4),('build',2058,'en','node_search',3.86941),('build',2059,'en','node_search',1.92743),('build',2060,'en','node_search',1.86366),('build',2094,'en','node_search',1),('build',2105,'en','node_search',1.78434),('build',2132,'en','node_search',2),('builder',549,'en','node_search',1.99315),('builder',1089,'en','node_search',1.83645),('builder',1125,'en','node_search',2),('builder',1822,'en','node_search',1.95723),('builder',1823,'en','node_search',1.9496),('builders',124,'en','node_search',1),('builders',570,'en','node_search',1),('builders',871,'en','node_search',1),('builders',873,'en','node_search',1),('builders',876,'en','node_search',1),('builders',892,'en','node_search',2),('builders',934,'en','node_search',1),('builders',938,'en','node_search',1),('builders',939,'en','node_search',1),('builders',945,'en','node_search',0.953396),('builders',971,'en','node_search',1),('builders',985,'en','node_search',1),('builders',994,'en','node_search',1),('builders',1049,'en','node_search',1),('builders',1055,'en','node_search',1),('builders',1105,'en','node_search',2),('builders',1108,'en','node_search',1),('builders',1122,'en','node_search',1),('builders',1153,'en','node_search',1),('builders',1161,'en','node_search',1),('builders',1165,'en','node_search',1),('builders',1201,'en','node_search',1),('builders',1207,'en','node_search',1),('builders',1270,'en','node_search',1),('builders',1310,'en','node_search',1),('builders',1314,'en','node_search',1),('builders',1316,'en','node_search',1),('builders',1339,'en','node_search',1),('builders',1363,'en','node_search',1),('builders',1364,'en','node_search',1),('builders',1393,'en','node_search',1),('builders',1595,'en','node_search',0.866793),('builders',1619,'en','node_search',1),('builders',1817,'en','node_search',1),('builders',1844,'en','node_search',1.75707),('builders',1850,'en','node_search',2),('building',27,'en','node_search',19),('building',30,'en','node_search',19),('building',32,'en','node_search',19),('building',33,'en','node_search',19),('building',65,'en','node_search',19),('building',71,'en','node_search',19),('building',72,'en','node_search',19),('building',80,'en','node_search',19),('building',114,'en','node_search',19),('building',124,'en','node_search',17.3513),('building',125,'en','node_search',19),('building',259,'en','node_search',5.73454),('building',301,'en','node_search',0.508221),('building',302,'en','node_search',2),('building',394,'en','node_search',0.479169),('building',432,'en','node_search',1.94583),('building',534,'en','node_search',1.9083),('building',549,'en','node_search',1.99315),('building',560,'en','node_search',1),('building',564,'en','node_search',19),('building',570,'en','node_search',19),('building',636,'en','node_search',1.8861),('building',720,'en','node_search',2),('building',739,'en','node_search',19),('building',744,'en','node_search',2),('building',745,'en','node_search',14),('building',819,'en','node_search',19),('building',822,'en','node_search',2),('building',871,'en','node_search',19),('building',873,'en','node_search',19),('building',876,'en','node_search',19),('building',886,'en','node_search',19),('building',892,'en','node_search',2),('building',898,'en','node_search',2),('building',909,'en','node_search',3.98629),('building',931,'en','node_search',2),('building',933,'en','node_search',19),('building',934,'en','node_search',18.8698),('building',938,'en','node_search',18.9488),('building',939,'en','node_search',19),('building',945,'en','node_search',0.949597),('building',954,'en','node_search',4),('building',956,'en','node_search',2),('building',961,'en','node_search',19),('building',968,'en','node_search',2),('building',971,'en','node_search',18.2607),('building',974,'en','node_search',20),('building',985,'en','node_search',19),('building',992,'en','node_search',19),('building',994,'en','node_search',19),('building',1016,'en','node_search',19),('building',1049,'en','node_search',19),('building',1055,'en','node_search',18.5602),('building',1076,'en','node_search',2),('building',1095,'en','node_search',6.82758),('building',1122,'en','node_search',18.4092),('building',1130,'en','node_search',2),('building',1136,'en','node_search',20),('building',1148,'en','node_search',20),('building',1153,'en','node_search',19),('building',1156,'en','node_search',19),('building',1161,'en','node_search',17.5529),('building',1165,'en','node_search',19),('building',1173,'en','node_search',2),('building',1201,'en','node_search',19),('building',1204,'en','node_search',19),('building',1207,'en','node_search',19),('building',1211,'en','node_search',2),('building',1213,'en','node_search',2),('building',1215,'en','node_search',2),('building',1218,'en','node_search',2),('building',1232,'en','node_search',2.67409),('building',1234,'en','node_search',19),('building',1243,'en','node_search',19),('building',1259,'en','node_search',19),('building',1270,'en','node_search',19),('building',1276,'en','node_search',19),('building',1279,'en','node_search',3.11305),('building',1310,'en','node_search',19),('building',1314,'en','node_search',19),('building',1316,'en','node_search',19),('building',1339,'en','node_search',19),('building',1343,'en','node_search',1),('building',1363,'en','node_search',19),('building',1364,'en','node_search',19),('building',1371,'en','node_search',2),('building',1382,'en','node_search',2),('building',1383,'en','node_search',4),('building',1390,'en','node_search',19),('building',1393,'en','node_search',19),('building',1410,'en','node_search',2),('building',1413,'en','node_search',19),('building',1414,'en','node_search',1.79212),('building',1416,'en','node_search',11),('building',1419,'en','node_search',1.93105),('building',1426,'en','node_search',11),('building',1442,'en','node_search',22),('building',1520,'en','node_search',3.49426),('building',1528,'en','node_search',2),('building',1531,'en','node_search',2),('building',1574,'en','node_search',2),('building',1595,'en','node_search',0.863659),('building',1617,'en','node_search',1),('building',1620,'en','node_search',32),('building',1628,'en','node_search',2),('building',1630,'en','node_search',19),('building',1632,'en','node_search',4),('building',1694,'en','node_search',2),('building',1695,'en','node_search',19),('building',1731,'en','node_search',1.60836),('building',1757,'en','node_search',1),('building',1762,'en','node_search',1.64177),('building',1774,'en','node_search',19),('building',1775,'en','node_search',20),('building',1783,'en','node_search',1.45919),('building',1801,'en','node_search',1),('building',1809,'en','node_search',2),('building',1817,'en','node_search',17.3513),('building',1833,'en','node_search',19),('building',1843,'en','node_search',3.38319),('building',1844,'en','node_search',4.91923),('building',1850,'en','node_search',2),('building',1864,'en','node_search',2),('building',1888,'en','node_search',1),('building',1890,'en','node_search',1),('building',1901,'en','node_search',19),('building',1908,'en','node_search',4),('building',1918,'en','node_search',1),('building',1920,'en','node_search',1),('building',1925,'en','node_search',19),('building',1927,'en','node_search',2),('building',1941,'en','node_search',3.92217),('building',1950,'en','node_search',3.26338),('building',1962,'en','node_search',1),('building',1963,'en','node_search',1),('building',1964,'en','node_search',1),('building',2001,'en','node_search',2),('building',2019,'en','node_search',0.923838),('building',2041,'en','node_search',2),('building',2051,'en','node_search',2.94709),('building',2060,'en','node_search',5.54057),('building',2065,'en','node_search',5.55404),('building',2068,'en','node_search',1),('building',2069,'en','node_search',2),('building',2074,'en','node_search',19),('building',2094,'en','node_search',1),('building',2105,'en','node_search',3.22157),('building',2130,'en','node_search',1.98902),('buildings',1218,'en','node_search',2),('buildoor',1464,'en','node_search',27),('buildoorxyz',1464,'en','node_search',11),('builds',1424,'en','node_search',1.78178),('buildso',1926,'en','node_search',2),('buildso',1988,'en','node_search',2),('buildup',993,'en','node_search',2),('buildup',1194,'en','node_search',1.27006),('buildverse',1058,'en','node_search',2),('buildverse',1920,'en','node_search',11),('built',124,'en','node_search',15),('built',258,'en','node_search',0.524706),('built',725,'en','node_search',0.685676),('built',871,'en','node_search',15),('built',873,'en','node_search',15),('built',876,'en','node_search',15),('built',934,'en','node_search',15),('built',938,'en','node_search',15),('built',939,'en','node_search',15),('built',962,'en','node_search',2),('built',971,'en','node_search',15),('built',985,'en','node_search',15),('built',1040,'en','node_search',2),('built',1049,'en','node_search',15),('built',1055,'en','node_search',15),('built',1122,'en','node_search',15),('built',1153,'en','node_search',15),('built',1161,'en','node_search',15),('built',1165,'en','node_search',15),('built',1201,'en','node_search',15),('built',1207,'en','node_search',15),('built',1211,'en','node_search',2),('built',1215,'en','node_search',2),('built',1216,'en','node_search',2),('built',1218,'en','node_search',2),('built',1261,'en','node_search',2),('built',1270,'en','node_search',15),('built',1306,'en','node_search',1),('built',1310,'en','node_search',15),('built',1314,'en','node_search',15),('built',1316,'en','node_search',15),('built',1339,'en','node_search',15),('built',1363,'en','node_search',15),('built',1364,'en','node_search',15),('built',1369,'en','node_search',0.640063),('built',1371,'en','node_search',4),('built',1424,'en','node_search',1.57653),('built',1432,'en','node_search',2),('built',1460,'en','node_search',2),('built',1520,'en','node_search',3.47437),('built',1551,'en','node_search',1.7974),('built',1552,'en','node_search',1.78693),('built',1617,'en','node_search',1),('built',1711,'en','node_search',1),('built',1714,'en','node_search',1),('built',1817,'en','node_search',15),('built',1833,'en','node_search',1),('built',1886,'en','node_search',1),('built',1943,'en','node_search',1),('built',2028,'en','node_search',1),('built',2041,'en','node_search',2),('built',2051,'en','node_search',1.70583),('built',2060,'en','node_search',1.7734),('built',2063,'en','node_search',2),('built',2070,'en','node_search',2),('built',2102,'en','node_search',2),('buk',106,'en','node_search',27),('buk',1112,'en','node_search',27),('bulbs',1495,'en','node_search',1.15476),('bulgaria',902,'en','node_search',1.55676),('bulk',714,'en','node_search',1.56644),('bulk',715,'en','node_search',9.94442),('bulk',716,'en','node_search',1),('bulk',894,'en','node_search',4),('bull',551,'en','node_search',1.7017),('bull',1757,'en','node_search',1),('bullet',1984,'en','node_search',1.68178),('bullet',2014,'en','node_search',4),('bullish',551,'en','node_search',1.7017),('bullish',1943,'en','node_search',1),('bullish',2065,'en','node_search',1.85135),('bumpers',728,'en','node_search',1),('bunch',1077,'en','node_search',1.8894),('bunch',1319,'en','node_search',2),('bunch',1342,'en','node_search',2),('bunch',1385,'en','node_search',1.9347),('bunch',1639,'en','node_search',2),('bunch',2078,'en','node_search',2),('bundle',1850,'en','node_search',2),('bundle',1852,'en','node_search',2),('bundling',549,'en','node_search',1.99315),('bundling',1846,'en','node_search',4),('bundling',1851,'en','node_search',2),('bunny',1833,'en','node_search',27),('bunny',1834,'en','node_search',11),('burdened',705,'en','node_search',0.697623),('burdened',714,'en','node_search',1.24822),('burdened',771,'en','node_search',1.2585),('burdened',1083,'en','node_search',1.14956),('bureau',717,'en','node_search',0.641769),('bureau',1304,'en','node_search',0.630018),('burgeoning',2132,'en','node_search',1),('burnt',1232,'en','node_search',1.15566),('burnt',1887,'en','node_search',1),('bury',1068,'en','node_search',1.5638),('bury',1069,'en','node_search',1.57726),('bus',1555,'en','node_search',1.7017),('busibeast',1621,'en','node_search',1),('busibeast',1622,'en','node_search',28),('busibeast',1684,'en','node_search',28),('busibeast',1878,'en','node_search',28),('busibeast',1979,'en','node_search',28),('business',253,'en','node_search',12),('business',257,'en','node_search',12),('business',258,'en','node_search',0.653974),('business',259,'en','node_search',0.652202),('business',275,'en','node_search',0.652202),('business',276,'en','node_search',0.653974),('business',277,'en','node_search',12),('business',278,'en','node_search',12),('business',279,'en','node_search',12),('business',283,'en','node_search',12),('business',285,'en','node_search',12),('business',291,'en','node_search',12),('business',292,'en','node_search',12),('business',293,'en','node_search',12),('business',294,'en','node_search',12),('business',295,'en','node_search',12),('business',298,'en','node_search',12),('business',299,'en','node_search',12),('business',300,'en','node_search',12),('business',301,'en','node_search',6.36044),('business',308,'en','node_search',12),('business',394,'en','node_search',0.650439),('business',417,'en','node_search',0.648686),('business',432,'en','node_search',1.94583),('business',444,'en','node_search',0.652202),('business',445,'en','node_search',0.652202),('business',446,'en','node_search',0.652202),('business',458,'en','node_search',0.653974),('business',483,'en','node_search',1),('business',541,'en','node_search',0.653974),('business',637,'en','node_search',0.934703),('business',641,'en','node_search',1.40519),('business',642,'en','node_search',0.591395),('business',643,'en','node_search',0.876337),('business',644,'en','node_search',5.14682),('business',657,'en','node_search',0.652202),('business',706,'en','node_search',0.617112),('business',726,'en','node_search',1.82217),('business',728,'en','node_search',0.63333),('business',735,'en','node_search',2),('business',764,'en','node_search',27),('business',766,'en','node_search',2),('business',772,'en','node_search',0.879565),('business',778,'en','node_search',1),('business',803,'en','node_search',11),('business',817,'en','node_search',1.94342),('business',818,'en','node_search',1.08891),('business',835,'en','node_search',11),('business',836,'en','node_search',2),('business',842,'en','node_search',2),('business',852,'en','node_search',1.45305),('business',853,'en','node_search',1.18069),('business',854,'en','node_search',1.10888),('business',898,'en','node_search',2),('business',907,'en','node_search',1.63837),('business',914,'en','node_search',2),('business',918,'en','node_search',0.931053),('business',930,'en','node_search',2),('business',935,'en','node_search',12),('business',998,'en','node_search',2),('business',1039,'en','node_search',6.06335),('business',1069,'en','node_search',1.55012),('business',1094,'en','node_search',1.84532),('business',1095,'en','node_search',1.4737),('business',1099,'en','node_search',2),('business',1129,'en','node_search',1),('business',1134,'en','node_search',12),('business',1150,'en','node_search',2),('business',1159,'en','node_search',0.650439),('business',1227,'en','node_search',1.64177),('business',1341,'en','node_search',11),('business',1358,'en','node_search',1.33055),('business',1416,'en','node_search',1),('business',1425,'en','node_search',0.653974),('business',1426,'en','node_search',12),('business',1429,'en','node_search',11),('business',1439,'en','node_search',0.652202),('business',1462,'en','node_search',1.65397),('business',1478,'en','node_search',20.2056),('business',1479,'en','node_search',0.997306),('business',1489,'en','node_search',1.18016),('business',1490,'en','node_search',1.19773),('business',1494,'en','node_search',1.22579),('business',1532,'en','node_search',2),('business',1570,'en','node_search',0.653974),('business',1736,'en','node_search',2),('business',1777,'en','node_search',1),('business',1780,'en','node_search',1),('business',1841,'en','node_search',2),('business',1884,'en','node_search',1),('business',1885,'en','node_search',1),('business',1886,'en','node_search',2),('business',1887,'en','node_search',1),('business',1888,'en','node_search',1),('business',1890,'en','node_search',1),('business',1918,'en','node_search',1),('business',1920,'en','node_search',1),('business',1940,'en','node_search',1),('business',1953,'en','node_search',1),('business',1955,'en','node_search',1.83645),('business',1983,'en','node_search',11),('business',1987,'en','node_search',4),('business',2027,'en','node_search',1),('business',2041,'en','node_search',2),('business',2042,'en','node_search',1.95723),('business',2045,'en','node_search',11),('business',2078,'en','node_search',2),('business',2121,'en','node_search',11),('business',2129,'en','node_search',2),('business',2130,'en','node_search',1.98902),('businesses',259,'en','node_search',5.71),('businesses',644,'en','node_search',2.38493),('businesses',648,'en','node_search',1),('businesses',974,'en','node_search',15),('businesses',1057,'en','node_search',2),('businesses',1136,'en','node_search',15),('businesses',1148,'en','node_search',15),('businesses',1255,'en','node_search',1.1264),('businesses',1442,'en','node_search',11),('businesses',1761,'en','node_search',1),('businesses',1775,'en','node_search',15),('businesses',2054,'en','node_search',2),('busy',1478,'en','node_search',10.1242),('busy',1489,'en','node_search',1.42377),('but',258,'en','node_search',2.34718),('but',259,'en','node_search',2.33931),('but',275,'en','node_search',2.33931),('but',276,'en','node_search',2.34718),('but',301,'en','node_search',2.33151),('but',394,'en','node_search',2.33151),('but',417,'en','node_search',2.32375),('but',444,'en','node_search',2.33931),('but',445,'en','node_search',2.33931),('but',446,'en','node_search',2.33931),('but',458,'en','node_search',2.34718),('but',526,'en','node_search',2),('but',527,'en','node_search',2),('but',534,'en','node_search',3.84801),('but',541,'en','node_search',2.34718),('but',551,'en','node_search',3.16771),('but',644,'en','node_search',2.23927),('but',653,'en','node_search',4),('but',657,'en','node_search',2.33931),('but',668,'en','node_search',2.34876),('but',698,'en','node_search',3.45921),('but',723,'en','node_search',1.26313),('but',728,'en','node_search',1.41858),('but',748,'en','node_search',1.83886),('but',750,'en','node_search',5.61566),('but',766,'en','node_search',2),('but',770,'en','node_search',16.4735),('but',771,'en','node_search',1.36815),('but',798,'en','node_search',1.80262),('but',847,'en','node_search',2),('but',854,'en','node_search',1.12394),('but',869,'en','node_search',1.94583),('but',894,'en','node_search',2),('but',908,'en','node_search',1.06354),('but',918,'en','node_search',0.727213),('but',945,'en','node_search',1),('but',959,'en','node_search',1.94991),('but',1039,'en','node_search',2.34718),('but',1056,'en','node_search',2),('but',1058,'en','node_search',2),('but',1068,'en','node_search',1.39733),('but',1077,'en','node_search',1.8894),('but',1083,'en','node_search',1.39005),('but',1088,'en','node_search',4),('but',1089,'en','node_search',1.68779),('but',1095,'en','node_search',2.43665),('but',1107,'en','node_search',2),('but',1116,'en','node_search',4),('but',1121,'en','node_search',2),('but',1142,'en','node_search',2),('but',1159,'en','node_search',2.33151),('but',1172,'en','node_search',3.06839),('but',1175,'en','node_search',6),('but',1176,'en','node_search',1.97685),('but',1229,'en','node_search',4),('but',1231,'en','node_search',3.70269),('but',1238,'en','node_search',1.85135),('but',1246,'en','node_search',0.786915),('but',1247,'en','node_search',0.824901),('but',1255,'en','node_search',1.27604),('but',1256,'en','node_search',9.49867),('but',1279,'en','node_search',1.75946),('but',1311,'en','node_search',1.87634),('but',1355,'en','node_search',2),('but',1366,'en','node_search',19.6135),('but',1370,'en','node_search',4),('but',1378,'en','node_search',2),('but',1419,'en','node_search',1.93105),('but',1421,'en','node_search',1.54014),('but',1425,'en','node_search',2.34718),('but',1439,'en','node_search',2.33931),('but',1477,'en','node_search',1.42712),('but',1489,'en','node_search',1.20012),('but',1491,'en','node_search',1.45733),('but',1493,'en','node_search',1.21832),('but',1494,'en','node_search',4.07042),('but',1495,'en','node_search',2.77694),('but',1551,'en','node_search',1.7974),('but',1552,'en','node_search',1.78313),('but',1555,'en','node_search',4.87186),('but',1570,'en','node_search',2.34718),('but',1573,'en','node_search',5.33288),('but',1595,'en','node_search',1),('but',1619,'en','node_search',1),('but',1684,'en','node_search',5.35724),('but',1717,'en','node_search',1),('but',1731,'en','node_search',3.31916),('but',1758,'en','node_search',1),('but',1777,'en','node_search',1),('but',1779,'en','node_search',2),('but',1780,'en','node_search',1),('but',1783,'en','node_search',3.43431),('but',1787,'en','node_search',2),('but',1867,'en','node_search',1),('but',1894,'en','node_search',1),('but',1899,'en','node_search',2),('but',1910,'en','node_search',2),('but',1915,'en','node_search',4),('but',1958,'en','node_search',1),('but',1979,'en','node_search',4),('but',1984,'en','node_search',4.51693),('but',2020,'en','node_search',2),('but',2029,'en','node_search',2),('but',2042,'en','node_search',3.89938),('but',2051,'en','node_search',1.65922),('but',2067,'en','node_search',2),('butalbitalacetaminopcafcod',1421,'en','node_search',1.59431),('button',723,'en','node_search',1.17127),('button',1068,'en','node_search',1.20216),('button',1084,'en','node_search',1.29833),('button',1491,'en','node_search',1.20619),('button',1717,'en','node_search',1),('buttons',1524,'en','node_search',2),('buy',258,'en','node_search',15.9973),('buy',259,'en','node_search',15.9931),('buy',275,'en','node_search',15.9931),('buy',276,'en','node_search',15.9973),('buy',301,'en','node_search',15.989),('buy',394,'en','node_search',15.989),('buy',417,'en','node_search',15.9849),('buy',444,'en','node_search',15.9931),('buy',445,'en','node_search',15.9931),('buy',446,'en','node_search',15.9931),('buy',458,'en','node_search',15.9973),('buy',541,'en','node_search',15.9973),('buy',637,'en','node_search',23),('buy',638,'en','node_search',18.842),('buy',641,'en','node_search',30.0204),('buy',642,'en','node_search',46.7448),('buy',643,'en','node_search',58.963),('buy',657,'en','node_search',15.9931),('buy',662,'en','node_search',2),('buy',667,'en','node_search',232.238),('buy',668,'en','node_search',62),('buy',669,'en','node_search',47.9753),('buy',705,'en','node_search',17),('buy',706,'en','node_search',26),('buy',714,'en','node_search',28.1959),('buy',715,'en','node_search',178.997),('buy',716,'en','node_search',28),('buy',717,'en','node_search',30.9618),('buy',723,'en','node_search',29.5304),('buy',724,'en','node_search',178.817),('buy',725,'en','node_search',19),('buy',726,'en','node_search',20.9584),('buy',727,'en','node_search',29),('buy',728,'en','node_search',19.7626),('buy',770,'en','node_search',153.378),('buy',771,'en','node_search',29.2768),('buy',772,'en','node_search',17.912),('buy',773,'en','node_search',38),('buy',817,'en','node_search',23.1351),('buy',818,'en','node_search',57.3711),('buy',852,'en','node_search',39.5807),('buy',853,'en','node_search',39.5897),('buy',854,'en','node_search',30.2429),('buy',902,'en','node_search',66.0573),('buy',903,'en','node_search',63.0587),('buy',907,'en','node_search',48.7928),('buy',908,'en','node_search',32.907),('buy',917,'en','node_search',32),('buy',918,'en','node_search',24.7579),('buy',1039,'en','node_search',15.9973),('buy',1068,'en','node_search',17.1991),('buy',1069,'en','node_search',17.343),('buy',1070,'en','node_search',33.0676),('buy',1083,'en','node_search',61.9223),('buy',1084,'en','node_search',54.2804),('buy',1149,'en','node_search',2),('buy',1152,'en','node_search',20.8889),('buy',1159,'en','node_search',15.989),('buy',1193,'en','node_search',28.5198),('buy',1194,'en','node_search',25.8816),('buy',1246,'en','node_search',47),('buy',1247,'en','node_search',13.8258),('buy',1255,'en','node_search',25.6579),('buy',1256,'en','node_search',177.288),('buy',1257,'en','node_search',17),('buy',1258,'en','node_search',20.9306),('buy',1301,'en','node_search',123.249),('buy',1302,'en','node_search',22.2889),('buy',1303,'en','node_search',13.9782),('buy',1304,'en','node_search',47.8926),('buy',1358,'en','node_search',57.9233),('buy',1359,'en','node_search',34.7607),('buy',1366,'en','node_search',178.032),('buy',1367,'en','node_search',28.6451),('buy',1368,'en','node_search',18),('buy',1369,'en','node_search',32),('buy',1385,'en','node_search',1.9347),('buy',1409,'en','node_search',2),('buy',1420,'en','node_search',72.827),('buy',1421,'en','node_search',33.4115),('buy',1425,'en','node_search',15.9973),('buy',1439,'en','node_search',15.9931),('buy',1477,'en','node_search',34.335),('buy',1478,'en','node_search',215.07),('buy',1479,'en','node_search',21),('buy',1480,'en','node_search',22.6401),('buy',1489,'en','node_search',20.5586),('buy',1490,'en','node_search',48.8796),('buy',1491,'en','node_search',56.8083),('buy',1492,'en','node_search',2),('buy',1493,'en','node_search',25.4338),('buy',1494,'en','node_search',52.063),('buy',1495,'en','node_search',23.5366),('buy',1570,'en','node_search',15.9973),('buy',1622,'en','node_search',1.91674),('buy',1684,'en','node_search',1.70187),('buy',1738,'en','node_search',2),('buy',1796,'en','node_search',2),('buy',1835,'en','node_search',63.3726),('buy',1836,'en','node_search',39.5846),('buy',1887,'en','node_search',1),('buy',1890,'en','node_search',1),('buy',1899,'en','node_search',2),('buycheapcitratesildenafilfamvirlunestamyonlinemeds',1369,'en','node_search',1),('buyer',902,'en','node_search',1.21089),('buyers',1622,'en','node_search',1.91674),('buyers',1984,'en','node_search',1.39601),('buying',637,'en','node_search',2),('buying',638,'en','node_search',1.86366),('buying',641,'en','node_search',4.49936),('buying',642,'en','node_search',2.94583),('buying',643,'en','node_search',1),('buying',668,'en','node_search',1),('buying',669,'en','node_search',1),('buying',705,'en','node_search',2),('buying',714,'en','node_search',14.0979),('buying',715,'en','node_search',89.4944),('buying',716,'en','node_search',9),('buying',717,'en','node_search',2.98087),('buying',726,'en','node_search',1),('buying',727,'en','node_search',1),('buying',750,'en','node_search',1.89608),('buying',817,'en','node_search',6.97559),('buying',818,'en','node_search',1.53161),('buying',854,'en','node_search',28.5022),('buying',902,'en','node_search',1.41527),('buying',903,'en','node_search',1.56777),('buying',1070,'en','node_search',3.15177),('buying',1083,'en','node_search',9.13189),('buying',1152,'en','node_search',2),('buying',1193,'en','node_search',4.65493),('buying',1247,'en','node_search',5.9534),('buying',1255,'en','node_search',3.01857),('buying',1256,'en','node_search',19.7138),('buying',1257,'en','node_search',2),('buying',1258,'en','node_search',1),('buying',1301,'en','node_search',8.80894),('buying',1302,'en','node_search',1.59285),('buying',1303,'en','node_search',1),('buying',1359,'en','node_search',1.58003),('buying',1366,'en','node_search',49.3635),('buying',1367,'en','node_search',7.82377),('buying',1368,'en','node_search',4.90286),('buying',1420,'en','node_search',1.63668),('buying',1477,'en','node_search',3.27),('buying',1478,'en','node_search',20.4828),('buying',1479,'en','node_search',2),('buying',1480,'en','node_search',2),('buying',1489,'en','node_search',1.58143),('buying',1490,'en','node_search',1.58995),('buying',1491,'en','node_search',1.57452),('buying',1495,'en','node_search',1.56911),('buying',1684,'en','node_search',1.71955),('buying',1839,'en','node_search',1.98902),('buysildalischeap',643,'en','node_search',1),('buzz',2002,'en','node_search',2),('bvg',1784,'en','node_search',2),('bybit',2125,'en','node_search',1),('bye',2051,'en','node_search',3.41165),('bypass',818,'en','node_search',1.20575),('bypass',902,'en','node_search',1.27758),('bypass',903,'en','node_search',1.26539),('bypass',908,'en','node_search',2.11137),('byte',817,'en','node_search',0.926232),('bytekode',1362,'en','node_search',27),('bytekode',1627,'en','node_search',2),('bytekode',2126,'en','node_search',12),('bytekodehq',1362,'en','node_search',11),('bzj8gwqr',996,'en','node_search',11),('c2b',542,'en','node_search',4),('c2c',542,'en','node_search',2),('c2jjlaxwja',974,'en','node_search',11),('c4a4cgcdjg',712,'en','node_search',11),('cac',2035,'en','node_search',2),('cacaslkncsakl',721,'en','node_search',27),('cache',2128,'en','node_search',2),('caching',1415,'en','node_search',2),('caching',1518,'en','node_search',2),('cacnacasjcmsancj',272,'en','node_search',1),('caelinsutch',473,'en','node_search',1),('cafe',813,'en','node_search',27),('caffeinated',1255,'en','node_search',1.24318),('caffeine',1256,'en','node_search',9.67336),('caffeine',1257,'en','node_search',0.752312),('cairo',1377,'en','node_search',11),('caknca',498,'en','node_search',2),('cakncnca',272,'en','node_search',1),('calc',472,'en','node_search',2),('calc',543,'en','node_search',2),('calcagni',614,'en','node_search',27),('calcagni',615,'en','node_search',27),('calculated',1232,'en','node_search',1.14983),('calculating',2067,'en','node_search',2),('calculations',1381,'en','node_search',2),('calendar',1176,'en','node_search',1.97685),('calendar',1227,'en','node_search',1.3646),('calendly',1555,'en','node_search',1.41592),('calendly',2028,'en','node_search',1),('calendlycom',1555,'en','node_search',1.4117),('calgary',1070,'en','node_search',1.57589),('calgary',1152,'en','node_search',1),('caliburland',94,'en','node_search',27),('caliburlandcom',94,'en','node_search',1),('california',644,'en','node_search',7.21089),('california',773,'en','node_search',1),('california',1258,'en','node_search',1),('california',1301,'en','node_search',8.80894),('california',1302,'en','node_search',1.59285),('california',1303,'en','node_search',1),('california',1359,'en','node_search',1.58003),('call',26,'en','node_search',4),('call',28,'en','node_search',4),('call',29,'en','node_search',4),('call',31,'en','node_search',4),('call',41,'en','node_search',4),('call',42,'en','node_search',4),('call',43,'en','node_search',4),('call',44,'en','node_search',4),('call',46,'en','node_search',4),('call',47,'en','node_search',4),('call',48,'en','node_search',4),('call',49,'en','node_search',4),('call',50,'en','node_search',4),('call',51,'en','node_search',4),('call',52,'en','node_search',4),('call',53,'en','node_search',4),('call',54,'en','node_search',4),('call',55,'en','node_search',4),('call',56,'en','node_search',4),('call',58,'en','node_search',4),('call',59,'en','node_search',4),('call',60,'en','node_search',4),('call',68,'en','node_search',4),('call',69,'en','node_search',4),('call',70,'en','node_search',4),('call',73,'en','node_search',4),('call',74,'en','node_search',4),('call',76,'en','node_search',4),('call',78,'en','node_search',4),('call',81,'en','node_search',4),('call',83,'en','node_search',4),('call',84,'en','node_search',4),('call',85,'en','node_search',4),('call',86,'en','node_search',4),('call',88,'en','node_search',4),('call',89,'en','node_search',4),('call',90,'en','node_search',4),('call',92,'en','node_search',4),('call',93,'en','node_search',4),('call',94,'en','node_search',4),('call',95,'en','node_search',4),('call',96,'en','node_search',4),('call',97,'en','node_search',4),('call',99,'en','node_search',4),('call',100,'en','node_search',4),('call',101,'en','node_search',4),('call',104,'en','node_search',4),('call',105,'en','node_search',4),('call',106,'en','node_search',4),('call',107,'en','node_search',4),('call',108,'en','node_search',4),('call',109,'en','node_search',4),('call',111,'en','node_search',4),('call',112,'en','node_search',4),('call',113,'en','node_search',4),('call',116,'en','node_search',4),('call',119,'en','node_search',4),('call',121,'en','node_search',4),('call',122,'en','node_search',4),('call',123,'en','node_search',4),('call',126,'en','node_search',4),('call',127,'en','node_search',4),('call',128,'en','node_search',4),('call',129,'en','node_search',4),('call',132,'en','node_search',4),('call',133,'en','node_search',4),('call',135,'en','node_search',4),('call',154,'en','node_search',4),('call',159,'en','node_search',4),('call',162,'en','node_search',4),('call',169,'en','node_search',4),('call',171,'en','node_search',4),('call',253,'en','node_search',19),('call',256,'en','node_search',38),('call',257,'en','node_search',57),('call',277,'en','node_search',57),('call',278,'en','node_search',57),('call',279,'en','node_search',38),('call',282,'en','node_search',4),('call',283,'en','node_search',38),('call',284,'en','node_search',4),('call',285,'en','node_search',38),('call',291,'en','node_search',38),('call',292,'en','node_search',38),('call',293,'en','node_search',38),('call',294,'en','node_search',38),('call',295,'en','node_search',38),('call',296,'en','node_search',4),('call',297,'en','node_search',4),('call',298,'en','node_search',38),('call',299,'en','node_search',38),('call',300,'en','node_search',19),('call',303,'en','node_search',4),('call',305,'en','node_search',4),('call',306,'en','node_search',4),('call',307,'en','node_search',4),('call',308,'en','node_search',19),('call',317,'en','node_search',4),('call',323,'en','node_search',4),('call',325,'en','node_search',4),('call',333,'en','node_search',4),('call',356,'en','node_search',4),('call',369,'en','node_search',4),('call',370,'en','node_search',4),('call',374,'en','node_search',4),('call',388,'en','node_search',4),('call',394,'en','node_search',0.525844),('call',399,'en','node_search',4),('call',402,'en','node_search',4),('call',403,'en','node_search',4),('call',412,'en','node_search',4),('call',416,'en','node_search',4),('call',418,'en','node_search',4),('call',434,'en','node_search',4),('call',437,'en','node_search',57),('call',448,'en','node_search',4),('call',473,'en','node_search',4),('call',479,'en','node_search',4),('call',484,'en','node_search',4),('call',486,'en','node_search',2),('call',509,'en','node_search',4),('call',513,'en','node_search',4),('call',515,'en','node_search',4),('call',517,'en','node_search',4),('call',521,'en','node_search',4),('call',523,'en','node_search',4),('call',528,'en','node_search',4),('call',530,'en','node_search',4),('call',533,'en','node_search',4),('call',537,'en','node_search',4),('call',554,'en','node_search',4),('call',557,'en','node_search',4),('call',561,'en','node_search',4),('call',574,'en','node_search',4),('call',575,'en','node_search',2),('call',592,'en','node_search',4),('call',593,'en','node_search',4),('call',599,'en','node_search',4),('call',600,'en','node_search',4),('call',601,'en','node_search',4),('call',616,'en','node_search',4),('call',628,'en','node_search',4),('call',638,'en','node_search',0.648686),('call',640,'en','node_search',4),('call',641,'en','node_search',1.0507),('call',660,'en','node_search',4),('call',661,'en','node_search',4),('call',667,'en','node_search',8.93858),('call',697,'en','node_search',4),('call',702,'en','node_search',4),('call',704,'en','node_search',4),('call',721,'en','node_search',4),('call',725,'en','node_search',0.774192),('call',731,'en','node_search',4),('call',743,'en','node_search',4),('call',754,'en','node_search',4),('call',757,'en','node_search',4),('call',759,'en','node_search',4),('call',764,'en','node_search',4),('call',785,'en','node_search',4),('call',786,'en','node_search',4),('call',790,'en','node_search',4),('call',797,'en','node_search',4),('call',800,'en','node_search',4),('call',804,'en','node_search',4),('call',805,'en','node_search',4),('call',807,'en','node_search',4),('call',808,'en','node_search',4),('call',809,'en','node_search',4),('call',812,'en','node_search',4),('call',813,'en','node_search',4),('call',814,'en','node_search',4),('call',815,'en','node_search',4),('call',817,'en','node_search',1.11747),('call',818,'en','node_search',1.123),('call',830,'en','node_search',4),('call',834,'en','node_search',4),('call',843,'en','node_search',4),('call',844,'en','node_search',4),('call',848,'en','node_search',4),('call',850,'en','node_search',4),('call',851,'en','node_search',4),('call',853,'en','node_search',1.20167),('call',855,'en','node_search',4),('call',856,'en','node_search',4),('call',858,'en','node_search',4),('call',860,'en','node_search',4),('call',862,'en','node_search',4),('call',865,'en','node_search',4),('call',866,'en','node_search',4),('call',867,'en','node_search',4),('call',869,'en','node_search',1.94583),('call',871,'en','node_search',3.8289),('call',873,'en','node_search',3.81358),('call',876,'en','node_search',3.79839),('call',881,'en','node_search',4),('call',917,'en','node_search',0.738408),('call',918,'en','node_search',0.636679),('call',919,'en','node_search',4),('call',930,'en','node_search',2),('call',934,'en','node_search',3.75353),('call',935,'en','node_search',11),('call',938,'en','node_search',3.76836),('call',939,'en','node_search',3.79839),('call',954,'en','node_search',2),('call',959,'en','node_search',1.96498),('call',981,'en','node_search',2),('call',985,'en','node_search',3.78332),('call',1040,'en','node_search',2),('call',1049,'en','node_search',3.84435),('call',1055,'en','node_search',3.69535),('call',1069,'en','node_search',2.34976),('call',1070,'en','node_search',1.15872),('call',1085,'en','node_search',4),('call',1116,'en','node_search',2),('call',1122,'en','node_search',3.66694),('call',1124,'en','node_search',4),('call',1152,'en','node_search',0.571798),('call',1153,'en','node_search',3.85992),('call',1158,'en','node_search',4),('call',1165,'en','node_search',3.85992),('call',1172,'en','node_search',1.7185),('call',1201,'en','node_search',3.85992),('call',1207,'en','node_search',3.79839),('call',1227,'en','node_search',2.61165),('call',1233,'en','node_search',1.8861),('call',1270,'en','node_search',3.87562),('call',1279,'en','node_search',1.5438),('call',1309,'en','node_search',4),('call',1310,'en','node_search',3.81358),('call',1314,'en','node_search',3.79839),('call',1316,'en','node_search',3.84435),('call',1339,'en','node_search',3.85992),('call',1359,'en','node_search',1.44998),('call',1363,'en','node_search',3.85992),('call',1364,'en','node_search',3.85992),('call',1390,'en','node_search',4),('call',1421,'en','node_search',1.26097),('call',1477,'en','node_search',1.27848),('call',1486,'en','node_search',4),('call',1495,'en','node_search',1.20917),('call',1537,'en','node_search',4),('call',1559,'en','node_search',4),('call',1726,'en','node_search',2),('call',1758,'en','node_search',1),('call',1762,'en','node_search',1.64177),('call',1793,'en','node_search',1),('call',1926,'en','node_search',2),('call',1949,'en','node_search',4),('call',1988,'en','node_search',2),('call',2028,'en','node_search',1),('call',2039,'en','node_search',2),('call',2045,'en','node_search',11),('call',2058,'en','node_search',1.9347),('called',1077,'en','node_search',1.8894),('called',1194,'en','node_search',1.09696),('called',1835,'en','node_search',1.78305),('called',1836,'en','node_search',1.46558),('called',1844,'en','node_search',1.75707),('called',1879,'en','node_search',3.96986),('called',1890,'en','node_search',1),('called',1962,'en','node_search',1),('calls',638,'en','node_search',0.650439),('calls',766,'en','node_search',2),('calls',959,'en','node_search',1.96498),('calls',1069,'en','node_search',1.1928),('calls',1172,'en','node_search',1.44572),('calls',1198,'en','node_search',2),('calls',1227,'en','node_search',2.68492),('calls',1231,'en','node_search',1.85135),('calls',1279,'en','node_search',1.69052),('calls',1524,'en','node_search',2),('calls',1576,'en','node_search',2),('calls',1688,'en','node_search',3.57449),('calls',1777,'en','node_search',1),('calls',1859,'en','node_search',3.7399),('calls',1938,'en','node_search',2),('calls',1966,'en','node_search',1.98902),('calls',1975,'en','node_search',2),('calls',1988,'en','node_search',2),('calls',2065,'en','node_search',1.85135),('calls',2078,'en','node_search',2),('calm',642,'en','node_search',0.659351),('calm',852,'en','node_search',1.16469),('calm',1301,'en','node_search',8.44061),('caloppa',644,'en','node_search',2.92557),('calpol',1367,'en','node_search',1.29309),('cambridge',1886,'en','node_search',1),('came',817,'en','node_search',2.17915),('came',869,'en','node_search',1.94583),('came',908,'en','node_search',1.03688),('came',1175,'en','node_search',2),('came',1555,'en','node_search',1.7017),('came',1684,'en','node_search',1.66207),('came',1913,'en','node_search',2),('came',2021,'en','node_search',2),('came',2059,'en','node_search',5.78229),('came',2060,'en','node_search',1.86366),('camels',1528,'en','node_search',2),('camp',1859,'en','node_search',1.78669),('camp',1892,'en','node_search',2),('camp',1965,'en','node_search',1),('camp',2010,'en','node_search',2),('camp',2105,'en','node_search',1.78434),('campaign',732,'en','node_search',2),('campaign',833,'en','node_search',2),('campaign',904,'en','node_search',2),('campaign',1095,'en','node_search',1.25662),('campaign',1127,'en','node_search',2),('campaign',1178,'en','node_search',2),('campaign',1227,'en','node_search',1.64177),('campaign',1941,'en','node_search',1.96109),('campaign',1973,'en','node_search',2),('campaign',1985,'en','node_search',2),('campaign',1987,'en','node_search',2),('campaign',2020,'en','node_search',2),('campaign',2048,'en','node_search',4),('campaign',2056,'en','node_search',2),('campaign',2058,'en','node_search',1.8881),('campaign',2062,'en','node_search',6),('campaign',2095,'en','node_search',4),('campaign',2117,'en','node_search',2),('campaigns',429,'en','node_search',2),('campaigns',1095,'en','node_search',1.08509),('campaigns',1227,'en','node_search',6.10759),('campaigns',1232,'en','node_search',1.43945),('campaigns',1462,'en','node_search',1.65397),('campnova',2105,'en','node_search',1.76119),('campus',770,'en','node_search',8.08615),('campus',1493,'en','node_search',1.18868),('campuses',638,'en','node_search',0.736141),('campuses',1301,'en','node_search',8.49855),('can',124,'en','node_search',1),('can',126,'en','node_search',1),('can',257,'en','node_search',19),('can',258,'en','node_search',4.51036),('can',259,'en','node_search',4),('can',275,'en','node_search',4.4849),('can',276,'en','node_search',4),('can',277,'en','node_search',19),('can',278,'en','node_search',19),('can',298,'en','node_search',19),('can',299,'en','node_search',19),('can',301,'en','node_search',4.54232),('can',394,'en','node_search',4),('can',417,'en','node_search',4),('can',429,'en','node_search',2),('can',444,'en','node_search',4),('can',445,'en','node_search',4),('can',446,'en','node_search',4),('can',458,'en','node_search',4),('can',483,'en','node_search',3),('can',490,'en','node_search',2),('can',491,'en','node_search',2),('can',527,'en','node_search',2),('can',541,'en','node_search',4),('can',551,'en','node_search',1.60115),('can',572,'en','node_search',2),('can',636,'en','node_search',1.84718),('can',637,'en','node_search',5.85746),('can',638,'en','node_search',3.96109),('can',641,'en','node_search',9.66783),('can',642,'en','node_search',6.33707),('can',643,'en','node_search',7.15392),('can',644,'en','node_search',6.11171),('can',649,'en','node_search',1),('can',652,'en','node_search',2),('can',657,'en','node_search',4),('can',667,'en','node_search',46.3069),('can',668,'en','node_search',5.55977),('can',669,'en','node_search',34.8028),('can',705,'en','node_search',4.635),('can',706,'en','node_search',5),('can',714,'en','node_search',11.9048),('can',715,'en','node_search',59.555),('can',716,'en','node_search',6.73702),('can',717,'en','node_search',14.7571),('can',719,'en','node_search',2),('can',723,'en','node_search',9.97339),('can',724,'en','node_search',74.6561),('can',725,'en','node_search',6.33614),('can',726,'en','node_search',5.29932),('can',727,'en','node_search',14),('can',728,'en','node_search',6.33297),('can',732,'en','node_search',2),('can',748,'en','node_search',3.6293),('can',749,'en','node_search',2),('can',763,'en','node_search',2),('can',766,'en','node_search',2),('can',770,'en','node_search',83.8943),('can',771,'en','node_search',10.6711),('can',772,'en','node_search',7.45709),('can',773,'en','node_search',6.57437),('can',798,'en','node_search',1.8894),('can',817,'en','node_search',8.49175),('can',818,'en','node_search',10.5264),('can',833,'en','node_search',2),('can',841,'en','node_search',2),('can',852,'en','node_search',13.4533),('can',853,'en','node_search',13.2757),('can',854,'en','node_search',11.1513),('can',869,'en','node_search',1.91473),('can',871,'en','node_search',1),('can',873,'en','node_search',1),('can',876,'en','node_search',1),('can',879,'en','node_search',1),('can',902,'en','node_search',7.87943),('can',903,'en','node_search',7.79993),('can',907,'en','node_search',7.95614),('can',908,'en','node_search',11.3306),('can',909,'en','node_search',1.99315),('can',917,'en','node_search',6.49893),('can',918,'en','node_search',6.73375),('can',934,'en','node_search',1),('can',938,'en','node_search',1),('can',939,'en','node_search',1),('can',945,'en','node_search',3.92027),('can',950,'en','node_search',4),('can',959,'en','node_search',1.96498),('can',970,'en','node_search',1.91124),('can',971,'en','node_search',1),('can',985,'en','node_search',1),('can',1039,'en','node_search',4),('can',1049,'en','node_search',1),('can',1055,'en','node_search',1),('can',1058,'en','node_search',4),('can',1060,'en','node_search',2),('can',1068,'en','node_search',12.7683),('can',1069,'en','node_search',6.30219),('can',1070,'en','node_search',8.97218),('can',1077,'en','node_search',3.63377),('can',1083,'en','node_search',8.6846),('can',1084,'en','node_search',36.4889),('can',1085,'en','node_search',2),('can',1086,'en','node_search',2),('can',1088,'en','node_search',4),('can',1089,'en','node_search',1.83645),('can',1094,'en','node_search',1.84532),('can',1095,'en','node_search',5.98192),('can',1107,'en','node_search',6),('can',1119,'en','node_search',2),('can',1122,'en','node_search',1),('can',1150,'en','node_search',2),('can',1151,'en','node_search',2),('can',1152,'en','node_search',5.47919),('can',1153,'en','node_search',1),('can',1159,'en','node_search',4),('can',1161,'en','node_search',1),('can',1165,'en','node_search',1),('can',1172,'en','node_search',1.54057),('can',1188,'en','node_search',2),('can',1189,'en','node_search',4),('can',1193,'en','node_search',11.2429),('can',1194,'en','node_search',9.72898),('can',1200,'en','node_search',2),('can',1201,'en','node_search',1),('can',1207,'en','node_search',1),('can',1211,'en','node_search',2),('can',1213,'en','node_search',2),('can',1217,'en','node_search',2),('can',1227,'en','node_search',1.37342),('can',1232,'en','node_search',7.04205),('can',1233,'en','node_search',1.8861),('can',1246,'en','node_search',5.89272),('can',1247,'en','node_search',4.94209),('can',1254,'en','node_search',3.96986),('can',1255,'en','node_search',6.03715),('can',1256,'en','node_search',39.4276),('can',1257,'en','node_search',31.8483),('can',1258,'en','node_search',7.018),('can',1270,'en','node_search',1),('can',1301,'en','node_search',69.2287),('can',1302,'en','node_search',6.36041),('can',1303,'en','node_search',5.22179),('can',1304,'en','node_search',4.64204),('can',1306,'en','node_search',1),('can',1310,'en','node_search',1),('can',1311,'en','node_search',1.79661),('can',1314,'en','node_search',1),('can',1316,'en','node_search',1),('can',1318,'en','node_search',2),('can',1339,'en','node_search',1),('can',1358,'en','node_search',8.8113),('can',1359,'en','node_search',10.2628),('can',1363,'en','node_search',1),('can',1364,'en','node_search',1),('can',1366,'en','node_search',69.109),('can',1367,'en','node_search',11.0461),('can',1368,'en','node_search',9.19555),('can',1369,'en','node_search',4.60022),('can',1412,'en','node_search',5.16755),('can',1414,'en','node_search',3.43257),('can',1415,'en','node_search',2),('can',1420,'en','node_search',6.54671),('can',1421,'en','node_search',7.97154),('can',1422,'en','node_search',4),('can',1425,'en','node_search',4),('can',1428,'en','node_search',2),('can',1433,'en','node_search',4),('can',1439,'en','node_search',4),('can',1443,'en','node_search',2),('can',1446,'en','node_search',1),('can',1459,'en','node_search',2),('can',1462,'en','node_search',1.65397),('can',1477,'en','node_search',7.82369),('can',1478,'en','node_search',71.194),('can',1479,'en','node_search',6.51796),('can',1480,'en','node_search',5.58859),('can',1489,'en','node_search',7.73204),('can',1490,'en','node_search',7.71406),('can',1491,'en','node_search',7.87258),('can',1493,'en','node_search',7.82609),('can',1494,'en','node_search',6.26576),('can',1495,'en','node_search',6.27642),('can',1520,'en','node_search',3.2516),('can',1529,'en','node_search',2),('can',1551,'en','node_search',1.69348),('can',1555,'en','node_search',1.46601),('can',1570,'en','node_search',4),('can',1573,'en','node_search',2.81154),('can',1575,'en','node_search',2),('can',1595,'en','node_search',2.80343),('can',1622,'en','node_search',1.91674),('can',1624,'en','node_search',2),('can',1684,'en','node_search',1.63745),('can',1711,'en','node_search',1),('can',1714,'en','node_search',1),('can',1731,'en','node_search',4.65212),('can',1751,'en','node_search',2),('can',1757,'en','node_search',1),('can',1761,'en','node_search',1),('can',1762,'en','node_search',4.40474),('can',1783,'en','node_search',4.69873),('can',1792,'en','node_search',2),('can',1794,'en','node_search',2),('can',1817,'en','node_search',1),('can',1824,'en','node_search',2),('can',1835,'en','node_search',10.3645),('can',1836,'en','node_search',11.228),('can',1843,'en','node_search',3.1153),('can',1844,'en','node_search',3.44518),('can',1846,'en','node_search',2),('can',1850,'en','node_search',2),('can',1852,'en','node_search',2),('can',1873,'en','node_search',2),('can',1879,'en','node_search',1.98493),('can',1887,'en','node_search',1),('can',1908,'en','node_search',2),('can',1924,'en','node_search',2),('can',1940,'en','node_search',1),('can',1941,'en','node_search',1.96109),('can',1942,'en','node_search',1.79475),('can',1966,'en','node_search',7.95608),('can',1973,'en','node_search',4),('can',1976,'en','node_search',1),('can',1984,'en','node_search',1.52413),('can',2019,'en','node_search',1),('can',2027,'en','node_search',1),('can',2028,'en','node_search',1),('can',2042,'en','node_search',1.95723),('can',2051,'en','node_search',3.15006),('can',2052,'en','node_search',2),('can',2058,'en','node_search',1.9347),('can',2067,'en','node_search',2),('can',2068,'en','node_search',2),('can',2086,'en','node_search',2),('can',2104,'en','node_search',2),('can',2117,'en','node_search',2),('can',2125,'en','node_search',1),('canada',258,'en','node_search',2),('canada',259,'en','node_search',2),('canada',275,'en','node_search',2),('canada',276,'en','node_search',2),('canada',301,'en','node_search',2),('canada',394,'en','node_search',2),('canada',417,'en','node_search',2),('canada',444,'en','node_search',2),('canada',445,'en','node_search',2),('canada',446,'en','node_search',2),('canada',458,'en','node_search',2),('canada',541,'en','node_search',2),('canada',638,'en','node_search',2.96498),('canada',643,'en','node_search',2),('canada',657,'en','node_search',2),('canada',667,'en','node_search',37.1596),('canada',668,'en','node_search',4),('canada',705,'en','node_search',2),('canada',714,'en','node_search',3.13288),('canada',715,'en','node_search',19.8738),('canada',716,'en','node_search',2),('canada',723,'en','node_search',1.5573),('canada',724,'en','node_search',9.41668),('canada',725,'en','node_search',1),('canada',726,'en','node_search',1),('canada',728,'en','node_search',1),('canada',770,'en','node_search',8.55917),('canada',771,'en','node_search',1.57864),('canada',772,'en','node_search',1),('canada',773,'en','node_search',1),('canada',818,'en','node_search',1.53161),('canada',854,'en','node_search',1.54111),('canada',902,'en','node_search',3.11675),('canada',907,'en','node_search',3.27673),('canada',918,'en','node_search',2.60932),('canada',1039,'en','node_search',2),('canada',1070,'en','node_search',1.57589),('canada',1083,'en','node_search',1.50368),('canada',1152,'en','node_search',0.968904),('canada',1159,'en','node_search',2),('canada',1193,'en','node_search',28.5885),('canada',1194,'en','node_search',1.52245),('canada',1246,'en','node_search',2),('canada',1304,'en','node_search',3),('canada',1358,'en','node_search',1.5638),('canada',1366,'en','node_search',49.1457),('canada',1367,'en','node_search',6.36558),('canada',1368,'en','node_search',31.6317),('canada',1369,'en','node_search',0.620288),('canada',1420,'en','node_search',1.63668),('canada',1425,'en','node_search',2),('canada',1439,'en','node_search',2),('canada',1480,'en','node_search',1),('canada',1489,'en','node_search',4.38096),('canada',1490,'en','node_search',3.1799),('canada',1493,'en','node_search',3.1799),('canada',1494,'en','node_search',3.13288),('canada',1495,'en','node_search',3.13821),('canada',1570,'en','node_search',2),('canada',1835,'en','node_search',4.27913),('canada',1836,'en','node_search',4.8046),('canadabuying',907,'en','node_search',1.63837),('canadaian',1358,'en','node_search',1.5638),('canadian',638,'en','node_search',1.99315),('canadian',641,'en','node_search',1.51909),('canadian',642,'en','node_search',1),('canadian',643,'en','node_search',0.588512),('canadian',667,'en','node_search',18.5798),('canadian',668,'en','node_search',3),('canadian',669,'en','node_search',3.55137),('canadian',705,'en','node_search',1),('canadian',714,'en','node_search',1.56644),('canadian',715,'en','node_search',9.94442),('canadian',716,'en','node_search',1),('canadian',723,'en','node_search',1.14582),('canadian',727,'en','node_search',1),('canadian',728,'en','node_search',0.668514),('canadian',773,'en','node_search',1.58851),('canadian',817,'en','node_search',1.45081),('canadian',818,'en','node_search',1.41443),('canadian',852,'en','node_search',2.95756),('canadian',853,'en','node_search',4.20839),('canadian',854,'en','node_search',1.18632),('canadian',902,'en','node_search',3.065),('canadian',907,'en','node_search',3.0338),('canadian',908,'en','node_search',1.49577),('canadian',1070,'en','node_search',1.31203),('canadian',1083,'en','node_search',3.0774),('canadian',1152,'en','node_search',0.718502),('canadian',1193,'en','node_search',1.58851),('canadian',1246,'en','node_search',1.63837),('canadian',1247,'en','node_search',0.718502),('canadian',1255,'en','node_search',3.01857),('canadian',1256,'en','node_search',19.7138),('canadian',1257,'en','node_search',2),('canadian',1258,'en','node_search',0.681785),('canadian',1301,'en','node_search',17.4434),('canadian',1302,'en','node_search',1.59285),('canadian',1303,'en','node_search',1),('canadian',1304,'en','node_search',2.67681),('canadian',1358,'en','node_search',1.5638),('canadian',1359,'en','node_search',1.58003),('canadian',1366,'en','node_search',19.7858),('canadian',1367,'en','node_search',3.18279),('canadian',1368,'en','node_search',2),('canadian',1420,'en','node_search',1.63668),('canadian',1421,'en','node_search',1.2178),('canadian',1477,'en','node_search',1.3266),('canadian',1480,'en','node_search',1),('canadian',1490,'en','node_search',1.51022),('canadian',1491,'en','node_search',1.57452),('canadian',1495,'en','node_search',3.99126),('canava',1701,'en','node_search',1),('canbethethegod',1393,'en','node_search',1),('canbethethegod',1772,'en','node_search',1),('canbethethegod',1944,'en','node_search',1),('canbethethegod',2078,'en','node_search',1),('canbethethegodfatherofyourlife',1772,'en','node_search',27),('canbethethegodfatherofyourlife',1944,'en','node_search',27),('canbethethegodfatherofyourlife',2078,'en','node_search',27),('cancas',498,'en','node_search',2),('cancer',705,'en','node_search',0.638366),('cancer',714,'en','node_search',1.19481),('cancer',723,'en','node_search',1.14296),('cancer',724,'en','node_search',9.03222),('cancer',918,'en','node_search',0.595774),('cancer',1367,'en','node_search',1.20693),('cancer',1368,'en','node_search',0.618696),('cancer',1369,'en','node_search',0.604732),('cancer',1479,'en','node_search',0.641769),('cancers',1421,'en','node_search',1.22598),('cancio',1083,'en','node_search',1.35795),('cancio',1421,'en','node_search',1.49716),('cancio',1491,'en','node_search',1.41984),('cancun',498,'en','node_search',2),('candid',896,'en','node_search',2),('candiduria',1304,'en','node_search',1),('cannabis',570,'en','node_search',11),('canned',727,'en','node_search',0.968904),('canned',902,'en','node_search',1.46198),('cannot',644,'en','node_search',0.502057),('cannot',1194,'en','node_search',1.3172),('cannot',1358,'en','node_search',1.24558),('cannot',1573,'en','node_search',1.23719),('cannot',1783,'en','node_search',1.7185),('canva',1717,'en','node_search',1),('canva',1718,'en','node_search',1),('cap',1179,'en','node_search',2),('capabilities',124,'en','node_search',1),('capabilities',871,'en','node_search',1),('capabilities',873,'en','node_search',1),('capabilities',876,'en','node_search',1),('capabilities',934,'en','node_search',1),('capabilities',938,'en','node_search',1),('capabilities',939,'en','node_search',1),('capabilities',971,'en','node_search',1),('capabilities',985,'en','node_search',1),('capabilities',1049,'en','node_search',1),('capabilities',1055,'en','node_search',1),('capabilities',1122,'en','node_search',1),('capabilities',1153,'en','node_search',1),('capabilities',1161,'en','node_search',1),('capabilities',1165,'en','node_search',1),('capabilities',1201,'en','node_search',1),('capabilities',1207,'en','node_search',1),('capabilities',1236,'en','node_search',2),('capabilities',1270,'en','node_search',1),('capabilities',1310,'en','node_search',1),('capabilities',1314,'en','node_search',1),('capabilities',1316,'en','node_search',1),('capabilities',1339,'en','node_search',1),('capabilities',1363,'en','node_search',1),('capabilities',1364,'en','node_search',1),('capabilities',1426,'en','node_search',1),('capabilities',1751,'en','node_search',2),('capabilities',1817,'en','node_search',1),('capability',568,'en','node_search',2),('capability',968,'en','node_search',2),('capability',1095,'en','node_search',1.28629),('capable',641,'en','node_search',1.26671),('capable',642,'en','node_search',0.786915),('capable',714,'en','node_search',1.54329),('capable',1039,'en','node_search',0.486839),('capable',1070,'en','node_search',1.16728),('capable',1152,'en','node_search',0.580033),('capable',1822,'en','node_search',1.95723),('capable',1823,'en','node_search',1.9496),('capacity',945,'en','node_search',1),('capacity',1595,'en','node_search',0.953396),('capacity',1751,'en','node_search',2),('capital',65,'en','node_search',27),('capital',110,'en','node_search',11),('capital',112,'en','node_search',11),('capital',113,'en','node_search',11),('capital',121,'en','node_search',11),('capital',252,'en','node_search',11),('capital',259,'en','node_search',27),('capital',321,'en','node_search',11),('capital',326,'en','node_search',11),('capital',417,'en','node_search',27),('capital',435,'en','node_search',11),('capital',444,'en','node_search',27),('capital',445,'en','node_search',27),('capital',469,'en','node_search',11),('capital',472,'en','node_search',1.71547),('capital',506,'en','node_search',11),('capital',509,'en','node_search',11),('capital',510,'en','node_search',11),('capital',543,'en','node_search',1.77281),('capital',564,'en','node_search',11),('capital',602,'en','node_search',11),('capital',606,'en','node_search',27),('capital',607,'en','node_search',27),('capital',628,'en','node_search',11),('capital',663,'en','node_search',11),('capital',698,'en','node_search',1.8249),('capital',701,'en','node_search',11),('capital',712,'en','node_search',11),('capital',722,'en','node_search',11),('capital',742,'en','node_search',11),('capital',751,'en','node_search',11),('capital',759,'en','node_search',11),('capital',781,'en','node_search',11),('capital',794,'en','node_search',11),('capital',795,'en','node_search',11),('capital',816,'en','node_search',11),('capital',819,'en','node_search',11),('capital',821,'en','node_search',11),('capital',835,'en','node_search',1),('capital',836,'en','node_search',2),('capital',843,'en','node_search',11),('capital',859,'en','node_search',11),('capital',865,'en','node_search',11),('capital',874,'en','node_search',11),('capital',877,'en','node_search',11),('capital',928,'en','node_search',27),('capital',933,'en','node_search',11),('capital',934,'en','node_search',11),('capital',936,'en','node_search',11),('capital',938,'en','node_search',11),('capital',939,'en','node_search',11),('capital',942,'en','node_search',11),('capital',943,'en','node_search',11),('capital',949,'en','node_search',11),('capital',951,'en','node_search',11),('capital',955,'en','node_search',11),('capital',960,'en','node_search',11),('capital',961,'en','node_search',11),('capital',964,'en','node_search',11),('capital',965,'en','node_search',11),('capital',967,'en','node_search',11),('capital',971,'en','node_search',11),('capital',972,'en','node_search',11),('capital',974,'en','node_search',11),('capital',985,'en','node_search',11),('capital',986,'en','node_search',11),('capital',987,'en','node_search',11),('capital',988,'en','node_search',11),('capital',990,'en','node_search',11),('capital',991,'en','node_search',11),('capital',992,'en','node_search',11),('capital',996,'en','node_search',11),('capital',1016,'en','node_search',11),('capital',1021,'en','node_search',11),('capital',1023,'en','node_search',27),('capital',1033,'en','node_search',11),('capital',1035,'en','node_search',11),('capital',1038,'en','node_search',27),('capital',1042,'en','node_search',11),('capital',1055,'en','node_search',11),('capital',1107,'en','node_search',2),('capital',1108,'en','node_search',28),('capital',1111,'en','node_search',11),('capital',1112,'en','node_search',11),('capital',1113,'en','node_search',11),('capital',1117,'en','node_search',11),('capital',1122,'en','node_search',11),('capital',1124,'en','node_search',11),('capital',1128,'en','node_search',11),('capital',1129,'en','node_search',27),('capital',1134,'en','node_search',28),('capital',1136,'en','node_search',11),('capital',1148,'en','node_search',11),('capital',1161,'en','node_search',11),('capital',1166,'en','node_search',11),('capital',1195,'en','node_search',27),('capital',1209,'en','node_search',66),('capital',1227,'en','node_search',1.29221),('capital',1228,'en','node_search',27),('capital',1259,'en','node_search',15),('capital',1284,'en','node_search',27),('capital',1285,'en','node_search',38),('capital',1286,'en','node_search',27),('capital',1287,'en','node_search',38),('capital',1290,'en','node_search',27),('capital',1291,'en','node_search',38),('capital',1294,'en','node_search',27),('capital',1295,'en','node_search',38),('capital',1306,'en','node_search',27),('capital',1319,'en','node_search',2),('capital',1411,'en','node_search',2),('capital',1427,'en','node_search',27),('capital',1460,'en','node_search',2),('capital',1476,'en','node_search',27),('capital',1521,'en','node_search',27),('capital',1526,'en','node_search',33),('capital',1528,'en','node_search',2),('capital',1595,'en','node_search',33),('capital',1596,'en','node_search',22),('capital',1623,'en','node_search',22),('capital',1718,'en','node_search',1),('capital',1772,'en','node_search',1.93105),('capital',1776,'en','node_search',27),('capital',1826,'en','node_search',27),('capital',1827,'en','node_search',38),('capital',1842,'en','node_search',2),('capital',1894,'en','node_search',27),('capital',1947,'en','node_search',2),('capital',1955,'en','node_search',5.50934),('capital',1983,'en','node_search',27),('capital',2065,'en','node_search',3.70269),('capital',2076,'en','node_search',27),('capital',2118,'en','node_search',2),('capitalists',748,'en','node_search',1.86995),('capitalization',644,'en','node_search',1.2282),('capitalize',1783,'en','node_search',1.49521),('capitalkaran',457,'en','node_search',27),('capitals',896,'en','node_search',4),('capsules',643,'en','node_search',1),('capsules',1304,'en','node_search',1),('capsules',1421,'en','node_search',1.59431),('captable',935,'en','node_search',11),('captive',2118,'en','node_search',1),('capture',595,'en','node_search',4),('capture',2051,'en','node_search',1.70583),('captured',1227,'en','node_search',1.64177),('capx',1198,'en','node_search',2),('capx',1596,'en','node_search',11),('capx',1623,'en','node_search',1),('capx',1690,'en','node_search',2),('capx',1936,'en','node_search',2),('capxfi',1436,'en','node_search',2),('carbidopalevodopa',1495,'en','node_search',1.56911),('carbon',1224,'en','node_search',2),('carbonate',1836,'en','node_search',0.880034),('carboniteclub',419,'en','node_search',38),('carboniteclub',791,'en','node_search',38),('card',258,'en','node_search',0.909743),('card',259,'en','node_search',0.906287),('card',275,'en','node_search',0.906287),('card',276,'en','node_search',0.909743),('card',301,'en','node_search',0.902857),('card',394,'en','node_search',0.902857),('card',417,'en','node_search',0.899454),('card',444,'en','node_search',0.906287),('card',445,'en','node_search',0.906287),('card',446,'en','node_search',0.906287),('card',458,'en','node_search',0.909743),('card',541,'en','node_search',0.909743),('card',636,'en','node_search',1.8861),('card',637,'en','node_search',1),('card',643,'en','node_search',0.577261),('card',657,'en','node_search',0.906287),('card',667,'en','node_search',8.907),('card',669,'en','node_search',0.556022),('card',715,'en','node_search',9.65025),('card',724,'en','node_search',9.09462),('card',727,'en','node_search',1.39173),('card',744,'en','node_search',2),('card',770,'en','node_search',8.16088),('card',853,'en','node_search',1.23792),('card',854,'en','node_search',1.38943),('card',918,'en','node_search',0.752312),('card',1039,'en','node_search',0.909743),('card',1084,'en','node_search',1.44707),('card',1159,'en','node_search',0.902857),('card',1301,'en','node_search',8.3862),('card',1303,'en','node_search',0.623497),('card',1358,'en','node_search',1.17311),('card',1359,'en','node_search',1.58003),('card',1366,'en','node_search',9.7999),('card',1368,'en','node_search',0.759465),('card',1369,'en','node_search',1),('card',1425,'en','node_search',0.909743),('card',1439,'en','node_search',0.906287),('card',1494,'en','node_search',1.48671),('card',1495,'en','node_search',1.56911),('card',1570,'en','node_search',0.909743),('card',1622,'en','node_search',1.91674),('card',1835,'en','node_search',1.75826),('card',1836,'en','node_search',0.615536),('card',1937,'en','node_search',2),('cardano',1983,'en','node_search',11),('cardiff',1084,'en','node_search',1.60473),('cardinal',1491,'en','node_search',1.57452),('cards',727,'en','node_search',0.733888),('cards',770,'en','node_search',8.10393),('cards',853,'en','node_search',1.22218),('cards',907,'en','node_search',1.30874),('cards',917,'en','node_search',0.625114),('cards',1083,'en','node_search',1.38104),('cards',1193,'en','node_search',1.21201),('cards',1368,'en','node_search',0.738408),('cards',1412,'en','node_search',1.5966),('cards',1421,'en','node_search',1.52901),('cards',1480,'en','node_search',0.670377),('cards',1491,'en','node_search',1.44765),('cards',1493,'en','node_search',1.21184),('cards',1684,'en','node_search',1.62276),('care',258,'en','node_search',0.913226),('care',259,'en','node_search',0.909743),('care',275,'en','node_search',0.909743),('care',276,'en','node_search',0.913226),('care',301,'en','node_search',0.906287),('care',394,'en','node_search',0.906287),('care',417,'en','node_search',0.902857),('care',444,'en','node_search',0.909743),('care',445,'en','node_search',0.909743),('care',446,'en','node_search',0.909743),('care',458,'en','node_search',0.913226),('care',541,'en','node_search',0.913226),('care',638,'en','node_search',0.896076),('care',642,'en','node_search',0.866793),('care',657,'en','node_search',0.909743),('care',668,'en','node_search',0.620288),('care',717,'en','node_search',0.836446),('care',854,'en','node_search',1.39245),('care',903,'en','node_search',1.3984),('care',1039,'en','node_search',0.913226),('care',1040,'en','node_search',4),('care',1084,'en','node_search',1.2465),('care',1095,'en','node_search',1.31084),('care',1159,'en','node_search',0.906287),('care',1193,'en','node_search',1.21853),('care',1194,'en','node_search',1.22414),('care',1256,'en','node_search',9.59989),('care',1258,'en','node_search',0.781775),('care',1302,'en','node_search',2.78558),('care',1304,'en','node_search',0.873132),('care',1366,'en','node_search',9.8033),('care',1425,'en','node_search',0.913226),('care',1439,'en','node_search',0.909743),('care',1493,'en','node_search',1.30845),('care',1494,'en','node_search',1.49028),('care',1530,'en','node_search',6),('care',1552,'en','node_search',1.75737),('care',1570,'en','node_search',0.913226),('care',1984,'en','node_search',1.47919),('career',642,'en','node_search',0.909743),('career',714,'en','node_search',1.35856),('career',724,'en','node_search',9.32643),('career',727,'en','node_search',0.854391),('career',728,'en','node_search',0.718502),('career',772,'en','node_search',0.923838),('career',854,'en','node_search',1.33586),('career',1068,'en','node_search',1.35855),('career',1304,'en','node_search',0.913226),('career',1358,'en','node_search',1.20728),('career',1366,'en','node_search',19.2734),('career',1369,'en','node_search',1.47938),('career',1479,'en','node_search',1),('careers',642,'en','node_search',0.842342),('careers',667,'en','node_search',9.15984),('careers',714,'en','node_search',1.18673),('careers',728,'en','node_search',0.836446),('careers',771,'en','node_search',1.39509),('careers',1068,'en','node_search',1.15088),('careers',1247,'en','node_search',0.857458),('careers',1258,'en','node_search',0.59873),('careers',1359,'en','node_search',1.19714),('careers',1420,'en','node_search',1.63668),('careers',1477,'en','node_search',1.29255),('careers',1478,'en','node_search',20.066),('careful',706,'en','node_search',0.96498),('careful',1246,'en','node_search',1),('careful',1359,'en','node_search',1.55688),('careful',1369,'en','node_search',0.997306),('careful',1551,'en','node_search',1.72845),('carelessness',1836,'en','node_search',0.903259),('caring',917,'en','node_search',0.839384),('carisoma',705,'en','node_search',1),('carisprodal',705,'en','node_search',1),('carlisle',1491,'en','node_search',1.57452),('carolina',818,'en','node_search',1.53161),('carries',770,'en','node_search',8.42596),('carries',1068,'en','node_search',1.52878),('carries',1835,'en','node_search',2.09296),('carries',1836,'en','node_search',0.945829),('carrollton',1194,'en','node_search',1.52245),('carry',644,'en','node_search',0.53799),('carry',945,'en','node_search',1),('carry',1188,'en','node_search',2),('carry',1595,'en','node_search',1),('cart',853,'en','node_search',1.17565),('cart',1478,'en','node_search',9.95777),('cary',643,'en','node_search',1),('casama',513,'en','node_search',27),('casamaxyz',513,'en','node_search',11),('case',27,'en','node_search',1),('case',30,'en','node_search',1),('case',32,'en','node_search',1),('case',33,'en','node_search',1),('case',65,'en','node_search',1),('case',71,'en','node_search',1),('case',72,'en','node_search',1),('case',80,'en','node_search',1),('case',114,'en','node_search',1),('case',124,'en','node_search',0.923838),('case',125,'en','node_search',1),('case',444,'en','node_search',5.91256),('case',564,'en','node_search',1),('case',570,'en','node_search',1),('case',573,'en','node_search',2),('case',577,'en','node_search',2),('case',643,'en','node_search',0.968904),('case',668,'en','node_search',0.886095),('case',669,'en','node_search',0.800068),('case',700,'en','node_search',1.97286),('case',719,'en','node_search',2),('case',735,'en','node_search',2),('case',739,'en','node_search',1),('case',773,'en','node_search',1.19008),('case',819,'en','node_search',1),('case',836,'en','node_search',2),('case',871,'en','node_search',1),('case',873,'en','node_search',1),('case',876,'en','node_search',1),('case',886,'en','node_search',1),('case',903,'en','node_search',1.2438),('case',933,'en','node_search',1),('case',934,'en','node_search',1),('case',938,'en','node_search',1),('case',939,'en','node_search',1),('case',945,'en','node_search',2),('case',961,'en','node_search',1),('case',971,'en','node_search',0.976851),('case',974,'en','node_search',1),('case',985,'en','node_search',1),('case',992,'en','node_search',1),('case',994,'en','node_search',1),('case',1016,'en','node_search',1),('case',1039,'en','node_search',0.488796),('case',1049,'en','node_search',1),('case',1055,'en','node_search',0.993146),('case',1072,'en','node_search',2),('case',1089,'en','node_search',1.74273),('case',1122,'en','node_search',0.98493),('case',1129,'en','node_search',1),('case',1136,'en','node_search',1),('case',1148,'en','node_search',1),('case',1153,'en','node_search',1),('case',1156,'en','node_search',1),('case',1161,'en','node_search',0.934703),('case',1165,'en','node_search',1),('case',1194,'en','node_search',1.1333),('case',1201,'en','node_search',1),('case',1204,'en','node_search',1),('case',1207,'en','node_search',1),('case',1232,'en','node_search',1.55988),('case',1234,'en','node_search',1),('case',1243,'en','node_search',1),('case',1259,'en','node_search',1),('case',1270,'en','node_search',1),('case',1276,'en','node_search',1),('case',1310,'en','node_search',1),('case',1314,'en','node_search',1),('case',1316,'en','node_search',1),('case',1339,'en','node_search',1),('case',1363,'en','node_search',1),('case',1364,'en','node_search',1),('case',1380,'en','node_search',2),('case',1390,'en','node_search',1),('case',1393,'en','node_search',1),('case',1413,'en','node_search',1),('case',1493,'en','node_search',1.47277),('case',1630,'en','node_search',1),('case',1684,'en','node_search',1.67822),('case',1695,'en','node_search',1),('case',1774,'en','node_search',1),('case',1775,'en','node_search',1),('case',1817,'en','node_search',0.927431),('case',1833,'en','node_search',1),('case',1851,'en','node_search',2),('case',1901,'en','node_search',1),('case',1925,'en','node_search',1),('case',2074,'en','node_search',1),('cases',394,'en','node_search',6.06054),('cases',491,'en','node_search',2),('cases',526,'en','node_search',2),('cases',642,'en','node_search',0.752312),('cases',644,'en','node_search',3.01929),('cases',665,'en','node_search',2),('cases',705,'en','node_search',0.819249),('cases',771,'en','node_search',1.34295),('cases',818,'en','node_search',1.28629),('cases',1142,'en','node_search',2),('cases',1224,'en','node_search',2),('cases',1232,'en','node_search',2.81537),('cases',1255,'en','node_search',1.45512),('cases',1276,'en','node_search',11),('cases',1493,'en','node_search',1.3927),('cases',1495,'en','node_search',1.38278),('cases',1688,'en','node_search',1.68198),('cases',1850,'en','node_search',2),('cases',1852,'en','node_search',2),('cash',667,'en','node_search',9.28989),('cash',668,'en','node_search',1),('cash',705,'en','node_search',1),('cash',717,'en','node_search',2),('cash',902,'en','node_search',1.57589),('cash',903,'en','node_search',1.56777),('cash',917,'en','node_search',1),('cash',1070,'en','node_search',1.57589),('cash',1083,'en','node_search',1.5387),('cash',1116,'en','node_search',2),('cash',1152,'en','node_search',1),('cash',1247,'en','node_search',1),('cash',1366,'en','node_search',19.8009),('cash',1367,'en','node_search',3.18279),('cash',1368,'en','node_search',2),('cash',1420,'en','node_search',1.63668),('cash',1480,'en','node_search',1),('cash',1979,'en','node_search',2),('cashflow',719,'en','node_search',2),('cashiering',668,'en','node_search',0.953396),('cashiering',669,'en','node_search',0.857458),('cashiering',716,'en','node_search',0.980874),('cast',1188,'en','node_search',2),('castle',1321,'en','node_search',4),('casual',1551,'en','node_search',1.7974),('casually',852,'en','node_search',1.32065),('casually',907,'en','node_search',1.53109),('casually',1258,'en','node_search',0.851346),('casually',1303,'en','node_search',0.836446),('cat',668,'en','node_search',0.653974),('cat',726,'en','node_search',0.628375),('cat',772,'en','node_search',0.58995),('cat',853,'en','node_search',1.1501),('cat1',1885,'en','node_search',1),('catalyst',1445,'en','node_search',2),('catalyze',1762,'en','node_search',1.30112),('catapult',1885,'en','node_search',1),('catch',1094,'en','node_search',1.84532),('catch',1109,'en','node_search',2),('catch',1865,'en','node_search',2),('categories',644,'en','node_search',2.38966),('categories',665,'en','node_search',2),('categories',770,'en','node_search',8.40151),('categories',1068,'en','node_search',1.4985),('categories',1301,'en','node_search',8.65128),('categories',1358,'en','node_search',1.44989),('categories',1490,'en','node_search',1.47605),('categories',1495,'en','node_search',1.47196),('categories',1835,'en','node_search',2.0634),('categories',1836,'en','node_search',0.916736),('category',644,'en','node_search',0.953899),('category',1194,'en','node_search',1.18911),('category',1433,'en','node_search',2),('category',1574,'en','node_search',2),('category',1888,'en','node_search',1),('cats',1477,'en','node_search',1.635),('cats',1478,'en','node_search',10.2414),('cats',1479,'en','node_search',1),('cattery',640,'en','node_search',27),('caught',668,'en','node_search',1),('caught',818,'en','node_search',1.42769),('caught',908,'en','node_search',1.0772),('caught',1688,'en','node_search',1.83063),('cauldron',1879,'en','node_search',1.98493),('causal',1421,'en','node_search',1.23608),('cause',817,'en','node_search',1.09949),('cause',1194,'en','node_search',2.20627),('cause',1421,'en','node_search',1.22432),('cause',1490,'en','node_search',1.54335),('cause',1495,'en','node_search',1.53801),('cause',1836,'en','node_search',0.821038),('cause',2078,'en','node_search',2),('caused',644,'en','node_search',0.973499),('causes',644,'en','node_search',0.908061),('causes',1194,'en','node_search',1.18361),('causing',908,'en','node_search',1.01155),('causing',1304,'en','node_search',0.886095),('caution',637,'en','node_search',0.931053),('cautiously',641,'en','node_search',1.1643),('cautiously',705,'en','node_search',0.747619),('cautiously',1366,'en','node_search',9.65751),('caveats',698,'en','node_search',1.8249),('cbscryptonaut',943,'en','node_search',1),('cbscryptonaut',944,'en','node_search',28),('cbscryptonaut',1095,'en','node_search',41.3535),('cbscryptonaut',1150,'en','node_search',28),('cbscryptonaut',1227,'en','node_search',28),('cbscryptonaut',1232,'en','node_search',42.1168),('cbscryptonaut',1462,'en','node_search',28),('cc7ps7nobvi',1939,'en','node_search',2),('ccip',2025,'en','node_search',2),('ccorp',2126,'en','node_search',1),('ccpa',644,'en','node_search',2.85912),('ccu',1217,'en','node_search',2),('ccxcitizenapp',1438,'en','node_search',4),('cdiscount',714,'en','node_search',1.56644),('cdiscount',715,'en','node_search',9.94442),('cdiscount',716,'en','node_search',1),('cdn',1018,'en','node_search',2),('cdndiscordappcom',1843,'en','node_search',5.01003),('cdpbased',27,'en','node_search',15),('cdpbased',30,'en','node_search',15),('cdpbased',32,'en','node_search',15),('cdpbased',33,'en','node_search',15),('cdpbased',65,'en','node_search',15),('cdpbased',71,'en','node_search',15),('cdpbased',72,'en','node_search',15),('cdpbased',80,'en','node_search',15),('cdpbased',114,'en','node_search',15),('cdpbased',125,'en','node_search',15),('cdpbased',992,'en','node_search',15),('cdpbased',1234,'en','node_search',15),('cdpbased',1243,'en','node_search',15),('cdpbased',1774,'en','node_search',15),('ce51c84d976f420dbc1d9003df56a0a3',527,'en','node_search',2),('cecilio',817,'en','node_search',1.17147),('cedar',1886,'en','node_search',1),('cefi',1113,'en','node_search',11),('cefi',1190,'en','node_search',2),('cefi',1384,'en','node_search',2),('cefi',1706,'en','node_search',11),('cefi',1739,'en','node_search',11),('cefi',1945,'en','node_search',11),('cell',817,'en','node_search',1.37464),('celltech',1257,'en','node_search',0.620288),('celo',1892,'en','node_search',4),('celo',1952,'en','node_search',2),('celo',1965,'en','node_search',1),('celo',2010,'en','node_search',2),('censor',41,'en','node_search',27),('censorblack',41,'en','node_search',1),('censorshipresistance',1306,'en','node_search',1),('cent',1368,'en','node_search',0.652202),('center',641,'en','node_search',1.51909),('center',648,'en','node_search',1),('center',649,'en','node_search',2),('center',667,'en','node_search',9.28989),('center',714,'en','node_search',1.56644),('center',715,'en','node_search',9.94442),('center',717,'en','node_search',0.653974),('center',723,'en','node_search',1.5573),('center',724,'en','node_search',9.41668),('center',770,'en','node_search',8.55917),('center',771,'en','node_search',1.57864),('center',817,'en','node_search',1.45081),('center',818,'en','node_search',2.66344),('center',852,'en','node_search',1.53632),('center',853,'en','node_search',2.74219),('center',854,'en','node_search',1.54111),('center',918,'en','node_search',0.609315),('center',1368,'en','node_search',0.630018),('center',1369,'en','node_search',0.617112),('center',1420,'en','node_search',1.37966),('center',1495,'en','node_search',1.22486),('center',1595,'en','node_search',0.794753),('center',1688,'en','node_search',1.83063),('centers',527,'en','node_search',2),('central',1370,'en','node_search',2),('central',1836,'en','node_search',0.877164),('centralised',750,'en','node_search',1.89608),('centralised',1121,'en','node_search',2),('centralised',1528,'en','node_search',2),('centralized',653,'en','node_search',2),('centralized',720,'en','node_search',2),('centralized',748,'en','node_search',1.81204),('centralized',1227,'en','node_search',1.64177),('centralized',1232,'en','node_search',1.36806),('centre',649,'en','node_search',1),('centre',945,'en','node_search',0.863659),('centric',23,'en','node_search',27),('ceo',52,'en','node_search',1),('ceo',1688,'en','node_search',3.62235),('ceo',1859,'en','node_search',7.35669),('ceo',1920,'en','node_search',1),('ceo',2007,'en','node_search',2),('ceo',2028,'en','node_search',1),('ceo',2131,'en','node_search',1),('ceosuryansh',861,'en','node_search',1),('ceosuryansh',1001,'en','node_search',28),('ceosuryansh',1031,'en','node_search',28),('ceosuryansh',1079,'en','node_search',28),('cephalon',1255,'en','node_search',1.50929),('cerclex',769,'en','node_search',11),('cere',1004,'en','node_search',2),('cere',1005,'en','node_search',2),('cere',1013,'en','node_search',2),('cerificates',2057,'en','node_search',2),('certain',642,'en','node_search',0.623497),('certain',644,'en','node_search',6.30801),('certain',705,'en','node_search',0.670377),('certain',716,'en','node_search',1),('certain',771,'en','node_search',1.18642),('certain',917,'en','node_search',0.866793),('certain',1068,'en','node_search',2.34684),('certain',1102,'en','node_search',2),('certain',1301,'en','node_search',8.40472),('certain',1302,'en','node_search',1.21154),('certain',1359,'en','node_search',1.194),('certain',1366,'en','node_search',9.52882),('certain',1477,'en','node_search',1.28897),('certain',1478,'en','node_search',9.89716),('certainly',258,'en','node_search',1.25374),('certainly',259,'en','node_search',1.25048),('certainly',275,'en','node_search',1.25048),('certainly',276,'en','node_search',1.25374),('certainly',301,'en','node_search',1.24723),('certainly',394,'en','node_search',1.24723),('certainly',417,'en','node_search',1.24399),('certainly',444,'en','node_search',1.25048),('certainly',445,'en','node_search',1.25048),('certainly',446,'en','node_search',1.25048),('certainly',458,'en','node_search',1.25374),('certainly',541,'en','node_search',1.25374),('certainly',642,'en','node_search',0.672252),('certainly',643,'en','node_search',0.638366),('certainly',657,'en','node_search',1.25048),('certainly',771,'en','node_search',2.64866),('certainly',772,'en','node_search',0.604732),('certainly',908,'en','node_search',1.21643),('certainly',917,'en','node_search',1.37331),('certainly',918,'en','node_search',0.571798),('certainly',1039,'en','node_search',1.25374),('certainly',1159,'en','node_search',1.24723),('certainly',1257,'en','node_search',0.610858),('certainly',1303,'en','node_search',0.650439),('certainly',1369,'en','node_search',0.725015),('certainly',1425,'en','node_search',1.25374),('certainly',1439,'en','node_search',1.25048),('certainly',1478,'en','node_search',9.94516),('certainly',1491,'en','node_search',1.16736),('certainly',1494,'en','node_search',2.39652),('certainly',1570,'en','node_search',1.25374),('certificate',1095,'en','node_search',1.33168),('certificate',1227,'en','node_search',1.40365),('certificate',1480,'en','node_search',1),('certificate',1967,'en','node_search',2),('certificates',1279,'en','node_search',3.20641),('certification',258,'en','node_search',0.792123),('certification',259,'en','node_search',0.78951),('certification',275,'en','node_search',0.78951),('certification',276,'en','node_search',0.792123),('certification',301,'en','node_search',0.786915),('certification',394,'en','node_search',0.786915),('certification',417,'en','node_search',0.784336),('certification',444,'en','node_search',0.78951),('certification',445,'en','node_search',0.78951),('certification',446,'en','node_search',0.78951),('certification',458,'en','node_search',0.792123),('certification',541,'en','node_search',0.792123),('certification',642,'en','node_search',0.738408),('certification',643,'en','node_search',0.845322),('certification',657,'en','node_search',0.78951),('certification',705,'en','node_search',0.945829),('certification',714,'en','node_search',1.37189),('certification',716,'en','node_search',0.866793),('certification',717,'en','node_search',0.938382),('certification',725,'en','node_search',1.54206),('certification',726,'en','node_search',0.848323),('certification',727,'en','node_search',2.51894),('certification',728,'en','node_search',1.62569),('certification',772,'en','node_search',1.58373),('certification',817,'en','node_search',2.41339),('certification',853,'en','node_search',1.3042),('certification',854,'en','node_search',3.97429),('certification',903,'en','node_search',1.5527),('certification',907,'en','node_search',1.46612),('certification',917,'en','node_search',0.645209),('certification',918,'en','node_search',0.833529),('certification',1039,'en','node_search',0.792123),('certification',1068,'en','node_search',1.37471),('certification',1159,'en','node_search',0.786915),('certification',1301,'en','node_search',17.1714),('certification',1302,'en','node_search',1.3983),('certification',1303,'en','node_search',0.609315),('certification',1304,'en','node_search',0.792123),('certification',1358,'en','node_search',1.33549),('certification',1368,'en','node_search',1.76965),('certification',1369,'en','node_search',0.830633),('certification',1421,'en','node_search',1.37864),('certification',1425,'en','node_search',0.792123),('certification',1439,'en','node_search',0.78951),('certification',1477,'en','node_search',1.39931),('certification',1480,'en','node_search',1.92626),('certification',1493,'en','node_search',5.79129),('certification',1494,'en','node_search',1.36651),('certification',1570,'en','node_search',0.792123),('certified',637,'en','node_search',0.851346),('certified',667,'en','node_search',9.00412),('certified',716,'en','node_search',0.707906),('certified',726,'en','node_search',0.714225),('certified',727,'en','node_search',0.716357),('certified',907,'en','node_search',1.47481),('certified',1070,'en','node_search',1.24626),('certified',1152,'en','node_search',0.655756),('certified',1247,'en','node_search',0.691597),('certified',1302,'en','node_search',1.40652),('certified',1304,'en','node_search',0.797402),('certified',1358,'en','node_search',2.61179),('certified',1368,'en','node_search',1.70289),('certified',1369,'en','node_search',0.757065),('certified',1421,'en','node_search',1.38643),('certified',1490,'en','node_search',1.30631),('certified',1493,'en','node_search',1.41485),('certified',1835,'en','node_search',1.85807),('certified',1836,'en','node_search',0.714225),('certik',1022,'en','node_search',27),('certik',1881,'en','node_search',1),('certik',1963,'en','node_search',1),('cfls',1495,'en','node_search',1.1605),('cfo',1920,'en','node_search',1),('cfs',1256,'en','node_search',9.82189),('cft',1381,'en','node_search',2),('cft',1529,'en','node_search',2),('cgiar',1141,'en','node_search',2),('cguo16',1625,'en','node_search',1),('cguo16',1626,'en','node_search',1),('cgvq8',817,'en','node_search',1.45081),('chaalpritam',877,'en','node_search',1),('chaalpritam',1166,'en','node_search',1),('chad',1083,'en','node_search',1.17707),('chad',1302,'en','node_search',1.30285),('chad',1493,'en','node_search',1.33064),('chain',326,'en','node_search',11),('chain',380,'en','node_search',11),('chain',472,'en','node_search',10.8099),('chain',543,'en','node_search',11.1103),('chain',641,'en','node_search',1.12687),('chain',665,'en','node_search',2),('chain',667,'en','node_search',9.01491),('chain',723,'en','node_search',1.19567),('chain',726,'en','node_search',0.725015),('chain',739,'en','node_search',11),('chain',744,'en','node_search',4),('chain',833,'en','node_search',2),('chain',835,'en','node_search',11),('chain',847,'en','node_search',2),('chain',855,'en','node_search',11),('chain',930,'en','node_search',2),('chain',934,'en','node_search',27),('chain',935,'en','node_search',11),('chain',945,'en','node_search',0.96498),('chain',981,'en','node_search',2),('chain',1039,'en','node_search',13.0139),('chain',1046,'en','node_search',2),('chain',1068,'en','node_search',1.23605),('chain',1083,'en','node_search',1.41504),('chain',1084,'en','node_search',1.33416),('chain',1193,'en','node_search',1.27419),('chain',1204,'en','node_search',11),('chain',1211,'en','node_search',2),('chain',1227,'en','node_search',4.1894),('chain',1343,'en','node_search',11),('chain',1358,'en','node_search',1.28663),('chain',1362,'en','node_search',11),('chain',1369,'en','node_search',0.771698),('chain',1371,'en','node_search',8),('chain',1387,'en','node_search',11),('chain',1421,'en','node_search',1.57116),('chain',1426,'en','node_search',11),('chain',1462,'en','node_search',1.40629),('chain',1490,'en','node_search',1.31937),('chain',1491,'en','node_search',1.48426),('chain',1493,'en','node_search',1.28961),('chain',1496,'en','node_search',11),('chain',1529,'en','node_search',4),('chain',1530,'en','node_search',6),('chain',1595,'en','node_search',0.876337),('chain',1635,'en','node_search',11),('chain',1833,'en','node_search',1),('chain',1835,'en','node_search',1.87571),('chain',1836,'en','node_search',0.731649),('chain',1844,'en','node_search',1.73392),('chain',1855,'en','node_search',11),('chain',1864,'en','node_search',2),('chain',1894,'en','node_search',11),('chain',1938,'en','node_search',4),('chain',1953,'en','node_search',1),('chain',1979,'en','node_search',2),('chain',1983,'en','node_search',11),('chain',1989,'en','node_search',11),('chain',2052,'en','node_search',2),('chain',2074,'en','node_search',11),('chain',2098,'en','node_search',2),('chainagnostic',2132,'en','node_search',1),('chainalysis',1742,'en','node_search',2),('chainforest',1859,'en','node_search',3.67828),('chainlabsin',1984,'en','node_search',1.50103),('chainlib',1488,'en','node_search',27),('chainlibdigital',1488,'en','node_search',1),('chainlink',486,'en','node_search',2),('chainlink',552,'en','node_search',2),('chainlink',832,'en','node_search',2),('chainlink',983,'en','node_search',11),('chainlink',1442,'en','node_search',11),('chainlink',1618,'en','node_search',1),('chainlink',1640,'en','node_search',11),('chainlink',1641,'en','node_search',11),('chainlink',1691,'en','node_search',11),('chainlink',1697,'en','node_search',11),('chainlink',1706,'en','node_search',11),('chainlink',1718,'en','node_search',1),('chainlink',1734,'en','node_search',11),('chainlink',1749,'en','node_search',11),('chainlink',1820,'en','node_search',11),('chainlink',1981,'en','node_search',11),('chainlink',2025,'en','node_search',2),('chains',417,'en','node_search',0.509287),('chains',716,'en','node_search',0.661163),('chains',945,'en','node_search',0.945829),('chains',1070,'en','node_search',1.2059),('chains',1075,'en','node_search',19),('chains',1088,'en','node_search',4),('chains',1089,'en','node_search',1.83645),('chains',1150,'en','node_search',2),('chains',1152,'en','node_search',0.617112),('chains',1213,'en','node_search',2),('chains',1216,'en','node_search',2),('chains',1460,'en','node_search',2),('chains',1462,'en','node_search',1.65397),('chains',1595,'en','node_search',0.860547),('chains',1620,'en','node_search',27),('chains',1624,'en','node_search',2),('chains',1703,'en','node_search',1),('chains',1762,'en','node_search',1.5692),('chains',1844,'en','node_search',3.27298),('chains',1908,'en','node_search',2),('chains',2052,'en','node_search',4),('chains',2068,'en','node_search',1),('chains',2086,'en','node_search',4),('chains',2104,'en','node_search',6),('chains',2110,'en','node_search',2),('chains',2111,'en','node_search',2),('chainsafe',2012,'en','node_search',11),('chainwhiz',486,'en','node_search',2),('chainwhiz',1051,'en','node_search',38),('chakra',33,'en','node_search',1),('chakra',2043,'en','node_search',2),('chakraborty',2007,'en','node_search',2),('chakraui',2126,'en','node_search',1),('chakshu',1226,'en','node_search',27),('chakshuchhabrra',1226,'en','node_search',1),('challenge',1426,'en','node_search',0.98493),('challenge',1573,'en','node_search',2.89675),('challenge',1751,'en','node_search',2),('challenge',1984,'en','node_search',1.44366),('challenge',2062,'en','node_search',2),('challenges',1172,'en','node_search',1.7185),('challenges',1787,'en','node_search',2),('challenges',1955,'en','node_search',1.76028),('challenging',1083,'en','node_search',1.08841),('challenging',1256,'en','node_search',18.973),('challenging',1552,'en','node_search',1.83353),('champagne',1491,'en','node_search',1.57452),('chance',641,'en','node_search',1.13463),('chance',647,'en','node_search',1),('chance',723,'en','node_search',1.20599),('chance',908,'en','node_search',1.00829),('chance',1031,'en','node_search',2),('chance',1068,'en','node_search',1.24947),('chance',1084,'en','node_search',1.34772),('chance',1193,'en','node_search',1.28614),('chance',1493,'en','node_search',1.30206),('chance',2051,'en','node_search',1.4677),('chance',2132,'en','node_search',1),('chances',643,'en','node_search',0.76188),('chances',669,'en','node_search',0.718502),('chances',705,'en','node_search',0.938382),('chances',770,'en','node_search',8.12428),('chances',854,'en','node_search',1.275),('chances',945,'en','node_search',0.916736),('chances',1190,'en','node_search',2),('chances',1595,'en','node_search',0.839384),('chandraprakash',1338,'en','node_search',1),('chandraprakash',1340,'en','node_search',1),('chandraprakashyadav543',1340,'en','node_search',27),('change',644,'en','node_search',0.939784),('change',714,'en','node_search',1.49749),('change',723,'en','node_search',1.45338),('change',917,'en','node_search',0.76431),('change',970,'en','node_search',1.93838),('change',1258,'en','node_search',0.731649),('change',1783,'en','node_search',1.7185),('change',1916,'en','node_search',2),('change',1943,'en','node_search',1),('change',2020,'en','node_search',2),('change',2078,'en','node_search',2),('changed',853,'en','node_search',1.19629),('changed',1060,'en','node_search',2),('changed',1088,'en','node_search',2),('changed',1369,'en','node_search',0.707906),('changed',1433,'en','node_search',2),('changed',1892,'en','node_search',4),('changed',1962,'en','node_search',1),('changed',2130,'en','node_search',1.98902),('changes',551,'en','node_search',1.53233),('changes',644,'en','node_search',4.23446),('changes',1125,'en','node_search',2),('changes',1172,'en','node_search',1.71165),('changes',1188,'en','node_search',2),('changes',1254,'en','node_search',1.98493),('changes',1266,'en','node_search',2),('changes',1269,'en','node_search',2),('changes',1368,'en','node_search',0.797402),('changes',1414,'en','node_search',1.79212),('changes',1433,'en','node_search',2),('changes',1555,'en','node_search',1.7017),('changes',1573,'en','node_search',1.34089),('changes',1616,'en','node_search',1),('changes',1783,'en','node_search',1.56985),('changes',1911,'en','node_search',2),('changes',1917,'en','node_search',2),('changes',1997,'en','node_search',4),('changes',2039,'en','node_search',2),('changes',2043,'en','node_search',4),('changing',1684,'en','node_search',1.78943),('changing',1835,'en','node_search',1.80994),('changing',1836,'en','node_search',0.66666),('changing',2102,'en','node_search',2),('chanilink',1710,'en','node_search',1),('channel',1039,'en','node_search',0.511433),('channel',1045,'en','node_search',2),('channel',1351,'en','node_search',2),('channel',1786,'en','node_search',2),('channel',1971,'en','node_search',1),('channel',2095,'en','node_search',2),('channels',320,'en','node_search',11),('channels',432,'en','node_search',3.85664),('channels',675,'en','node_search',11),('channels',1067,'en','node_search',11),('channels',1422,'en','node_search',2),('chantixcheap',1835,'en','node_search',2.13957),('chantixcheap',1836,'en','node_search',1),('chapter',1770,'en','node_search',2),('character',1081,'en','node_search',2),('character',1266,'en','node_search',2),('character',1722,'en','node_search',4),('character',1770,'en','node_search',2),('character',1844,'en','node_search',3.45622),('character',1902,'en','node_search',27),('character',1950,'en','node_search',11.313),('character',2051,'en','node_search',3.41165),('characteristics',1950,'en','node_search',1.57201),('characters',817,'en','node_search',1.00302),('characters',1220,'en','node_search',2),('characters',1731,'en','node_search',1.73841),('characterxyz',1902,'en','node_search',11),('charge',644,'en','node_search',0.641663),('charge',667,'en','node_search',8.90859),('charge',817,'en','node_search',2.08582),('charge',907,'en','node_search',1.44654),('charge',1057,'en','node_search',2),('charge',1358,'en','node_search',1.31848),('charge',1984,'en','node_search',1.68178),('charged',1301,'en','node_search',8.41519),('charities',644,'en','node_search',0.768106),('charity',644,'en','node_search',1.6151),('charleston',638,'en','node_search',0.98493),('charleston',1835,'en','node_search',2.13957),('charleston',1836,'en','node_search',1),('charlotte',773,'en','node_search',1),('charnwood',1068,'en','node_search',1.5638),('charnwood',1069,'en','node_search',1.57726),('chart',2127,'en','node_search',2),('charters',1799,'en','node_search',2),('charting',1941,'en','node_search',1.96109),('chat',1212,'en','node_search',2),('chat',1219,'en','node_search',4),('chat',1233,'en','node_search',1.8861),('chat',1424,'en','node_search',3.56355),('chat',1878,'en','node_search',2),('chat',2026,'en','node_search',4),('chat',2100,'en','node_search',2),('chateau',1635,'en','node_search',27),('chatroom',662,'en','node_search',2),('chatroom',763,'en','node_search',2),('chatting',1342,'en','node_search',2),('chaturvedi',1174,'en','node_search',2),('chauncey',1259,'en','node_search',11),('chauncey',1737,'en','node_search',1),('che',1835,'en','node_search',2.13957),('che',1836,'en','node_search',1),('cheap',258,'en','node_search',7),('cheap',259,'en','node_search',7),('cheap',275,'en','node_search',7),('cheap',276,'en','node_search',7),('cheap',301,'en','node_search',7),('cheap',394,'en','node_search',7),('cheap',417,'en','node_search',7),('cheap',444,'en','node_search',7),('cheap',445,'en','node_search',7),('cheap',446,'en','node_search',7),('cheap',458,'en','node_search',7),('cheap',541,'en','node_search',7),('cheap',637,'en','node_search',7),('cheap',638,'en','node_search',8.92607),('cheap',641,'en','node_search',7.33989),('cheap',642,'en','node_search',4.93485),('cheap',643,'en','node_search',8),('cheap',657,'en','node_search',7),('cheap',667,'en','node_search',102.189),('cheap',668,'en','node_search',11),('cheap',669,'en','node_search',3.98087),('cheap',705,'en','node_search',10.6942),('cheap',706,'en','node_search',7),('cheap',714,'en','node_search',15.354),('cheap',715,'en','node_search',89.4902),('cheap',716,'en','node_search',9),('cheap',717,'en','node_search',6),('cheap',723,'en','node_search',20.192),('cheap',724,'en','node_search',122.344),('cheap',725,'en','node_search',13),('cheap',726,'en','node_search',4),('cheap',727,'en','node_search',30),('cheap',728,'en','node_search',3.94602),('cheap',770,'en','node_search',42.3625),('cheap',771,'en','node_search',9.0377),('cheap',772,'en','node_search',4.97808),('cheap',773,'en','node_search',18),('cheap',817,'en','node_search',8.23528),('cheap',818,'en','node_search',10.5912),('cheap',852,'en','node_search',7.68158),('cheap',853,'en','node_search',7.56123),('cheap',854,'en','node_search',7.60501),('cheap',902,'en','node_search',12.4995),('cheap',903,'en','node_search',7.83884),('cheap',907,'en','node_search',8.19183),('cheap',908,'en','node_search',11.9662),('cheap',917,'en','node_search',11),('cheap',918,'en','node_search',6),('cheap',1039,'en','node_search',7),('cheap',1068,'en','node_search',14.0632),('cheap',1069,'en','node_search',14.1885),('cheap',1070,'en','node_search',9.43618),('cheap',1083,'en','node_search',7.24058),('cheap',1084,'en','node_search',11.2331),('cheap',1152,'en','node_search',5.9496),('cheap',1159,'en','node_search',7),('cheap',1193,'en','node_search',9.53107),('cheap',1194,'en','node_search',10.6571),('cheap',1246,'en','node_search',4),('cheap',1247,'en','node_search',6.94209),('cheap',1255,'en','node_search',9.05572),('cheap',1256,'en','node_search',59.1414),('cheap',1257,'en','node_search',6),('cheap',1258,'en','node_search',6.99731),('cheap',1301,'en','node_search',17.6179),('cheap',1302,'en','node_search',3.15856),('cheap',1303,'en','node_search',2),('cheap',1304,'en','node_search',7.97),('cheap',1358,'en','node_search',10.8236),('cheap',1359,'en','node_search',7.90016),('cheap',1366,'en','node_search',89.0821),('cheap',1367,'en','node_search',14.3226),('cheap',1368,'en','node_search',9),('cheap',1369,'en','node_search',6),('cheap',1420,'en','node_search',8.18339),('cheap',1421,'en','node_search',6.37723),('cheap',1425,'en','node_search',7),('cheap',1439,'en','node_search',7),('cheap',1477,'en','node_search',11.445),('cheap',1478,'en','node_search',71.6899),('cheap',1479,'en','node_search',34),('cheap',1480,'en','node_search',11),('cheap',1489,'en','node_search',7.90714),('cheap',1490,'en','node_search',7.94975),('cheap',1491,'en','node_search',9.4471),('cheap',1493,'en','node_search',11.127),('cheap',1494,'en','node_search',10.9651),('cheap',1495,'en','node_search',7.84553),('cheap',1570,'en','node_search',7),('cheap',1835,'en','node_search',23.5041),('cheap',1836,'en','node_search',13.8188),('cheaper',642,'en','node_search',0.617112),('cheaper',669,'en','node_search',0.638366),('cheaper',724,'en','node_search',9.12251),('cheaper',852,'en','node_search',1.1993),('cheaper',1301,'en','node_search',16.869),('cheaper',1358,'en','node_search',1.5638),('cheaper',1478,'en','node_search',9.99847),('cheaper',2104,'en','node_search',2),('cheapest',258,'en','node_search',2),('cheapest',259,'en','node_search',2),('cheapest',275,'en','node_search',2),('cheapest',276,'en','node_search',2),('cheapest',301,'en','node_search',2),('cheapest',394,'en','node_search',2),('cheapest',417,'en','node_search',1.99731),('cheapest',444,'en','node_search',2),('cheapest',445,'en','node_search',2),('cheapest',446,'en','node_search',2),('cheapest',458,'en','node_search',2),('cheapest',541,'en','node_search',2),('cheapest',637,'en','node_search',4),('cheapest',638,'en','node_search',1.99731),('cheapest',641,'en','node_search',1.49594),('cheapest',642,'en','node_search',1),('cheapest',643,'en','node_search',3.98087),('cheapest',657,'en','node_search',2),('cheapest',667,'en','node_search',27.8697),('cheapest',668,'en','node_search',3),('cheapest',669,'en','node_search',1),('cheapest',705,'en','node_search',1),('cheapest',706,'en','node_search',34),('cheapest',717,'en','node_search',4),('cheapest',723,'en','node_search',4.67191),('cheapest',724,'en','node_search',28.25),('cheapest',725,'en','node_search',3),('cheapest',726,'en','node_search',4),('cheapest',727,'en','node_search',2),('cheapest',728,'en','node_search',1),('cheapest',770,'en','node_search',16.9843),('cheapest',771,'en','node_search',3.03549),('cheapest',772,'en','node_search',2),('cheapest',773,'en','node_search',32),('cheapest',817,'en','node_search',2.90161),('cheapest',818,'en','node_search',4.59483),('cheapest',852,'en','node_search',4.53163),('cheapest',853,'en','node_search',4.62696),('cheapest',902,'en','node_search',1.57589),('cheapest',903,'en','node_search',3.13554),('cheapest',907,'en','node_search',3.27673),('cheapest',908,'en','node_search',2.99155),('cheapest',917,'en','node_search',1),('cheapest',918,'en','node_search',2),('cheapest',1039,'en','node_search',2),('cheapest',1068,'en','node_search',4.69139),('cheapest',1069,'en','node_search',4.73178),('cheapest',1070,'en','node_search',7.87943),('cheapest',1083,'en','node_search',1.45193),('cheapest',1084,'en','node_search',4.8142),('cheapest',1152,'en','node_search',5),('cheapest',1159,'en','node_search',2),('cheapest',1194,'en','node_search',6.08978),('cheapest',1247,'en','node_search',3),('cheapest',1255,'en','node_search',3.01857),('cheapest',1256,'en','node_search',19.7138),('cheapest',1257,'en','node_search',2),('cheapest',1258,'en','node_search',4.97416),('cheapest',1301,'en','node_search',44.0136),('cheapest',1302,'en','node_search',7.96424),('cheapest',1303,'en','node_search',4.98902),('cheapest',1304,'en','node_search',1),('cheapest',1358,'en','node_search',9.34387),('cheapest',1359,'en','node_search',3.16007),('cheapest',1366,'en','node_search',39.6018),('cheapest',1367,'en','node_search',6.36558),('cheapest',1368,'en','node_search',4),('cheapest',1421,'en','node_search',33.3772),('cheapest',1425,'en','node_search',2),('cheapest',1439,'en','node_search',2),('cheapest',1477,'en','node_search',1.635),('cheapest',1478,'en','node_search',10.2414),('cheapest',1479,'en','node_search',1),('cheapest',1480,'en','node_search',2),('cheapest',1489,'en','node_search',4.74429),('cheapest',1490,'en','node_search',4.76985),('cheapest',1491,'en','node_search',4.66564),('cheapest',1493,'en','node_search',3.1799),('cheapest',1494,'en','node_search',3.13288),('cheapest',1495,'en','node_search',6.27642),('cheapest',1570,'en','node_search',2),('cheapest',1835,'en','node_search',10.6787),('cheapest',1836,'en','node_search',5.8971),('cheaply',1194,'en','node_search',1.52245),('cheating',735,'en','node_search',2),('check',396,'en','node_search',1),('check',397,'en','node_search',2),('check',659,'en','node_search',1),('check',669,'en','node_search',1),('check',705,'en','node_search',0.655756),('check',726,'en','node_search',2),('check',727,'en','node_search',1),('check',770,'en','node_search',8.17946),('check',818,'en','node_search',1.09672),('check',854,'en','node_search',2.81739),('check',907,'en','node_search',2.96843),('check',1068,'en','node_search',1.5638),('check',1069,'en','node_search',1.57457),('check',1095,'en','node_search',1.13333),('check',1232,'en','node_search',1.28054),('check',1247,'en','node_search',0.662985),('check',1258,'en','node_search',1),('check',1261,'en','node_search',2),('check',1301,'en','node_search',8.80894),('check',1302,'en','node_search',1.5697),('check',1303,'en','node_search',1),('check',1304,'en','node_search',0.813674),('check',1358,'en','node_search',5.287),('check',1385,'en','node_search',1.9347),('check',1421,'en','node_search',1.59431),('check',1477,'en','node_search',1.59609),('check',1490,'en','node_search',1.42348),('check',1491,'en','node_search',1.57452),('check',1572,'en','node_search',2),('check',1573,'en','node_search',2.54097),('check',1836,'en','node_search',2.82619),('check',1843,'en','node_search',1.6916),('check',1950,'en','node_search',1.55129),('check',1973,'en','node_search',2),('check',2067,'en','node_search',2),('checked',667,'en','node_search',9.002),('checked',717,'en','node_search',0.857458),('checked',726,'en','node_search',0.71),('checked',818,'en','node_search',1.32112),('checked',918,'en','node_search',0.805455),('checked',1077,'en','node_search',1.8894),('checked',1095,'en','node_search',1.13786),('checking',540,'en','node_search',2),('checking',853,'en','node_search',1.3817),('checking',1257,'en','node_search',0.722831),('checkorder',908,'en','node_search',1.49577),('checkout',902,'en','node_search',1.49616),('checkout',1304,'en','node_search',0.957226),('checks',700,'en','node_search',3.94572),('checks',1218,'en','node_search',2),('checks',1528,'en','node_search',2),('checks',1530,'en','node_search',6),('checks',1573,'en','node_search',1.40068),('checks',1762,'en','node_search',2.95205),('checks',2113,'en','node_search',1.87634),('cheers',2019,'en','node_search',0.909743),('chelmsford',669,'en','node_search',1),('chelmsford',706,'en','node_search',1),('chelmsford',1258,'en','node_search',1),('chemically',1256,'en','node_search',9.68466),('chemists',1367,'en','node_search',1.30562),('cheq',1972,'en','node_search',27),('cheq',1994,'en','node_search',11),('cheque',1214,'en','node_search',30),('cheque',1412,'en','node_search',1.74456),('chesapeake',726,'en','node_search',1),('chesapeake',728,'en','node_search',1),('chew',2061,'en','node_search',2),('cheyenne',1247,'en','node_search',0.989021),('cheyni',126,'en','node_search',27),('chhabra',757,'en','node_search',1),('chhajed26',551,'en','node_search',1.41381),('chia',1687,'en','node_search',11),('chief',714,'en','node_search',1.56644),('chief',723,'en','node_search',1.52621),('chief',1920,'en','node_search',1),('child',258,'en','node_search',0.567769),('child',259,'en','node_search',0.566439),('child',275,'en','node_search',0.566439),('child',276,'en','node_search',0.567769),('child',301,'en','node_search',0.565115),('child',394,'en','node_search',0.565115),('child',417,'en','node_search',0.563797),('child',444,'en','node_search',0.566439),('child',445,'en','node_search',0.566439),('child',446,'en','node_search',0.566439),('child',458,'en','node_search',0.567769),('child',541,'en','node_search',0.567769),('child',637,'en','node_search',0.650439),('child',644,'en','node_search',2.302),('child',657,'en','node_search',0.566439),('child',667,'en','node_search',8.85369),('child',669,'en','node_search',0.508221),('child',715,'en','node_search',9.56471),('child',1039,'en','node_search',0.567769),('child',1159,'en','node_search',0.565115),('child',1194,'en','node_search',1.31985),('child',1358,'en','node_search',1.1329),('child',1420,'en','node_search',1.28016),('child',1425,'en','node_search',0.567769),('child',1439,'en','node_search',0.566439),('child',1494,'en','node_search',1.13824),('child',1570,'en','node_search',0.567769),('children',641,'en','node_search',1.2834),('children',642,'en','node_search',0.808176),('children',644,'en','node_search',5.06562),('children',817,'en','node_search',2.04987),('children',1255,'en','node_search',5.03653),('children',1257,'en','node_search',0.645209),('children',1367,'en','node_search',1.3035),('chillar',855,'en','node_search',1),('chin',667,'en','node_search',8.92322),('chin',818,'en','node_search',1.11025),('chin',918,'en','node_search',0.620288),('chin',1421,'en','node_search',1.24475),('chin',1495,'en','node_search',1.19422),('china',727,'en','node_search',1),('china',854,'en','node_search',28.5022),('china',1489,'en','node_search',1.58143),('china',1490,'en','node_search',1.58995),('china',1551,'en','node_search',1.7974),('china',1888,'en','node_search',1),('chinese',1551,'en','node_search',3.5948),('chip',1575,'en','node_search',2),('chirag2007',1413,'en','node_search',1),('chirag2007',1923,'en','node_search',28),('chirag2007',2039,'en','node_search',28),('chittarayugal',59,'en','node_search',1),('choice',1255,'en','node_search',1.22351),('choice',1366,'en','node_search',9.61467),('choice',1369,'en','node_search',0.718502),('choice',1524,'en','node_search',2),('choices',642,'en','node_search',0.827757),('choices',770,'en','node_search',8.07826),('choices',771,'en','node_search',1.3814),('choices',1247,'en','node_search',0.839384),('choices',1256,'en','node_search',9.7237),('choices',1420,'en','node_search',1.62161),('choices',1493,'en','node_search',1.18135),('cholesterol',1083,'en','node_search',1.4883),('choo',466,'en','node_search',2),('choose',644,'en','node_search',1.53531),('choose',727,'en','node_search',0.902857),('choose',817,'en','node_search',0.910967),('choose',1304,'en','node_search',0.866793),('choose',1433,'en','node_search',4),('choose',2104,'en','node_search',2),('choosing',713,'en','node_search',2),('chopped',667,'en','node_search',8.96975),('chopped',918,'en','node_search',0.653974),('choppers',1083,'en','node_search',1.5387),('choreographer',2027,'en','node_search',1),('chosen',1232,'en','node_search',1.30984),('chosen',1367,'en','node_search',1.57633),('chosen',1421,'en','node_search',1.59431),('chosen',1897,'en','node_search',2),('chosen',1933,'en','node_search',4),('chosen',1961,'en','node_search',1),('chrisal8',1741,'en','node_search',1),('chrisal8',1744,'en','node_search',28),('christi',908,'en','node_search',1.49577),('christiannarvaez',1980,'en','node_search',1),('chrome',1116,'en','node_search',2),('chrome',1321,'en','node_search',4),('chrome',1859,'en','node_search',1.83886),('chrome',1966,'en','node_search',1.98902),('chronic',1194,'en','node_search',2.83745),('chronic',1836,'en','node_search',0.818107),('chtzu',1193,'en','node_search',28.5885),('churna',1258,'en','node_search',1),('ciao',926,'en','node_search',2),('ciie',963,'en','node_search',2),('cincinnati',1083,'en','node_search',1.18047),('cincinnati',1302,'en','node_search',1.30707),('cincinnati',1493,'en','node_search',1.33524),('cipla',728,'en','node_search',1),('ciprofloxacin',1367,'en','node_search',1.34608),('ciprofloxacin',1477,'en','node_search',1.47438),('circle',1788,'en','node_search',2),('circle',2105,'en','node_search',1.61209),('circulating',944,'en','node_search',1.84066),('circulating',1462,'en','node_search',1.46215),('circumstances',644,'en','node_search',1.9532),('citizen',1438,'en','node_search',4),('citizens',668,'en','node_search',0.613969),('citizensachs',370,'en','node_search',27),('citizenship',644,'en','node_search',0.555953),('citizenship',669,'en','node_search',0.909743),('citizenship',715,'en','node_search',9.88651),('citrate',918,'en','node_search',1),('city',637,'en','node_search',0.76431),('city',638,'en','node_search',1.6916),('city',641,'en','node_search',1.51909),('city',642,'en','node_search',1),('city',644,'en','node_search',0.585772),('city',727,'en','node_search',0.707906),('city',903,'en','node_search',1.22174),('city',907,'en','node_search',1.28185),('city',1480,'en','node_search',1.36949),('city',1490,'en','node_search',1.27759),('city',1491,'en','node_search',1.23027),('cj03nes',116,'en','node_search',1),('ckancaks',704,'en','node_search',27),('claim',23,'en','node_search',19),('claim',26,'en','node_search',19),('claim',27,'en','node_search',19),('claim',28,'en','node_search',19),('claim',29,'en','node_search',19),('claim',30,'en','node_search',19),('claim',31,'en','node_search',19),('claim',32,'en','node_search',19),('claim',33,'en','node_search',19),('claim',41,'en','node_search',19),('claim',42,'en','node_search',19),('claim',43,'en','node_search',19),('claim',44,'en','node_search',19),('claim',45,'en','node_search',19),('claim',46,'en','node_search',19),('claim',47,'en','node_search',19),('claim',48,'en','node_search',19),('claim',49,'en','node_search',19),('claim',50,'en','node_search',19),('claim',51,'en','node_search',19),('claim',52,'en','node_search',19),('claim',53,'en','node_search',19),('claim',54,'en','node_search',19),('claim',55,'en','node_search',19),('claim',56,'en','node_search',19),('claim',57,'en','node_search',19),('claim',58,'en','node_search',19),('claim',59,'en','node_search',19),('claim',60,'en','node_search',19),('claim',61,'en','node_search',19),('claim',62,'en','node_search',19),('claim',63,'en','node_search',19),('claim',65,'en','node_search',19),('claim',66,'en','node_search',19),('claim',67,'en','node_search',19),('claim',68,'en','node_search',19),('claim',69,'en','node_search',19),('claim',70,'en','node_search',19),('claim',71,'en','node_search',19),('claim',72,'en','node_search',19),('claim',73,'en','node_search',19),('claim',74,'en','node_search',19),('claim',75,'en','node_search',19),('claim',76,'en','node_search',19),('claim',78,'en','node_search',19),('claim',79,'en','node_search',19),('claim',80,'en','node_search',19),('claim',81,'en','node_search',19),('claim',83,'en','node_search',19),('claim',84,'en','node_search',19),('claim',85,'en','node_search',19),('claim',86,'en','node_search',19),('claim',87,'en','node_search',19),('claim',88,'en','node_search',19),('claim',89,'en','node_search',19),('claim',90,'en','node_search',19),('claim',91,'en','node_search',19),('claim',92,'en','node_search',19),('claim',93,'en','node_search',19),('claim',94,'en','node_search',19),('claim',95,'en','node_search',19),('claim',96,'en','node_search',19),('claim',97,'en','node_search',19),('claim',98,'en','node_search',19),('claim',99,'en','node_search',19),('claim',100,'en','node_search',19),('claim',101,'en','node_search',19),('claim',102,'en','node_search',19),('claim',103,'en','node_search',19),('claim',104,'en','node_search',19),('claim',105,'en','node_search',19),('claim',106,'en','node_search',19),('claim',107,'en','node_search',19),('claim',108,'en','node_search',19),('claim',109,'en','node_search',19),('claim',110,'en','node_search',19),('claim',111,'en','node_search',19),('claim',112,'en','node_search',19),('claim',113,'en','node_search',19),('claim',114,'en','node_search',19),('claim',115,'en','node_search',19),('claim',116,'en','node_search',19),('claim',117,'en','node_search',19),('claim',119,'en','node_search',19),('claim',121,'en','node_search',19),('claim',122,'en','node_search',19),('claim',123,'en','node_search',19),('claim',124,'en','node_search',16.8358),('claim',125,'en','node_search',19),('claim',126,'en','node_search',19),('claim',127,'en','node_search',19),('claim',128,'en','node_search',19),('claim',129,'en','node_search',19),('claim',132,'en','node_search',19),('claim',133,'en','node_search',19),('claim',135,'en','node_search',19),('claim',154,'en','node_search',19),('claim',159,'en','node_search',19),('claim',162,'en','node_search',19),('claim',167,'en','node_search',19),('claim',169,'en','node_search',19),('claim',170,'en','node_search',19),('claim',171,'en','node_search',19),('claim',172,'en','node_search',19),('claim',252,'en','node_search',19),('claim',282,'en','node_search',19),('claim',284,'en','node_search',19),('claim',296,'en','node_search',19),('claim',297,'en','node_search',19),('claim',303,'en','node_search',19),('claim',305,'en','node_search',19),('claim',306,'en','node_search',19),('claim',307,'en','node_search',19),('claim',317,'en','node_search',19),('claim',320,'en','node_search',19),('claim',321,'en','node_search',19),('claim',322,'en','node_search',19),('claim',323,'en','node_search',19),('claim',325,'en','node_search',19),('claim',326,'en','node_search',19),('claim',333,'en','node_search',19),('claim',356,'en','node_search',19),('claim',369,'en','node_search',19),('claim',370,'en','node_search',19),('claim',374,'en','node_search',19),('claim',380,'en','node_search',19),('claim',387,'en','node_search',19),('claim',388,'en','node_search',19),('claim',391,'en','node_search',19),('claim',399,'en','node_search',19),('claim',402,'en','node_search',19),('claim',403,'en','node_search',19),('claim',405,'en','node_search',19),('claim',412,'en','node_search',19),('claim',416,'en','node_search',19),('claim',418,'en','node_search',19),('claim',419,'en','node_search',19),('claim',420,'en','node_search',19),('claim',434,'en','node_search',19),('claim',435,'en','node_search',19),('claim',436,'en','node_search',19),('claim',448,'en','node_search',19),('claim',449,'en','node_search',19),('claim',450,'en','node_search',19),('claim',456,'en','node_search',19),('claim',463,'en','node_search',19),('claim',469,'en','node_search',19),('claim',473,'en','node_search',19),('claim',475,'en','node_search',19),('claim',479,'en','node_search',19),('claim',480,'en','node_search',19),('claim',484,'en','node_search',19),('claim',485,'en','node_search',19),('claim',488,'en','node_search',19),('claim',505,'en','node_search',19),('claim',506,'en','node_search',19),('claim',509,'en','node_search',19),('claim',510,'en','node_search',19),('claim',513,'en','node_search',19),('claim',515,'en','node_search',19),('claim',517,'en','node_search',19),('claim',521,'en','node_search',19),('claim',523,'en','node_search',19),('claim',528,'en','node_search',19),('claim',530,'en','node_search',19),('claim',533,'en','node_search',19),('claim',537,'en','node_search',19),('claim',547,'en','node_search',19),('claim',554,'en','node_search',19),('claim',557,'en','node_search',19),('claim',561,'en','node_search',19),('claim',564,'en','node_search',19),('claim',570,'en','node_search',19),('claim',592,'en','node_search',19),('claim',593,'en','node_search',19),('claim',594,'en','node_search',19),('claim',598,'en','node_search',19),('claim',599,'en','node_search',19),('claim',600,'en','node_search',19),('claim',601,'en','node_search',19),('claim',602,'en','node_search',19),('claim',603,'en','node_search',19),('claim',616,'en','node_search',19),('claim',628,'en','node_search',19),('claim',640,'en','node_search',19),('claim',643,'en','node_search',0.683725),('claim',651,'en','node_search',19),('claim',660,'en','node_search',19),('claim',661,'en','node_search',19),('claim',663,'en','node_search',19),('claim',668,'en','node_search',0.716357),('claim',675,'en','node_search',19),('claim',692,'en','node_search',19),('claim',697,'en','node_search',19),('claim',701,'en','node_search',19),('claim',702,'en','node_search',19),('claim',704,'en','node_search',19),('claim',712,'en','node_search',19),('claim',721,'en','node_search',19),('claim',722,'en','node_search',19),('claim',729,'en','node_search',19),('claim',730,'en','node_search',19),('claim',731,'en','node_search',19),('claim',739,'en','node_search',18.5602),('claim',742,'en','node_search',19),('claim',743,'en','node_search',19),('claim',751,'en','node_search',19),('claim',754,'en','node_search',19),('claim',756,'en','node_search',19),('claim',757,'en','node_search',19),('claim',758,'en','node_search',19),('claim',759,'en','node_search',19),('claim',764,'en','node_search',19),('claim',769,'en','node_search',19),('claim',780,'en','node_search',19),('claim',781,'en','node_search',19),('claim',785,'en','node_search',19),('claim',786,'en','node_search',19),('claim',788,'en','node_search',19),('claim',790,'en','node_search',19),('claim',791,'en','node_search',19),('claim',792,'en','node_search',19),('claim',794,'en','node_search',19),('claim',795,'en','node_search',19),('claim',796,'en','node_search',19),('claim',797,'en','node_search',19),('claim',800,'en','node_search',19),('claim',804,'en','node_search',19),('claim',805,'en','node_search',19),('claim',807,'en','node_search',19),('claim',808,'en','node_search',19),('claim',809,'en','node_search',19),('claim',810,'en','node_search',19),('claim',812,'en','node_search',19),('claim',813,'en','node_search',19),('claim',814,'en','node_search',19),('claim',815,'en','node_search',19),('claim',816,'en','node_search',19),('claim',819,'en','node_search',18.3346),('claim',821,'en','node_search',19),('claim',829,'en','node_search',19),('claim',830,'en','node_search',19),('claim',834,'en','node_search',19),('claim',843,'en','node_search',19),('claim',844,'en','node_search',19),('claim',848,'en','node_search',19),('claim',849,'en','node_search',19),('claim',850,'en','node_search',19),('claim',851,'en','node_search',19),('claim',855,'en','node_search',19),('claim',856,'en','node_search',19),('claim',858,'en','node_search',19),('claim',859,'en','node_search',19),('claim',860,'en','node_search',19),('claim',861,'en','node_search',19),('claim',862,'en','node_search',19),('claim',865,'en','node_search',19),('claim',866,'en','node_search',19),('claim',867,'en','node_search',19),('claim',868,'en','node_search',19),('claim',870,'en','node_search',19),('claim',871,'en','node_search',18.6366),('claim',872,'en','node_search',19),('claim',873,'en','node_search',18.5602),('claim',874,'en','node_search',19),('claim',875,'en','node_search',19),('claim',876,'en','node_search',18.4844),('claim',877,'en','node_search',19),('claim',878,'en','node_search',19),('claim',880,'en','node_search',19),('claim',881,'en','node_search',19),('claim',883,'en','node_search',19),('claim',886,'en','node_search',19),('claim',887,'en','node_search',19),('claim',917,'en','node_search',0.71),('claim',919,'en','node_search',19),('claim',933,'en','node_search',19),('claim',934,'en','node_search',18.2607),('claim',936,'en','node_search',19),('claim',938,'en','node_search',18.3346),('claim',939,'en','node_search',18.4844),('claim',942,'en','node_search',19),('claim',943,'en','node_search',19),('claim',949,'en','node_search',19),('claim',951,'en','node_search',19),('claim',955,'en','node_search',19),('claim',960,'en','node_search',19),('claim',961,'en','node_search',19),('claim',964,'en','node_search',19),('claim',965,'en','node_search',19),('claim',967,'en','node_search',19),('claim',971,'en','node_search',17.69),('claim',972,'en','node_search',19),('claim',974,'en','node_search',18.5602),('claim',979,'en','node_search',19),('claim',983,'en','node_search',19),('claim',985,'en','node_search',18.4092),('claim',986,'en','node_search',19),('claim',987,'en','node_search',19),('claim',988,'en','node_search',19),('claim',990,'en','node_search',19),('claim',991,'en','node_search',19),('claim',992,'en','node_search',19),('claim',994,'en','node_search',19),('claim',996,'en','node_search',19),('claim',1010,'en','node_search',19),('claim',1016,'en','node_search',19),('claim',1021,'en','node_search',19),('claim',1033,'en','node_search',19),('claim',1035,'en','node_search',19),('claim',1037,'en','node_search',19),('claim',1041,'en','node_search',19),('claim',1042,'en','node_search',19),('claim',1047,'en','node_search',19),('claim',1049,'en','node_search',18.7137),('claim',1051,'en','node_search',19),('claim',1055,'en','node_search',17.9707),('claim',1061,'en','node_search',19),('claim',1067,'en','node_search',19),('claim',1078,'en','node_search',19),('claim',1111,'en','node_search',19),('claim',1112,'en','node_search',19),('claim',1113,'en','node_search',19),('claim',1117,'en','node_search',19),('claim',1122,'en','node_search',17.8293),('claim',1124,'en','node_search',19),('claim',1128,'en','node_search',19),('claim',1135,'en','node_search',19),('claim',1136,'en','node_search',19),('claim',1148,'en','node_search',19),('claim',1153,'en','node_search',18.7914),('claim',1156,'en','node_search',19),('claim',1158,'en','node_search',19),('claim',1161,'en','node_search',17.0896),('claim',1165,'en','node_search',18.7914),('claim',1166,'en','node_search',19),('claim',1167,'en','node_search',19),('claim',1180,'en','node_search',19),('claim',1192,'en','node_search',19),('claim',1201,'en','node_search',18.7914),('claim',1203,'en','node_search',19),('claim',1204,'en','node_search',19),('claim',1205,'en','node_search',19),('claim',1207,'en','node_search',18.4844),('claim',1208,'en','node_search',19),('claim',1221,'en','node_search',19),('claim',1225,'en','node_search',19),('claim',1234,'en','node_search',19),('claim',1235,'en','node_search',19),('claim',1239,'en','node_search',19),('claim',1241,'en','node_search',19),('claim',1243,'en','node_search',19),('claim',1244,'en','node_search',19),('claim',1246,'en','node_search',0.736141),('claim',1248,'en','node_search',19),('claim',1252,'en','node_search',19),('claim',1259,'en','node_search',19),('claim',1264,'en','node_search',19),('claim',1265,'en','node_search',19),('claim',1270,'en','node_search',18.8698),('claim',1271,'en','node_search',19),('claim',1276,'en','node_search',19),('claim',1277,'en','node_search',19),('claim',1278,'en','node_search',19),('claim',1309,'en','node_search',19),('claim',1310,'en','node_search',18.4844),('claim',1312,'en','node_search',19),('claim',1314,'en','node_search',18.4844),('claim',1316,'en','node_search',18.7137),('claim',1320,'en','node_search',19),('claim',1322,'en','node_search',19),('claim',1324,'en','node_search',19),('claim',1331,'en','node_search',19),('claim',1338,'en','node_search',19),('claim',1339,'en','node_search',18.7914),('claim',1344,'en','node_search',19),('claim',1356,'en','node_search',19),('claim',1362,'en','node_search',19),('claim',1363,'en','node_search',18.7914),('claim',1364,'en','node_search',18.7914),('claim',1372,'en','node_search',19),('claim',1377,'en','node_search',19),('claim',1387,'en','node_search',19),('claim',1389,'en','node_search',19),('claim',1390,'en','node_search',19),('claim',1391,'en','node_search',19),('claim',1393,'en','node_search',19),('claim',1413,'en','node_search',19),('claim',1418,'en','node_search',19),('claim',1454,'en','node_search',19),('claim',1455,'en','node_search',19),('claim',1461,'en','node_search',19),('claim',1464,'en','node_search',19),('claim',1465,'en','node_search',19),('claim',1477,'en','node_search',1.40919),('claim',1486,'en','node_search',19),('claim',1488,'en','node_search',19),('claim',1522,'en','node_search',19),('claim',1532,'en','node_search',297),('claim',1537,'en','node_search',19),('claim',1559,'en','node_search',19),('claim',1571,'en','node_search',19),('claim',1579,'en','node_search',19),('claim',1592,'en','node_search',19),('claim',1594,'en','node_search',19),('claim',1597,'en','node_search',19),('claim',1610,'en','node_search',19),('claim',1615,'en','node_search',19),('claim',1621,'en','node_search',19),('claim',1625,'en','node_search',19),('claim',1626,'en','node_search',19),('claim',1630,'en','node_search',19),('claim',1631,'en','node_search',19),('claim',1633,'en','node_search',19),('claim',1634,'en','node_search',19),('claim',1635,'en','node_search',19),('claim',1640,'en','node_search',19),('claim',1641,'en','node_search',19),('claim',1686,'en','node_search',19),('claim',1687,'en','node_search',19),('claim',1691,'en','node_search',19),('claim',1692,'en','node_search',19),('claim',1693,'en','node_search',19),('claim',1695,'en','node_search',19),('claim',1696,'en','node_search',19),('claim',1697,'en','node_search',19),('claim',1698,'en','node_search',19),('claim',1706,'en','node_search',19),('claim',1730,'en','node_search',19),('claim',1732,'en','node_search',19),('claim',1734,'en','node_search',19),('claim',1735,'en','node_search',19),('claim',1737,'en','node_search',19),('claim',1739,'en','node_search',19),('claim',1741,'en','node_search',19),('claim',1743,'en','node_search',19),('claim',1745,'en','node_search',19),('claim',1747,'en','node_search',19),('claim',1749,'en','node_search',19),('claim',1753,'en','node_search',19),('claim',1760,'en','node_search',19),('claim',1763,'en','node_search',19),('claim',1764,'en','node_search',19),('claim',1765,'en','node_search',19),('claim',1773,'en','node_search',19),('claim',1774,'en','node_search',19),('claim',1775,'en','node_search',19),('claim',1778,'en','node_search',19),('claim',1789,'en','node_search',19),('claim',1795,'en','node_search',19),('claim',1798,'en','node_search',19),('claim',1803,'en','node_search',19),('claim',1804,'en','node_search',19),('claim',1806,'en','node_search',19),('claim',1808,'en','node_search',19),('claim',1814,'en','node_search',19),('claim',1815,'en','node_search',19),('claim',1817,'en','node_search',16.8985),('claim',1818,'en','node_search',19),('claim',1819,'en','node_search',19),('claim',1820,'en','node_search',19),('claim',1821,'en','node_search',19),('claim',1828,'en','node_search',19),('claim',1829,'en','node_search',19),('claim',1830,'en','node_search',19),('claim',1831,'en','node_search',19),('claim',1833,'en','node_search',18.9488),('claim',1837,'en','node_search',19),('claim',1838,'en','node_search',19),('claim',1844,'en','node_search',1.54658),('claim',1847,'en','node_search',19),('claim',1855,'en','node_search',19),('claim',1857,'en','node_search',19),('claim',1858,'en','node_search',19),('claim',1868,'en','node_search',1),('claim',1872,'en','node_search',19),('claim',1874,'en','node_search',19),('claim',1882,'en','node_search',19),('claim',1896,'en','node_search',19),('claim',1901,'en','node_search',19),('claim',1902,'en','node_search',19),('claim',1925,'en','node_search',19),('claim',1932,'en','node_search',19),('claim',1960,'en','node_search',19),('claim',1972,'en','node_search',19),('claim',1973,'en','node_search',6),('claim',1980,'en','node_search',19),('claim',1981,'en','node_search',19),('claim',1989,'en','node_search',19),('claim',2012,'en','node_search',19),('claim',2030,'en','node_search',19),('claim',2031,'en','node_search',19),('claim',2040,'en','node_search',19),('claim',2055,'en','node_search',19),('claim',2074,'en','node_search',19),('claim',2080,'en','node_search',19),('claim',2087,'en','node_search',19),('claim',2096,'en','node_search',19),('claim',2114,'en','node_search',19),('claim',2120,'en','node_search',19),('claim',2122,'en','node_search',19),('claimable',1048,'en','node_search',4),('claimed',1435,'en','node_search',2),('claimed',1777,'en','node_search',1),('claims',644,'en','node_search',0.69632),('clarification',1947,'en','node_search',2),('claris07',1135,'en','node_search',1),('clarity',394,'en','node_search',0.480114),('clarity',437,'en','node_search',2),('clarity',565,'en','node_search',2),('clarity',1134,'en','node_search',1),('clarity',1238,'en','node_search',1.7213),('clarity',1933,'en','node_search',4),('clash',951,'en','node_search',27),('clash',953,'en','node_search',11),('clash',1710,'en','node_search',11),('class',714,'en','node_search',1.56644),('class',715,'en','node_search',9.94442),('class',716,'en','node_search',1),('class',908,'en','node_search',1.26499),('class',917,'en','node_search',1),('class',1489,'en','node_search',1.58143),('class',1490,'en','node_search',1.58995),('class',1885,'en','node_search',1),('classic',1879,'en','node_search',1.98493),('clean',771,'en','node_search',1.20376),('clean',852,'en','node_search',1.11496),('clean',903,'en','node_search',1.1725),('clean',1084,'en','node_search',1.26955),('clean',1490,'en','node_search',1.22832),('clean',1491,'en','node_search',1.17925),('clean',1717,'en','node_search',1),('cleaner',763,'en','node_search',2),('cleaners',917,'en','node_search',0.60322),('clear',301,'en','node_search',0.499853),('clear',714,'en','node_search',1.38289),('clear',716,'en','node_search',0.879565),('clear',728,'en','node_search',0.731649),('clear',744,'en','node_search',2),('clear',945,'en','node_search',1),('clear',1194,'en','node_search',1.05289),('clear',1279,'en','node_search',1.62626),('clear',1595,'en','node_search',1),('clear',1705,'en','node_search',1),('clear',1926,'en','node_search',2),('clear',1944,'en','node_search',2),('clearly',908,'en','node_search',1.34712),('cleveland',669,'en','node_search',1),('cleveland',1193,'en','node_search',1.58851),('clevertap',1027,'en','node_search',27),('click',644,'en','node_search',0.462707),('click',723,'en','node_search',1.17441),('click',895,'en','node_search',4),('click',1039,'en','node_search',0.469016),('click',1068,'en','node_search',1.20557),('click',1084,'en','node_search',1.30236),('click',1421,'en','node_search',1.59431),('click',1491,'en','node_search',1.20952),('click',1973,'en','node_search',2),('clickable',1779,'en','node_search',1),('clicking',1875,'en','node_search',2),('clicks',970,'en','node_search',1.93838),('clickthrough',1942,'en','node_search',1.69083),('client',644,'en','node_search',4.91282),('client',1359,'en','node_search',1.39648),('client',1424,'en','node_search',1.60668),('client',2075,'en','node_search',2),('clients',798,'en','node_search',1.8894),('clients',869,'en','node_search',1.94583),('clients',1084,'en','node_search',1.22343),('clients',1147,'en','node_search',2),('clients',1358,'en','node_search',1.23046),('clients',1366,'en','node_search',9.59404),('clients',1368,'en','node_search',0.689612),('clients',1938,'en','node_search',2),('clients',1988,'en','node_search',2),('clif',1416,'en','node_search',22),('clif',1463,'en','node_search',28),('climb',1256,'en','node_search',9.47087),('clinic',638,'en','node_search',0.623497),('clinic',641,'en','node_search',1.06508),('clinic',706,'en','node_search',0.747619),('clinic',724,'en','node_search',9.13519),('clinic',728,'en','node_search',0.577261),('clinic',902,'en','node_search',1.17462),('clinic',1068,'en','node_search',1.28015),('clinical',725,'en','node_search',0.857458),('clinical',854,'en','node_search',1.54111),('clinical',1301,'en','node_search',8.60369),('clinical',1491,'en','node_search',1.33883),('clinics',637,'en','node_search',0.786915),('clinics',715,'en','node_search',9.75534),('clinics',1304,'en','node_search',0.697623),('clob',1867,'en','node_search',1),('clocking',1108,'en','node_search',1),('clonex',1844,'en','node_search',5.08223),('cloplidogrel',773,'en','node_search',0.674137),('close',641,'en','node_search',1.0882),('close',706,'en','node_search',0.771698),('close',726,'en','node_search',0.683725),('close',745,'en','node_search',2),('close',772,'en','node_search',0.695602),('close',903,'en','node_search',1.31306),('close',908,'en','node_search',1.16243),('close',959,'en','node_search',1.96498),('close',1068,'en','node_search',2.47771),('close',1070,'en','node_search',1.47534),('close',1152,'en','node_search',0.873132),('close',1238,'en','node_search',1.85135),('close',1303,'en','node_search',0.618696),('close',1304,'en','node_search',0.61241),('close',1306,'en','node_search',1),('close',1385,'en','node_search',1.9347),('close',1489,'en','node_search',1.51613),('close',1761,'en','node_search',1),('close',1924,'en','node_search',2),('close',2065,'en','node_search',1.7213),('closed',522,'en','node_search',4),('closed',575,'en','node_search',2),('closed',578,'en','node_search',6),('closed',636,'en','node_search',1.84332),('closed',700,'en','node_search',3.94572),('closed',956,'en','node_search',4),('closed',968,'en','node_search',4),('closed',1077,'en','node_search',1.8894),('closed',1088,'en','node_search',4),('closed',1211,'en','node_search',2),('closed',1825,'en','node_search',2),('closed',1955,'en','node_search',3.53969),('closed',2043,'en','node_search',4),('closely',1574,'en','node_search',2),('closely',1684,'en','node_search',1.69498),('closely',1850,'en','node_search',2),('closes',641,'en','node_search',1.12382),('closes',723,'en','node_search',1.1923),('closes',1068,'en','node_search',1.23231),('closes',1084,'en','node_search',1.32975),('closes',1193,'en','node_search',1.2703),('closes',1478,'en','node_search',10.1308),('closes',1493,'en','node_search',1.28555),('closing',706,'en','node_search',0.714225),('closing',904,'en','node_search',2),('closing',1233,'en','node_search',1.8861),('closing',1479,'en','node_search',0.731649),('closing',1492,'en','node_search',2),('closing',1796,'en','node_search',2),('closing',1966,'en','node_search',1.98902),('closing',2041,'en','node_search',2),('clot',773,'en','node_search',0.659351),('cloth',727,'en','node_search',0.899454),('cloth',1304,'en','node_search',0.863659),('cloud',653,'en','node_search',2),('cloud',748,'en','node_search',1.86995),('cloud',998,'en','node_search',2),('cloud',1424,'en','node_search',1.63312),('cloud',1532,'en','node_search',1),('cloud',1623,'en','node_search',1),('cloud',1844,'en','node_search',4.58911),('cloud',1887,'en','node_search',1),('cloud',1957,'en','node_search',1),('cloud',2125,'en','node_search',1),('cloud',2128,'en','node_search',2),('cloudbased',748,'en','node_search',7.4798),('cloudflare',1018,'en','node_search',2),('cloudflare',1040,'en','node_search',2),('clout',1093,'en','node_search',2),('club',508,'en','node_search',2),('club',572,'en','node_search',4),('club',706,'en','node_search',28),('club',758,'en','node_search',27),('club',852,'en','node_search',1.53632),('club',853,'en','node_search',1.53547),('club',893,'en','node_search',2),('club',907,'en','node_search',1.63837),('club',1068,'en','node_search',1.5638),('club',1069,'en','node_search',1.57726),('club',1244,'en','node_search',27),('club',1594,'en','node_search',27),('club',1619,'en','node_search',1),('club',1727,'en','node_search',11),('club',2059,'en','node_search',1.92743),('club',2066,'en','node_search',2),('clubs',1088,'en','node_search',4),('clusters',716,'en','node_search',0.657549),('clusters',1070,'en','node_search',1.20263),('clusters',1152,'en','node_search',0.613969),('cmc',944,'en','node_search',3.78754),('cmc',1462,'en','node_search',1.4875),('cmc',2125,'en','node_search',1),('cmsingh',860,'en','node_search',1),('cnbaljcn',313,'en','node_search',2),('coach',274,'en','node_search',2),('coach',1492,'en','node_search',2),('cobranded',993,'en','node_search',2),('cobuy',1477,'en','node_search',1.50813),('cocareldopa',1495,'en','node_search',1.56911),('cocci',716,'en','node_search',1.98736),('cocci',1070,'en','node_search',3.62121),('cocci',1152,'en','node_search',1.85469),('coccidioides',1304,'en','node_search',1),('coco',808,'en','node_search',27),('cocos',510,'en','node_search',11),('cocos',1797,'en','node_search',1),('cocos',1800,'en','node_search',1),('cocreators',107,'en','node_search',27),('cocreatorsdaocom',107,'en','node_search',1),('cod',258,'en','node_search',4),('cod',259,'en','node_search',4),('cod',275,'en','node_search',4),('cod',276,'en','node_search',4),('cod',301,'en','node_search',4),('cod',394,'en','node_search',4),('cod',417,'en','node_search',4),('cod',444,'en','node_search',4),('cod',445,'en','node_search',4),('cod',446,'en','node_search',4),('cod',458,'en','node_search',4),('cod',541,'en','node_search',4),('cod',637,'en','node_search',5),('cod',638,'en','node_search',2),('cod',641,'en','node_search',1.51909),('cod',642,'en','node_search',0.957226),('cod',643,'en','node_search',3),('cod',657,'en','node_search',4),('cod',667,'en','node_search',18.5798),('cod',668,'en','node_search',2),('cod',669,'en','node_search',3.98902),('cod',705,'en','node_search',16.8342),('cod',706,'en','node_search',2),('cod',714,'en','node_search',3.13288),('cod',715,'en','node_search',19.8888),('cod',716,'en','node_search',2),('cod',717,'en','node_search',3),('cod',723,'en','node_search',3.11461),('cod',724,'en','node_search',18.8334),('cod',725,'en','node_search',29),('cod',726,'en','node_search',4.98633),('cod',727,'en','node_search',1),('cod',728,'en','node_search',1.94209),('cod',770,'en','node_search',42.6206),('cod',771,'en','node_search',7.78883),('cod',772,'en','node_search',4.93794),('cod',773,'en','node_search',6),('cod',817,'en','node_search',4.34556),('cod',818,'en','node_search',6.12644),('cod',852,'en','node_search',6.04955),('cod',853,'en','node_search',33.1693),('cod',854,'en','node_search',4.58441),('cod',902,'en','node_search',6.22412),('cod',903,'en','node_search',15.6777),('cod',907,'en','node_search',28.6384),('cod',908,'en','node_search',5.9831),('cod',917,'en','node_search',7),('cod',918,'en','node_search',3.98902),('cod',1039,'en','node_search',4),('cod',1070,'en','node_search',3.15177),('cod',1083,'en','node_search',33.0545),('cod',1084,'en','node_search',11.2331),('cod',1152,'en','node_search',2),('cod',1159,'en','node_search',4),('cod',1193,'en','node_search',3.16605),('cod',1194,'en','node_search',28.5224),('cod',1246,'en','node_search',2),('cod',1247,'en','node_search',57.9973),('cod',1255,'en','node_search',1.50929),('cod',1256,'en','node_search',9.85691),('cod',1257,'en','node_search',1),('cod',1258,'en','node_search',5),('cod',1301,'en','node_search',26.3846),('cod',1302,'en','node_search',4.77854),('cod',1303,'en','node_search',3),('cod',1304,'en','node_search',0.980874),('cod',1358,'en','node_search',3.09257),('cod',1359,'en','node_search',7.90016),('cod',1366,'en','node_search',39.6018),('cod',1367,'en','node_search',6.36558),('cod',1368,'en','node_search',4),('cod',1369,'en','node_search',34),('cod',1420,'en','node_search',36.8201),('cod',1425,'en','node_search',4),('cod',1439,'en','node_search',4),('cod',1477,'en','node_search',21.255),('cod',1478,'en','node_search',133.138),('cod',1479,'en','node_search',40),('cod',1480,'en','node_search',3),('cod',1489,'en','node_search',4.74429),('cod',1490,'en','node_search',4.76985),('cod',1491,'en','node_search',1.57452),('cod',1493,'en','node_search',6.3598),('cod',1494,'en','node_search',6.26576),('cod',1495,'en','node_search',1.56911),('cod',1570,'en','node_search',4),('cod',1835,'en','node_search',4.27913),('cod',1836,'en','node_search',4.81401),('code',258,'en','node_search',0.738408),('code',259,'en','node_search',0.736141),('code',275,'en','node_search',0.736141),('code',276,'en','node_search',0.738408),('code',301,'en','node_search',0.733888),('code',394,'en','node_search',0.733888),('code',408,'en','node_search',2),('code',417,'en','node_search',0.731649),('code',444,'en','node_search',0.736141),('code',445,'en','node_search',0.736141),('code',446,'en','node_search',0.736141),('code',458,'en','node_search',0.738408),('code',501,'en','node_search',30),('code',541,'en','node_search',0.738408),('code',644,'en','node_search',0.58629),('code',657,'en','node_search',0.736141),('code',668,'en','node_search',0.766757),('code',723,'en','node_search',1.2673),('code',766,'en','node_search',2),('code',847,'en','node_search',2),('code',1039,'en','node_search',0.738408),('code',1089,'en','node_search',1.7675),('code',1159,'en','node_search',0.733888),('code',1210,'en','node_search',2),('code',1246,'en','node_search',0.792123),('code',1269,'en','node_search',2),('code',1414,'en','node_search',1.79212),('code',1425,'en','node_search',0.738408),('code',1439,'en','node_search',0.736141),('code',1446,'en','node_search',1),('code',1494,'en','node_search',1.31173),('code',1551,'en','node_search',3.5948),('code',1555,'en','node_search',1.7017),('code',1570,'en','node_search',0.738408),('code',1632,'en','node_search',2),('code',1799,'en','node_search',2),('code',1807,'en','node_search',2),('code',1844,'en','node_search',3.15022),('code',1871,'en','node_search',1),('code',1892,'en','node_search',2),('code',1920,'en','node_search',1),('code',2051,'en','node_search',1.70583),('codes',981,'en','node_search',2),('codes',1095,'en','node_search',1.35086),('coding',727,'en','node_search',1),('coding',1058,'en','node_search',2),('coding',1877,'en','node_search',4),('coding',1920,'en','node_search',1),('coffee',1255,'en','node_search',1.2365),('coffee',1879,'en','node_search',1.98493),('coffee',1947,'en','node_search',2),('cofoudner',1885,'en','node_search',1),('cofounded',1885,'en','node_search',1),('cofounded',1886,'en','node_search',1),('cofounder',1311,'en','node_search',1.87634),('cofounder',1617,'en','node_search',1),('cofounder',1824,'en','node_search',4),('cofounder',1845,'en','node_search',2),('cofounder',1846,'en','node_search',2),('cofounder',1868,'en','node_search',1),('cofounder',1880,'en','node_search',2),('cofounder',1886,'en','node_search',1),('cofounder',1887,'en','node_search',1),('cofounder',1920,'en','node_search',1),('cofounder',1940,'en','node_search',1),('cofounder',1990,'en','node_search',2),('cofounder',2061,'en','node_search',2),('cofounder',2105,'en','node_search',3.56867),('cofounders',1595,'en','node_search',0.742984),('cofounders',1920,'en','node_search',1),('cofounding',926,'en','node_search',2),('cognitive',1256,'en','node_search',9.85691),('cognitive',1359,'en','node_search',1.58003),('cohimplasia',727,'en','node_search',1),('cohort',740,'en','node_search',1),('cohort',956,'en','node_search',4),('cohort',970,'en','node_search',1.93838),('cohort',1683,'en','node_search',2),('cohort',1685,'en','node_search',27),('cohort',1690,'en','node_search',2),('cohort',1844,'en','node_search',1.75707),('cohort',2105,'en','node_search',1.78434),('cohortbased',740,'en','node_search',1),('coimbatore',1178,'en','node_search',2),('coimbatore',1272,'en','node_search',2),('coimbatore',1841,'en','node_search',2),('coin',96,'en','node_search',27),('coin',1174,'en','node_search',2),('coin',1479,'en','node_search',0.909743),('coin',1596,'en','node_search',11),('coin',1623,'en','node_search',11),('coin',1757,'en','node_search',1),('coin',1791,'en','node_search',2),('coin',1949,'en','node_search',4),('coin',1955,'en','node_search',1.83645),('coin',2128,'en','node_search',2),('coinbase',472,'en','node_search',15.8903),('coinbase',657,'en','node_search',27),('coinbase',658,'en','node_search',29),('coinbase',661,'en','node_search',11),('coinbase',663,'en','node_search',11),('coinbase',1209,'en','node_search',11),('coinbase',1623,'en','node_search',12),('coindcx',885,'en','node_search',1),('coindcx',1133,'en','node_search',28),('coindcx',1245,'en','node_search',2),('coindcx',1298,'en','node_search',2),('coindcx',1319,'en','node_search',2),('coindcx',1385,'en','node_search',1.9347),('coindcx',1411,'en','node_search',2),('coindcx',1636,'en','node_search',2),('coindcx',1846,'en','node_search',2),('coindcxcom',1133,'en','node_search',11),('coindcxventures',1133,'en','node_search',11),('coingape',1596,'en','node_search',11),('coingape',1623,'en','node_search',11),('coingecko',944,'en','node_search',3.78754),('coingecko',1462,'en','node_search',1.49042),('coins',1232,'en','node_search',1.21743),('coins',1792,'en','node_search',2),('coinswitch',1116,'en','node_search',2),('coinswitch',2008,'en','node_search',2),('coinswitch',2051,'en','node_search',1.56948),('cointools',1920,'en','node_search',1),('coinvest',1955,'en','node_search',1.79753),('coinvest',2065,'en','node_search',1.85135),('coinvestors',2065,'en','node_search',1.85135),('coinvise',2126,'en','node_search',1),('cold',818,'en','node_search',1.53161),('cold',1787,'en','node_search',2),('colgate',817,'en','node_search',1.19842),('collab',1147,'en','node_search',2),('collab',1704,'en','node_search',2),('collab',1968,'en','node_search',2),('collab',2025,'en','node_search',2),('collaborate',534,'en','node_search',1.92743),('collaborated',2025,'en','node_search',2),('collaborating',1959,'en','node_search',1),('collaboration',534,'en','node_search',1.90029),('collaboration',913,'en','node_search',2),('collaboration',957,'en','node_search',2),('collaboration',1004,'en','node_search',2),('collaboration',1005,'en','node_search',2),('collaboration',1013,'en','node_search',4),('collaboration',1080,'en','node_search',1.95813),('collaboration',1141,'en','node_search',2),('collaboration',1198,'en','node_search',2),('collaboration',1214,'en','node_search',30),('collaboration',1227,'en','node_search',2.73286),('collaboration',1231,'en','node_search',1.72448),('collaboration',1237,'en','node_search',2),('collaboration',1263,'en','node_search',2),('collaboration',1378,'en','node_search',2),('collaboration',1419,'en','node_search',1.93105),('collaboration',1424,'en','node_search',1.78178),('collaboration',1526,'en','node_search',1),('collaboration',1595,'en','node_search',1),('collaboration',1596,'en','node_search',1),('collaboration',1623,'en','node_search',1),('collaboration',1783,'en','node_search',5.06179),('collaboration',1931,'en','node_search',2),('collaboration',2057,'en','node_search',2),('collaboration',2100,'en','node_search',2),('collaborations',1636,'en','node_search',2),('collaborative',1424,'en','node_search',1.71283),('collaborators',565,'en','node_search',2),('collabs',1412,'en','node_search',1.62002),('collabs',2057,'en','node_search',2),('collated',909,'en','node_search',1.99315),('collateral',549,'en','node_search',1.99315),('collateral',1107,'en','node_search',8),('collateral',1232,'en','node_search',1.22105),('collateral',1430,'en','node_search',2),('collateral',1529,'en','node_search',2),('collateral',2104,'en','node_search',4),('collaterals',2104,'en','node_search',2),('collect',258,'en','node_search',0.571798),('collect',259,'en','node_search',0.570448),('collect',275,'en','node_search',0.570448),('collect',276,'en','node_search',0.571798),('collect',301,'en','node_search',0.569105),('collect',394,'en','node_search',0.569105),('collect',417,'en','node_search',0.567769),('collect',432,'en','node_search',1.94583),('collect',444,'en','node_search',0.570448),('collect',445,'en','node_search',0.570448),('collect',446,'en','node_search',0.570448),('collect',458,'en','node_search',0.571798),('collect',541,'en','node_search',0.571798),('collect',637,'en','node_search',0.657549),('collect',644,'en','node_search',4.86021),('collect',657,'en','node_search',0.570448),('collect',667,'en','node_search',8.85633),('collect',669,'en','node_search',0.510357),('collect',715,'en','node_search',9.56954),('collect',745,'en','node_search',2),('collect',917,'en','node_search',1),('collect',1039,'en','node_search',0.571798),('collect',1159,'en','node_search',0.569105),('collect',1358,'en','node_search',1.1356),('collect',1420,'en','node_search',1.28712),('collect',1425,'en','node_search',0.571798),('collect',1439,'en','node_search',0.570448),('collect',1494,'en','node_search',1.14232),('collect',1570,'en','node_search',0.571798),('collected',644,'en','node_search',5.91375),('collected',916,'en','node_search',2),('collected',1095,'en','node_search',3.06322),('collectibles',1433,'en','node_search',2),('collecting',644,'en','node_search',0.964241),('collecting',914,'en','node_search',2),('collecting',1864,'en','node_search',2),('collection',644,'en','node_search',4.03414),('collection',714,'en','node_search',1.1521),('collection',724,'en','node_search',9.00663),('collection',766,'en','node_search',2),('collection',1172,'en','node_search',11.3627),('collection',1218,'en','node_search',2),('collection',1227,'en','node_search',1.64177),('collection',1272,'en','node_search',2),('collection',1279,'en','node_search',4.98814),('collection',1424,'en','node_search',1.78178),('collection',1573,'en','node_search',6.68996),('collection',1783,'en','node_search',3.09729),('collection',1970,'en','node_search',2),('collection',1984,'en','node_search',1.41121),('collections',1705,'en','node_search',3),('collections',1807,'en','node_search',2),('collective',1315,'en','node_search',4),('collective',1573,'en','node_search',1.49816),('collective',2036,'en','node_search',27),('collectively',842,'en','node_search',2),('collectives',1411,'en','node_search',2),('collector',1321,'en','node_search',4),('collector',1573,'en','node_search',1.21145),('collector',1684,'en','node_search',1.68485),('collectorfacing',1783,'en','node_search',1.53218),('collectors',1573,'en','node_search',3.6428),('collectors',1688,'en','node_search',1.73009),('collectors',1783,'en','node_search',2.98132),('collects',1918,'en','node_search',1),('college',258,'en','node_search',0.733888),('college',259,'en','node_search',0.731649),('college',275,'en','node_search',0.731649),('college',276,'en','node_search',0.733888),('college',301,'en','node_search',0.729424),('college',394,'en','node_search',0.729424),('college',417,'en','node_search',0.727213),('college',444,'en','node_search',0.731649),('college',445,'en','node_search',0.731649),('college',446,'en','node_search',0.731649),('college',458,'en','node_search',0.733888),('college',508,'en','node_search',4),('college',541,'en','node_search',0.733888),('college',637,'en','node_search',0.848323),('college',642,'en','node_search',0.606252),('college',657,'en','node_search',0.731649),('college',668,'en','node_search',0.759465),('college',723,'en','node_search',1.26106),('college',770,'en','node_search',8.14483),('college',818,'en','node_search',1.10206),('college',852,'en','node_search',1.10811),('college',902,'en','node_search',1.22632),('college',907,'en','node_search',1.31631),('college',1039,'en','node_search',0.733888),('college',1077,'en','node_search',1.8894),('college',1159,'en','node_search',0.729424),('college',1246,'en','node_search',0.784336),('college',1257,'en','node_search',1),('college',1368,'en','node_search',0.661163),('college',1425,'en','node_search',0.733888),('college',1439,'en','node_search',0.731649),('college',1480,'en','node_search',0.677939),('college',1494,'en','node_search',1.30713),('college',1570,'en','node_search',0.733888),('college',1731,'en','node_search',1.59895),('college',1841,'en','node_search',2),('college',1887,'en','node_search',1),('college',1954,'en','node_search',1),('college',2051,'en','node_search',1.52789),('colleges',1094,'en','node_search',1.75855),('colleges',1890,'en','node_search',1),('colleges',2051,'en','node_search',1.48253),('colombia',1424,'en','node_search',1.74675),('colombia',1844,'en','node_search',1.75707),('color',472,'en','node_search',1),('color',543,'en','node_search',1),('color',929,'en','node_search',2),('colorado',727,'en','node_search',1),('colorado',902,'en','node_search',1.51427),('colorado',1304,'en','node_search',2),('colorado',1359,'en','node_search',1.58003),('colors',1913,'en','node_search',2),('colorverse',1623,'en','node_search',11),('colorverse',1804,'en','node_search',38),('colorverse',1805,'en','node_search',11),('colorversefans',1804,'en','node_search',11),('colours',1913,'en','node_search',2),('columbia',728,'en','node_search',1),('columbia',1421,'en','node_search',1.59431),('columbus',1084,'en','node_search',1.60473),('columnlinka',472,'en','node_search',1),('columnlinka',543,'en','node_search',1),('colyseus',1797,'en','node_search',1),('colyseus',1800,'en','node_search',1),('com',256,'en','node_search',27),('com',257,'en','node_search',27),('com',277,'en','node_search',27),('com',278,'en','node_search',27),('com',279,'en','node_search',27),('com',641,'en','node_search',1.46118),('com',642,'en','node_search',1),('com',667,'en','node_search',8.94033),('com',818,'en','node_search',1.12446),('com',918,'en','node_search',0.638366),('com',1421,'en','node_search',1.26282),('com',1495,'en','node_search',1.21087),('com',1887,'en','node_search',1),('com',2068,'en','node_search',1),('comarketing',486,'en','node_search',2),('comarketing',2058,'en','node_search',1.89193),('combat',989,'en','node_search',2),('combat',1081,'en','node_search',2),('combination',666,'en','node_search',2),('combination',773,'en','node_search',0.757065),('combination',818,'en','node_search',1.07883),('combination',852,'en','node_search',1.09106),('combination',854,'en','node_search',1.0997),('combination',1193,'en','node_search',1.18724),('combinations',1879,'en','node_search',3.96986),('combined',1095,'en','node_search',1.19459),('combining',1624,'en','node_search',2),('combining',1987,'en','node_search',2),('combos',1551,'en','node_search',1.73578),('come',483,'en','node_search',1),('come',637,'en','node_search',0.661163),('come',644,'en','node_search',0.616174),('come',668,'en','node_search',1.25211),('come',669,'en','node_search',0.512513),('come',715,'en','node_search',9.5728),('come',744,'en','node_search',2),('come',1084,'en','node_search',1.2431),('come',1095,'en','node_search',3.06322),('come',1119,'en','node_search',2),('come',1245,'en','node_search',2),('come',1258,'en','node_search',0.625114),('come',1301,'en','node_search',8.68528),('come',1358,'en','node_search',1.13831),('come',1368,'en','node_search',0.927431),('come',1414,'en','node_search',1.68485),('come',1420,'en','node_search',1.28888),('come',1629,'en','node_search',2),('come',1689,'en','node_search',2),('come',1761,'en','node_search',1),('come',1762,'en','node_search',1.37342),('come',1783,'en','node_search',1.50801),('come',1859,'en','node_search',1.75277),('come',1885,'en','node_search',1),('come',1894,'en','node_search',0.96498),('come',2028,'en','node_search',1),('comes',750,'en','node_search',1.89608),('comes',770,'en','node_search',8.12035),('comes',818,'en','node_search',1.27002),('comes',854,'en','node_search',1.13541),('comes',894,'en','node_search',2),('comes',1069,'en','node_search',1.32722),('comes',1302,'en','node_search',1.34516),('comes',1489,'en','node_search',1.21476),('comes',1493,'en','node_search',1.23172),('comes',1573,'en','node_search',1.21643),('comes',1717,'en','node_search',1),('comes',1899,'en','node_search',2),('comfort',852,'en','node_search',1.24214),('comic',830,'en','node_search',27),('coming',483,'en','node_search',11),('coming',536,'en','node_search',11),('coming',565,'en','node_search',2),('coming',596,'en','node_search',27),('coming',647,'en','node_search',11),('coming',648,'en','node_search',11),('coming',649,'en','node_search',11),('coming',650,'en','node_search',11),('coming',655,'en','node_search',11),('coming',656,'en','node_search',11),('coming',658,'en','node_search',11),('coming',659,'en','node_search',11),('coming',740,'en','node_search',11),('coming',741,'en','node_search',2),('coming',772,'en','node_search',0.565115),('coming',959,'en','node_search',1.96498),('coming',1043,'en','node_search',2),('coming',1121,'en','node_search',2),('coming',1143,'en','node_search',2),('coming',1319,'en','node_search',2),('coming',1417,'en','node_search',2),('coming',1421,'en','node_search',1.20828),('coming',1431,'en','node_search',2),('coming',1446,'en','node_search',1),('coming',1489,'en','node_search',1.22664),('coming',1526,'en','node_search',11),('coming',1573,'en','node_search',1.46425),('coming',1768,'en','node_search',2),('coming',1843,'en','node_search',1.57441),('coming',1865,'en','node_search',2),('coming',1883,'en','node_search',2),('coming',1915,'en','node_search',2),('coming',1916,'en','node_search',2),('coming',1943,'en','node_search',1),('coming',1955,'en','node_search',3.47864),('coming',2019,'en','node_search',9.96916),('coming',2058,'en','node_search',1.9347),('coming',2065,'en','node_search',1.77162),('coming',2070,'en','node_search',2),('coming',2118,'en','node_search',12),('coming',2132,'en','node_search',11),('comingsoon',472,'en','node_search',1),('comingsoon',543,'en','node_search',1),('commandline',90,'en','node_search',27),('commapp',1762,'en','node_search',1.64177),('commemorated',706,'en','node_search',0.716357),('commemorated',1479,'en','node_search',0.733888),('commenced',1788,'en','node_search',4),('commendations',2057,'en','node_search',2),('comment',273,'en','node_search',108),('comment',408,'en','node_search',54),('comment',429,'en','node_search',54),('comment',432,'en','node_search',52.5374),('comment',494,'en','node_search',1080),('comment',508,'en','node_search',54),('comment',526,'en','node_search',54),('comment',527,'en','node_search',54),('comment',534,'en','node_search',52.0406),('comment',542,'en','node_search',54),('comment',549,'en','node_search',53.8149),('comment',551,'en','node_search',84.7676),('comment',653,'en','node_search',54),('comment',662,'en','node_search',54),('comment',665,'en','node_search',54),('comment',666,'en','node_search',54),('comment',718,'en','node_search',54),('comment',719,'en','node_search',54),('comment',720,'en','node_search',54),('comment',735,'en','node_search',162),('comment',744,'en','node_search',54),('comment',745,'en','node_search',54),('comment',748,'en','node_search',50.4887),('comment',750,'en','node_search',51.194),('comment',833,'en','node_search',54),('comment',1056,'en','node_search',54),('comment',1057,'en','node_search',54),('comment',1058,'en','node_search',54),('comment',1059,'en','node_search',54),('comment',1076,'en','node_search',54),('comment',1085,'en','node_search',54),('comment',1086,'en','node_search',54),('comment',1087,'en','node_search',108),('comment',1088,'en','node_search',108),('comment',1089,'en','node_search',49.584),('comment',1094,'en','node_search',49.8237),('comment',1095,'en','node_search',41.3535),('comment',1096,'en','node_search',54),('comment',1107,'en','node_search',54),('comment',1174,'en','node_search',54),('comment',1175,'en','node_search',54),('comment',1179,'en','node_search',54),('comment',1232,'en','node_search',42.1168),('comment',1342,'en','node_search',54),('comment',1355,'en','node_search',54),('comment',1528,'en','node_search',54),('comment',1529,'en','node_search',54),('comment',1530,'en','node_search',162),('comment',1531,'en','node_search',54),('comment',1572,'en','node_search',2),('comment',1762,'en','node_search',121.274),('comment',1794,'en','node_search',4),('comment',1973,'en','node_search',2),('comments',273,'en','node_search',23),('comments',408,'en','node_search',21),('comments',429,'en','node_search',21),('comments',432,'en','node_search',20.9458),('comments',494,'en','node_search',59),('comments',508,'en','node_search',21),('comments',526,'en','node_search',21),('comments',527,'en','node_search',21),('comments',534,'en','node_search',20.9274),('comments',542,'en','node_search',21),('comments',549,'en','node_search',20.9931),('comments',551,'en','node_search',22.1395),('comments',644,'en','node_search',11.1683),('comments',653,'en','node_search',21),('comments',662,'en','node_search',21),('comments',665,'en','node_search',21),('comments',666,'en','node_search',21),('comments',718,'en','node_search',21),('comments',719,'en','node_search',21),('comments',720,'en','node_search',21),('comments',735,'en','node_search',25),('comments',744,'en','node_search',21),('comments',745,'en','node_search',21),('comments',748,'en','node_search',20.87),('comments',750,'en','node_search',20.8961),('comments',833,'en','node_search',21),('comments',1056,'en','node_search',21),('comments',1057,'en','node_search',21),('comments',1058,'en','node_search',21),('comments',1059,'en','node_search',21),('comments',1076,'en','node_search',21),('comments',1085,'en','node_search',21),('comments',1086,'en','node_search',21),('comments',1087,'en','node_search',23),('comments',1088,'en','node_search',23),('comments',1089,'en','node_search',20.8364),('comments',1094,'en','node_search',20.8453),('comments',1095,'en','node_search',20.5316),('comments',1096,'en','node_search',21),('comments',1107,'en','node_search',21),('comments',1174,'en','node_search',21),('comments',1175,'en','node_search',21),('comments',1179,'en','node_search',21),('comments',1232,'en','node_search',20.5599),('comments',1342,'en','node_search',21),('comments',1355,'en','node_search',21),('comments',1415,'en','node_search',2),('comments',1528,'en','node_search',21),('comments',1529,'en','node_search',21),('comments',1530,'en','node_search',25),('comments',1531,'en','node_search',21),('comments',1762,'en','node_search',23.4916),('commerce',716,'en','node_search',0.62674),('commerce',1069,'en','node_search',1.17157),('commerce',1070,'en','node_search',1.17313),('commerce',1152,'en','node_search',0.585658),('commerce',1304,'en','node_search',0.58995),('commerce',1890,'en','node_search',1),('commercial',644,'en','node_search',1.82267),('commercial',770,'en','node_search',8.55917),('commercial',771,'en','node_search',1.55549),('commercial',772,'en','node_search',1),('commercialization',568,'en','node_search',2),('commercially',644,'en','node_search',0.502655),('comming',905,'en','node_search',2),('commission',1094,'en','node_search',1.84532),('commissions',1422,'en','node_search',2),('commit',262,'en','node_search',1),('commit',559,'en','node_search',1),('commit',562,'en','node_search',1),('commit',563,'en','node_search',1),('commit',583,'en','node_search',1),('commit',585,'en','node_search',1),('commit',587,'en','node_search',1),('commit',589,'en','node_search',1),('commit',591,'en','node_search',1),('commit',618,'en','node_search',1),('commit',620,'en','node_search',1),('commit',694,'en','node_search',1),('commit',696,'en','node_search',1),('commit',776,'en','node_search',1),('commit',826,'en','node_search',1),('commit',838,'en','node_search',1),('commit',1009,'en','node_search',1),('commit',1171,'en','node_search',1),('commit',1187,'en','node_search',1),('commit',1285,'en','node_search',1),('commit',1287,'en','node_search',1),('commit',1289,'en','node_search',1),('commit',1291,'en','node_search',1),('commit',1293,'en','node_search',1),('commit',1295,'en','node_search',1),('commit',1297,'en','node_search',1),('commit',1467,'en','node_search',1),('commit',1468,'en','node_search',1),('commit',1472,'en','node_search',1),('commit',1578,'en','node_search',1),('commit',1620,'en','node_search',30),('commit',1827,'en','node_search',1),('commit',1867,'en','node_search',1),('commit',1996,'en','node_search',1),('commit',2083,'en','node_search',1),('commit',2109,'en','node_search',1),('commitee',541,'en','node_search',0.541108),('commitment',989,'en','node_search',2),('commitment',1120,'en','node_search',1),('commitment',1301,'en','node_search',8.5296),('commitment',1420,'en','node_search',1.58251),('commitment',1479,'en','node_search',0.827757),('commitment',1784,'en','node_search',2),('commitment',1975,'en','node_search',2),('commitment',2043,'en','node_search',2),('commitment',2131,'en','node_search',1),('commitments',1105,'en','node_search',2),('commitments',1843,'en','node_search',1.60482),('commitments',1961,'en','node_search',1),('commits',1777,'en','node_search',1),('committed',406,'en','node_search',2),('committed',832,'en','node_search',2),('committed',1116,'en','node_search',2),('committed',1282,'en','node_search',2),('committed',1319,'en','node_search',2),('committed',1321,'en','node_search',4),('committed',1780,'en','node_search',1),('committed',1859,'en','node_search',3.7399),('commoditized',1761,'en','node_search',1),('commoditized',1888,'en','node_search',1),('common',637,'en','node_search',0.957226),('common',644,'en','node_search',0.604313),('common',1257,'en','node_search',0.830633),('common',1731,'en','node_search',1.73841),('common',1835,'en','node_search',1.80623),('common',1836,'en','node_search',0.662985),('common',1920,'en','node_search',1),('commonly',644,'en','node_search',0.492565),('commonly',1255,'en','node_search',1.16864),('commonlyknown',644,'en','node_search',0.777911),('communally',1918,'en','node_search',1),('communicate',1628,'en','node_search',1),('communicate',1801,'en','node_search',1),('communicated',1997,'en','node_search',2),('communicating',1779,'en','node_search',1),('communication',534,'en','node_search',1.87326),('communication',554,'en','node_search',11),('communication',874,'en','node_search',11),('communication',1039,'en','node_search',0.478227),('communication',1302,'en','node_search',1.31786),('communication',1430,'en','node_search',2),('communication',1491,'en','node_search',1.24865),('communications',644,'en','node_search',0.579169),('communion',974,'en','node_search',16),('communion',1136,'en','node_search',16),('communion',1148,'en','node_search',16),('communion',1775,'en','node_search',16),('communion',1814,'en','node_search',27),('communion',1881,'en','node_search',11),('communion1pageraeabe9d4348f4874ba791c16eff4',974,'en','node_search',11),('communion1pageraeabe9d4348f4874ba791c16eff4',1136,'en','node_search',11),('communion1pageraeabe9d4348f4874ba791c16eff4',1148,'en','node_search',11),('communion1pageraeabe9d4348f4874ba791c16eff4',1775,'en','node_search',11),('communiondaonotionsite',974,'en','node_search',11),('communiondaonotionsite',1136,'en','node_search',11),('communiondaonotionsite',1148,'en','node_search',11),('communiondaonotionsite',1775,'en','node_search',11),('communities',508,'en','node_search',8),('communities',552,'en','node_search',4),('communities',639,'en','node_search',2),('communities',924,'en','node_search',2),('communities',1072,'en','node_search',2),('communities',1103,'en','node_search',2),('communities',1151,'en','node_search',2),('communities',1189,'en','node_search',2),('communities',1424,'en','node_search',1.58184),('communities',1433,'en','node_search',6),('communities',1460,'en','node_search',4),('communities',1573,'en','node_search',3.09391),('communities',1705,'en','node_search',1),('communities',1711,'en','node_search',1),('communities',1712,'en','node_search',1),('communities',1758,'en','node_search',4),('communities',1762,'en','node_search',7.81674),('communities',1854,'en','node_search',2),('communities',2063,'en','node_search',2),('communities',2086,'en','node_search',2),('communititeswhen',508,'en','node_search',2),('community',258,'en','node_search',6.34959),('community',275,'en','node_search',0.497805),('community',301,'en','node_search',0.509287),('community',432,'en','node_search',1.94583),('community',435,'en','node_search',11),('community',469,'en','node_search',11),('community',486,'en','node_search',2),('community',488,'en','node_search',11),('community',534,'en','node_search',11.5067),('community',639,'en','node_search',4),('community',644,'en','node_search',0.772964),('community',653,'en','node_search',6),('community',669,'en','node_search',0.923838),('community',715,'en','node_search',9.90165),('community',720,'en','node_search',8),('community',740,'en','node_search',1),('community',745,'en','node_search',12),('community',763,'en','node_search',4),('community',819,'en','node_search',11),('community',822,'en','node_search',4),('community',843,'en','node_search',11),('community',865,'en','node_search',11),('community',879,'en','node_search',3.97258),('community',888,'en','node_search',2),('community',892,'en','node_search',2),('community',904,'en','node_search',2),('community',909,'en','node_search',1.99315),('community',931,'en','node_search',4),('community',957,'en','node_search',4),('community',978,'en','node_search',2),('community',979,'en','node_search',11),('community',1056,'en','node_search',2),('community',1072,'en','node_search',2),('community',1080,'en','node_search',1.96498),('community',1086,'en','node_search',2),('community',1095,'en','node_search',3.49352),('community',1102,'en','node_search',2),('community',1108,'en','node_search',1),('community',1141,'en','node_search',2),('community',1143,'en','node_search',2),('community',1172,'en','node_search',6.87401),('community',1173,'en','node_search',2),('community',1214,'en','node_search',32),('community',1215,'en','node_search',2),('community',1227,'en','node_search',2.66086),('community',1231,'en','node_search',3.59877),('community',1232,'en','node_search',5.11874),('community',1279,'en','node_search',17.1978),('community',1326,'en','node_search',2),('community',1342,'en','node_search',2),('community',1343,'en','node_search',22),('community',1378,'en','node_search',2),('community',1383,'en','node_search',2),('community',1395,'en','node_search',2),('community',1415,'en','node_search',2),('community',1419,'en','node_search',17.3406),('community',1422,'en','node_search',2),('community',1424,'en','node_search',5.13224),('community',1444,'en','node_search',2),('community',1446,'en','node_search',11),('community',1459,'en','node_search',4),('community',1460,'en','node_search',2),('community',1462,'en','node_search',1.65397),('community',1524,'en','node_search',2),('community',1526,'en','node_search',1),('community',1531,'en','node_search',2),('community',1573,'en','node_search',9.0161),('community',1595,'en','node_search',4.05724),('community',1596,'en','node_search',2),('community',1619,'en','node_search',2),('community',1623,'en','node_search',2),('community',1636,'en','node_search',6),('community',1705,'en','node_search',1),('community',1709,'en','node_search',2),('community',1731,'en','node_search',4.81188),('community',1758,'en','node_search',1),('community',1762,'en','node_search',5.81047),('community',1772,'en','node_search',1.93105),('community',1783,'en','node_search',7.88456),('community',1796,'en','node_search',2),('community',1804,'en','node_search',11),('community',1839,'en','node_search',3.97804),('community',1844,'en','node_search',1.61761),('community',1848,'en','node_search',2),('community',1854,'en','node_search',4),('community',1869,'en','node_search',1),('community',1875,'en','node_search',2),('community',1877,'en','node_search',2),('community',1892,'en','node_search',4),('community',1894,'en','node_search',11),('community',1916,'en','node_search',2),('community',1918,'en','node_search',1),('community',1920,'en','node_search',1),('community',1941,'en','node_search',3.92217),('community',1942,'en','node_search',3.57038),('community',1950,'en','node_search',1.53991),('community',1964,'en','node_search',1),('community',1984,'en','node_search',4.84429),('community',1985,'en','node_search',2),('community',1997,'en','node_search',2),('community',2001,'en','node_search',2),('community',2019,'en','node_search',0.96498),('community',2041,'en','node_search',2),('community',2051,'en','node_search',3.14978),('community',2077,'en','node_search',11),('community',2079,'en','node_search',2),('community',2086,'en','node_search',2),('community',2105,'en','node_search',1.62372),('community',2113,'en','node_search',7.50265),('community',2118,'en','node_search',2),('community',2130,'en','node_search',1.98902),('communitybased',1232,'en','node_search',1.36263),('communitybuilding',301,'en','node_search',0.500884),('communitybuilding',2129,'en','node_search',2),('communitybuilding',2130,'en','node_search',1.98902),('communityled',1179,'en','node_search',2),('communitywise',1942,'en','node_search',1.79475),('comp',1886,'en','node_search',1),('comp',1887,'en','node_search',1),('comp',1888,'en','node_search',1),('comp',1889,'en','node_search',2),('comp',1920,'en','node_search',1),('comp',1953,'en','node_search',1),('compact',1495,'en','node_search',1.17082),('companies',429,'en','node_search',4),('companies',644,'en','node_search',0.942036),('companies',665,'en','node_search',2),('companies',668,'en','node_search',0.618696),('companies',700,'en','node_search',1.97286),('companies',705,'en','node_search',0.993146),('companies',706,'en','node_search',0.643484),('companies',717,'en','node_search',0.668514),('companies',818,'en','node_search',1.14402),('companies',853,'en','node_search',1.11958),('companies',935,'en','node_search',11),('companies',945,'en','node_search',1),('companies',1084,'en','node_search',1.2448),('companies',1129,'en','node_search',11),('companies',1134,'en','node_search',11),('companies',1246,'en','node_search',0.63333),('companies',1343,'en','node_search',11),('companies',1412,'en','node_search',1.65126),('companies',1420,'en','node_search',1.39614),('companies',1426,'en','node_search',11),('companies',1429,'en','node_search',11),('companies',1431,'en','node_search',2),('companies',1460,'en','node_search',2),('companies',1495,'en','node_search',1.23948),('companies',1534,'en','node_search',2),('companies',1555,'en','node_search',1.54108),('companies',1595,'en','node_search',0.976851),('companies',1822,'en','node_search',1.95723),('companies',1823,'en','node_search',1.9496),('companies',1833,'en','node_search',1),('companies',1884,'en','node_search',1),('companies',1894,'en','node_search',11),('companies',1959,'en','node_search',1),('companies',2045,'en','node_search',11),('companies',2076,'en','node_search',11),('companies',2121,'en','node_search',11),('company',258,'en','node_search',5.9789),('company',259,'en','node_search',5.89947),('company',275,'en','node_search',5.61393),('company',301,'en','node_search',5.92571),('company',302,'en','node_search',11),('company',394,'en','node_search',5.60215),('company',417,'en','node_search',5.92571),('company',444,'en','node_search',6.04678),('company',445,'en','node_search',5.93892),('company',446,'en','node_search',6.03308),('company',458,'en','node_search',6.08826),('company',643,'en','node_search',0.567769),('company',644,'en','node_search',9.27741),('company',667,'en','node_search',8.89161),('company',668,'en','node_search',0.600219),('company',669,'en','node_search',0.543537),('company',727,'en','node_search',0.628375),('company',750,'en','node_search',3.79215),('company',778,'en','node_search',11),('company',835,'en','node_search',11),('company',853,'en','node_search',1.19987),('company',899,'en','node_search',2),('company',918,'en','node_search',0.61241),('company',935,'en','node_search',11),('company',944,'en','node_search',1.91323),('company',958,'en','node_search',11),('company',990,'en','node_search',11),('company',1039,'en','node_search',5.55554),('company',1129,'en','node_search',11),('company',1134,'en','node_search',11),('company',1147,'en','node_search',2),('company',1152,'en','node_search',6.04678),('company',1178,'en','node_search',2),('company',1301,'en','node_search',8.37538),('company',1312,'en','node_search',11),('company',1358,'en','node_search',1.16253),('company',1367,'en','node_search',1.49085),('company',1368,'en','node_search',0.635),('company',1369,'en','node_search',2.63394),('company',1383,'en','node_search',2),('company',1416,'en','node_search',11),('company',1422,'en','node_search',6),('company',1429,'en','node_search',11),('company',1459,'en','node_search',2),('company',1462,'en','node_search',1.65397),('company',1614,'en','node_search',1),('company',1620,'en','node_search',32),('company',1688,'en','node_search',5.31463),('company',1703,'en','node_search',1),('company',1731,'en','node_search',1.53581),('company',1807,'en','node_search',2),('company',1835,'en','node_search',1.74279),('company',1836,'en','node_search',0.600219),('company',1839,'en','node_search',1.98902),('company',1879,'en','node_search',1.98224),('company',1885,'en','node_search',1),('company',1887,'en','node_search',1),('company',1894,'en','node_search',11),('company',1979,'en','node_search',2),('company',2028,'en','node_search',1),('company',2069,'en','node_search',2),('company',2075,'en','node_search',2),('company',2078,'en','node_search',2),('company',2102,'en','node_search',2),('company',2121,'en','node_search',11),('company',2131,'en','node_search',1),('comparable',667,'en','node_search',9.28989),('comparable',668,'en','node_search',1),('comparable',1301,'en','node_search',8.40767),('comparable',1793,'en','node_search',1),('comparative',667,'en','node_search',9.02603),('comparative',726,'en','node_search',0.736141),('compare',667,'en','node_search',9.2872),('compare',668,'en','node_search',1),('compare',918,'en','node_search',0.71),('compare',1194,'en','node_search',1.52245),('compare',1255,'en','node_search',3.01857),('compare',1256,'en','node_search',19.7138),('compare',1257,'en','node_search',2),('compare',1421,'en','node_search',2.9433),('compare',1495,'en','node_search',1.56911),('compare',1835,'en','node_search',4.27913),('compare',1836,'en','node_search',2),('compared',918,'en','node_search',0.705825),('compared',1076,'en','node_search',2),('compared',1095,'en','node_search',1.29107),('compared',1421,'en','node_search',1.34426),('comparing',1573,'en','node_search',1.44822),('comparison',705,'en','node_search',1),('comparison',723,'en','node_search',1.5573),('comparison',724,'en','node_search',9.41668),('comparison',725,'en','node_search',1),('compatibility',1236,'en','node_search',2),('compatible',766,'en','node_search',2),('compatible',847,'en','node_search',2),('compatible',930,'en','node_search',2),('compatible',1053,'en','node_search',2),('compatible',1983,'en','node_search',11),('compatible',2060,'en','node_search',1.86366),('compatible',2068,'en','node_search',1),('compatible',2121,'en','node_search',11),('compelte',2119,'en','node_search',2),('compensates',644,'en','node_search',0.747295),('compensation',644,'en','node_search',0.550008),('compete',483,'en','node_search',1),('compete',817,'en','node_search',0.959027),('compete',1306,'en','node_search',1),('competence',1573,'en','node_search',1.58143),('competency',668,'en','node_search',0.66666),('competency',726,'en','node_search',0.638366),('competency',772,'en','node_search',0.600219),('competency',853,'en','node_search',1.15786),('competent',1573,'en','node_search',1.31308),('competition',483,'en','node_search',1),('competition',647,'en','node_search',1),('competition',656,'en','node_search',1),('competition',658,'en','node_search',1),('competition',970,'en','node_search',1.93838),('competition',976,'en','node_search',2),('competition',1034,'en','node_search',2),('competition',1095,'en','node_search',1.13939),('competition',1145,'en','node_search',4),('competition',1762,'en','node_search',1.48709),('competition',1967,'en','node_search',2),('competitions',1214,'en','node_search',30),('competitions',1231,'en','node_search',1.85135),('competitions',1783,'en','node_search',1.69136),('competitive',1085,'en','node_search',2),('competitive',1095,'en','node_search',1.11585),('competitive',1380,'en','node_search',2),('competitive',1705,'en','node_search',1),('competitive',1910,'en','node_search',2),('competitive',1911,'en','node_search',2),('competitive',2059,'en','node_search',1.91236),('competitively',748,'en','node_search',1.82335),('competitor',636,'en','node_search',1.8861),('competitor',929,'en','node_search',2),('competitor',1938,'en','node_search',2),('competitors',916,'en','node_search',2),('competitors',1085,'en','node_search',2),('competitors',1095,'en','node_search',2.85013),('competitors',1762,'en','node_search',3.28354),('competitors',1783,'en','node_search',2.99297),('compile',1800,'en','node_search',1),('complain',644,'en','node_search',0.489551),('complementary',1172,'en','node_search',1.4638),('complete',565,'en','node_search',4),('complete',632,'en','node_search',2),('complete',636,'en','node_search',1.8861),('complete',668,'en','node_search',0.661163),('complete',698,'en','node_search',1.8249),('complete',726,'en','node_search',0.63333),('complete',727,'en','node_search',0.997306),('complete',728,'en','node_search',1),('complete',748,'en','node_search',1.77624),('complete',853,'en','node_search',2.50641),('complete',908,'en','node_search',1.10818),('complete',909,'en','node_search',1.99315),('complete',1018,'en','node_search',2),('complete',1070,'en','node_search',1.55676),('complete',1080,'en','node_search',1.96498),('complete',1152,'en','node_search',0.949597),('complete',1227,'en','node_search',1.32549),('complete',1257,'en','node_search',0.938382),('complete',1279,'en','node_search',1.75946),('complete',1412,'en','node_search',3.2494),('complete',1479,'en','node_search',0.851346),('complete',1489,'en','node_search',1.58143),('complete',1731,'en','node_search',1.73841),('complete',1802,'en','node_search',1),('complete',1894,'en','node_search',1),('complete',1953,'en','node_search',1),('complete',1973,'en','node_search',2),('complete',2078,'en','node_search',2),('complete',2098,'en','node_search',2),('complete',2119,'en','node_search',2),('completed',568,'en','node_search',2),('completed',667,'en','node_search',8.99365),('completed',724,'en','node_search',9.31614),('completed',726,'en','node_search',0.7017),('completed',765,'en','node_search',2),('completed',772,'en','node_search',0.913226),('completed',817,'en','node_search',1.22003),('completed',822,'en','node_search',2),('completed',846,'en','node_search',2),('completed',847,'en','node_search',6),('completed',888,'en','node_search',2),('completed',930,'en','node_search',2),('completed',957,'en','node_search',2),('completed',959,'en','node_search',5.89494),('completed',981,'en','node_search',2),('completed',982,'en','node_search',2),('completed',1018,'en','node_search',2),('completed',1048,'en','node_search',8),('completed',1053,'en','node_search',2),('completed',1054,'en','node_search',2),('completed',1123,'en','node_search',2),('completed',1231,'en','node_search',1.85135),('completed',1238,'en','node_search',1.85135),('completed',1246,'en','node_search',0.670377),('completed',1279,'en','node_search',1.75946),('completed',1298,'en','node_search',2),('completed',1315,'en','node_search',2),('completed',1379,'en','node_search',2),('completed',1422,'en','node_search',4),('completed',1438,'en','node_search',4),('completed',1479,'en','node_search',1),('completed',1492,'en','node_search',2),('completed',1572,'en','node_search',2),('completed',1720,'en','node_search',2),('completed',1721,'en','node_search',2),('completed',1722,'en','node_search',4),('completed',1742,'en','node_search',2),('completed',1783,'en','node_search',3.34675),('completed',1796,'en','node_search',2),('completed',1799,'en','node_search',2),('completed',1807,'en','node_search',2),('completed',1809,'en','node_search',2),('completed',1822,'en','node_search',1.95723),('completed',1823,'en','node_search',1.9496),('completed',1878,'en','node_search',2),('completed',1909,'en','node_search',2),('completed',1910,'en','node_search',2),('completed',1911,'en','node_search',4),('completed',1912,'en','node_search',4),('completed',1913,'en','node_search',2),('completed',1914,'en','node_search',6),('completed',1915,'en','node_search',4),('completed',1916,'en','node_search',10),('completed',1922,'en','node_search',2),('completed',1926,'en','node_search',2),('completed',1935,'en','node_search',2),('completed',1942,'en','node_search',1.79475),('completed',1984,'en','node_search',3.34444),('completed',1988,'en','node_search',2),('completed',2014,'en','node_search',4),('completed',2035,'en','node_search',2),('completed',2058,'en','node_search',1.9347),('completed',2067,'en','node_search',2),('completed',2075,'en','node_search',2),('completed',2099,'en','node_search',2),('completed',2119,'en','node_search',2),('completely',723,'en','node_search',1.39964),('completely',728,'en','node_search',0.561181),('completely',903,'en','node_search',1.4952),('completely',1083,'en','node_search',1.32304),('completely',1179,'en','node_search',2),('completely',1359,'en','node_search',1.49677),('completeness',644,'en','node_search',0.666863),('completing',526,'en','node_search',2),('completing',716,'en','node_search',0.683725),('completing',879,'en','node_search',12),('completing',1070,'en','node_search',1.22632),('completing',1152,'en','node_search',0.636679),('completing',1298,'en','node_search',2),('completing',1984,'en','node_search',1.45598),('completion',724,'en','node_search',9.33342),('completion',772,'en','node_search',0.931053),('completion',1200,'en','node_search',2),('completion',1227,'en','node_search',1.55499),('completion',1383,'en','node_search',4),('completion',1386,'en','node_search',10),('completion',1462,'en','node_search',1.65397),('completion',1479,'en','node_search',1),('completion',1576,'en','node_search',2),('completion',1920,'en','node_search',1),('complex',724,'en','node_search',9.17375),('complex',771,'en','node_search',1.31705),('complex',852,'en','node_search',1.23597),('complex',902,'en','node_search',1.31203),('complex',908,'en','node_search',1.32067),('complex',989,'en','node_search',2),('complex',1489,'en','node_search',1.32905),('complexity',1231,'en','node_search',1.84037),('complexity',1530,'en','node_search',6),('compliance',575,'en','node_search',4),('compliance',771,'en','node_search',1.20214),('compliance',852,'en','node_search',1.11358),('compliance',903,'en','node_search',1.17099),('compliance',1084,'en','node_search',1.26772),('compliance',1490,'en','node_search',1.22663),('compliance',1491,'en','node_search',1.17774),('compliance',1530,'en','node_search',12),('compliance',1878,'en','node_search',2),('compliant',644,'en','node_search',1.2282),('compliant',727,'en','node_search',0.800068),('compliant',852,'en','node_search',1.25054),('compliant',902,'en','node_search',1.3402),('complicated',1083,'en','node_search',1.16708),('complicated',1302,'en','node_search',1.29047),('complicated',1493,'en','node_search',1.31278),('complicated',1762,'en','node_search',1.31591),('complication',1255,'en','node_search',1.47819),('complications',908,'en','node_search',1.00721),('complications',1479,'en','node_search',0.645209),('comply',644,'en','node_search',1.53533),('component',847,'en','node_search',2),('component',1053,'en','node_search',2),('component',1684,'en','node_search',1.63151),('component',2129,'en','node_search',2),('components',1236,'en','node_search',2),('components',1822,'en','node_search',1.95723),('components',1823,'en','node_search',1.9496),('components',1908,'en','node_search',2),('composability',258,'en','node_search',0.513597),('composability',549,'en','node_search',1.99315),('comprar',1193,'en','node_search',1.58582),('comprar',1301,'en','node_search',8.80894),('comprar',1302,'en','node_search',1.59285),('comprar',1303,'en','node_search',1),('comprehend',773,'en','node_search',0.623497),('comprehensive',501,'en','node_search',16),('comprehensive',1931,'en','node_search',2),('compromise',1622,'en','node_search',1.91674),('compromise',1894,'en','node_search',1),('computation',1618,'en','node_search',1),('computations',2128,'en','node_search',4),('computer',644,'en','node_search',1.18361),('computer',715,'en','node_search',9.5984),('computer',726,'en','node_search',0.606252),('computer',1083,'en','node_search',1.09472),('computer',1247,'en','node_search',1.29569),('computer',1358,'en','node_search',1.18409),('computer',1420,'en','node_search',1.31462),('computer',1491,'en','node_search',1.16882),('computers',644,'en','node_search',0.520235),('computers',817,'en','node_search',1.02669),('computing',653,'en','node_search',2),('computing',1424,'en','node_search',1.59269),('conceivable',644,'en','node_search',0.486343),('concentrate',2104,'en','node_search',2),('concentrated',1172,'en','node_search',1.7185),('concentrates',2104,'en','node_search',2),('concentration',1836,'en','node_search',0.803376),('concentrations',1420,'en','node_search',1.33838),('concept',570,'en','node_search',1),('concept',768,'en','node_search',1),('concept',799,'en','node_search',1),('concept',904,'en','node_search',2),('concept',908,'en','node_search',1.08429),('concept',957,'en','node_search',2),('concept',994,'en','node_search',1),('concept',1178,'en','node_search',2),('concept',1393,'en','node_search',1),('concept',1528,'en','node_search',2),('concept',1695,'en','node_search',1),('concept',1720,'en','node_search',2),('concept',1783,'en','node_search',1.54914),('concept',2062,'en','node_search',2),('conceptualized',648,'en','node_search',1),('concern',1257,'en','node_search',1),('concerning',907,'en','node_search',1.35687),('concerning',1480,'en','node_search',0.906287),('concerns',551,'en','node_search',1.44932),('concerns',798,'en','node_search',1.8894),('concerns',959,'en','node_search',1.96229),('concerta',1257,'en','node_search',0.62674),('concluded',1056,'en','node_search',2),('concluded',2111,'en','node_search',2),('concrete',766,'en','node_search',2),('concrete',1129,'en','node_search',1),('concurrent',891,'en','node_search',2),('concurrent',1217,'en','node_search',2),('condition',551,'en','node_search',1.53523),('condition',725,'en','node_search',0.945829),('condition',818,'en','node_search',1.38296),('condition',917,'en','node_search',0.945829),('condition',1053,'en','node_search',2),('condition',1194,'en','node_search',1.40854),('condition',1256,'en','node_search',9.57113),('condition',1358,'en','node_search',1.43059),('conditions',551,'en','node_search',1.7017),('conditions',644,'en','node_search',38.3957),('conditions',723,'en','node_search',2.49324),('conditions',853,'en','node_search',1.34507),('conditions',879,'en','node_search',3.93972),('conditions',903,'en','node_search',1.44733),('conditions',918,'en','node_search',0.587082),('conditions',1194,'en','node_search',2.29897),('conditions',1368,'en','node_search',0.60778),('conditions',1369,'en','node_search',0.595774),('conditions',1421,'en','node_search',1.43075),('conditions',1493,'en','node_search',1.45361),('conduct',1783,'en','node_search',1.45464),('conduct',1841,'en','node_search',2),('conduct',1984,'en','node_search',1.64676),('conducted',429,'en','node_search',2),('conducted',649,'en','node_search',1),('conducted',822,'en','node_search',2),('conducted',1419,'en','node_search',3.86211),('conducted',1459,'en','node_search',2),('conducted',1688,'en','node_search',1.74737),('conducted',1762,'en','node_search',1.41596),('conducted',1848,'en','node_search',2),('conducted',1942,'en','node_search',1.79475),('conducted',2014,'en','node_search',4),('conducting',1172,'en','node_search',1.48281),('conf',957,'en','node_search',2),('conf',1080,'en','node_search',1.96498),('conf',1102,'en','node_search',2),('conf',1105,'en','node_search',2),('conference',647,'en','node_search',2),('conference',1102,'en','node_search',2),('conference',2026,'en','node_search',2),('conferences',2105,'en','node_search',1.78434),('confidence',1573,'en','node_search',1.18165),('confidential',723,'en','node_search',1.5573),('confidential',724,'en','node_search',9.38559),('confidential',725,'en','node_search',1),('configurable',636,'en','node_search',1.82448),('configuration',1089,'en','node_search',1.83645),('configure',1040,'en','node_search',2),('confirm',258,'en','node_search',0.61241),('confirm',259,'en','node_search',0.610858),('confirm',275,'en','node_search',0.610858),('confirm',276,'en','node_search',0.61241),('confirm',301,'en','node_search',0.609315),('confirm',394,'en','node_search',0.609315),('confirm',417,'en','node_search',0.60778),('confirm',444,'en','node_search',0.610858),('confirm',445,'en','node_search',0.610858),('confirm',446,'en','node_search',0.610858),('confirm',458,'en','node_search',0.61241),('confirm',541,'en','node_search',0.61241),('confirm',642,'en','node_search',0.61241),('confirm',657,'en','node_search',0.610858),('confirm',706,'en','node_search',0.873132),('confirm',1039,'en','node_search',0.61241),('confirm',1159,'en','node_search',0.609315),('confirm',1367,'en','node_search',1.49768),('confirm',1425,'en','node_search',0.61241),('confirm',1439,'en','node_search',0.610858),('confirm',1494,'en','node_search',1.18355),('confirm',1570,'en','node_search',0.61241),('confirm',1751,'en','node_search',2),('confirm',1824,'en','node_search',2),('confirmation',1240,'en','node_search',2),('confirmed',522,'en','node_search',4),('confirmed',1688,'en','node_search',1.83063),('conflagrationoffgrid',1193,'en','node_search',1),('conflagrationoffgrid',1194,'en','node_search',1),('confluence',896,'en','node_search',2),('confronted',817,'en','node_search',1.03932),('confused',1938,'en','node_search',2),('confusing',1835,'en','node_search',1.81751),('confusing',1836,'en','node_search',0.674137),('congratulations',653,'en','node_search',2),('congratulations',1973,'en','node_search',2),('conjunction',745,'en','node_search',2),('conjunction',2054,'en','node_search',2),('connect',534,'en','node_search',1.92743),('connect',717,'en','node_search',0.585658),('connect',748,'en','node_search',1.86995),('connect',869,'en','node_search',1.94583),('connect',909,'en','node_search',1.99315),('connect',970,'en','node_search',1.93838),('connect',1213,'en','node_search',2),('connect',1311,'en','node_search',1.87634),('connect',1355,'en','node_search',2),('connect',1518,'en','node_search',2),('connect',1573,'en','node_search',1.52352),('connect',1612,'en','node_search',2),('connect',1622,'en','node_search',3.83347),('connect',1762,'en','node_search',1.55499),('connect',1923,'en','node_search',4),('connect',1959,'en','node_search',2),('connect',1973,'en','node_search',2),('connect',2056,'en','node_search',6),('connect',2065,'en','node_search',1.85135),('connected',277,'en','node_search',2),('connected',278,'en','node_search',2),('connected',1127,'en','node_search',2),('connected',1237,'en','node_search',2),('connected',1574,'en','node_search',2),('connected',1576,'en','node_search',2),('connected',2056,'en','node_search',2),('connecticut',705,'en','node_search',1),('connecticut',817,'en','node_search',1.45081),('connecting',593,'en','node_search',11),('connecting',595,'en','node_search',2),('connecting',892,'en','node_search',2),('connecting',1259,'en','node_search',1),('connecting',1833,'en','node_search',1),('connecting',1941,'en','node_search',1.96109),('connecting',1966,'en','node_search',1.98902),('connecting',1979,'en','node_search',2),('connection',1931,'en','node_search',4),('connection',2056,'en','node_search',2),('connections',534,'en','node_search',1.92743),('connections',570,'en','node_search',15),('connections',595,'en','node_search',2),('connections',994,'en','node_search',15),('connections',1060,'en','node_search',2),('connections',1120,'en','node_search',1),('connections',1355,'en','node_search',2),('connections',1393,'en','node_search',15),('connections',1859,'en','node_search',1.76603),('connections',1894,'en','node_search',11),('connections',2132,'en','node_search',1),('connects',394,'en','node_search',0.514686),('connects',541,'en','node_search',5.86056),('connects',1095,'en','node_search',2.43687),('connects',1442,'en','node_search',11),('connects',1867,'en','node_search',1),('connects',1894,'en','node_search',11),('connects',1928,'en','node_search',1),('conor',584,'en','node_search',27),('conor',585,'en','node_search',27),('conquest',434,'en','node_search',11),('conquest',472,'en','node_search',16),('conquest',480,'en','node_search',11),('conquest',530,'en','node_search',11),('conquest',543,'en','node_search',16),('conquest',547,'en','node_search',11),('conquest',592,'en','node_search',11),('conquest',616,'en','node_search',11),('conquest',648,'en','node_search',28),('conquest',651,'en','node_search',11),('conquest',1123,'en','node_search',2),('conquest',1229,'en','node_search',2),('conquest',1233,'en','node_search',1.8861),('conquest',1237,'en','node_search',2),('conquest',1379,'en','node_search',2),('conscious',641,'en','node_search',1.2087),('conscious',818,'en','node_search',1.26775),('conscious',918,'en','node_search',0.733888),('conscious',1368,'en','node_search',0.800068),('conscious',1495,'en','node_search',1.36123),('consciously',748,'en','node_search',1.74308),('consecutive',1929,'en','node_search',1),('consecutive',2132,'en','node_search',1),('consensus',1268,'en','node_search',2),('consensys',888,'en','node_search',2),('consent',638,'en','node_search',1),('consent',644,'en','node_search',3.48591),('consents',644,'en','node_search',0.893022),('consequences',771,'en','node_search',1.16716),('consequences',853,'en','node_search',1.09328),('consequences',918,'en','node_search',0.570448),('consequences',1368,'en','node_search',0.591395),('consequences',1495,'en','node_search',1.14362),('consider',638,'en','node_search',0.794753),('consider',643,'en','node_search',0.747619),('consider',644,'en','node_search',1.45459),('consider',705,'en','node_search',0.866793),('consider',717,'en','node_search',0.757065),('consider',728,'en','node_search',0.712106),('consider',744,'en','node_search',2),('consider',1084,'en','node_search',1.50419),('consider',1256,'en','node_search',9.73004),('consider',1480,'en','node_search',0.822065),('consider',1491,'en','node_search',1.29735),('considerable',1193,'en','node_search',1.46485),('consideration',644,'en','node_search',2.17465),('consideration',725,'en','node_search',0.707906),('consideration',726,'en','node_search',0.653974),('consideration',750,'en','node_search',3.70538),('consideration',1194,'en','node_search',1.23245),('consideration',1255,'en','node_search',1.30404),('consideration',2019,'en','node_search',1),('considerations',1879,'en','node_search',1.98493),('considered',644,'en','node_search',1.87844),('considered',726,'en','node_search',0.641769),('considered',773,'en','node_search',0.646943),('considered',1194,'en','node_search',1.07592),('considered',1301,'en','node_search',8.42135),('considered',1359,'en','node_search',1.16998),('considered',1629,'en','node_search',2),('considered',1801,'en','node_search',1),('considered',2019,'en','node_search',1),('considering',700,'en','node_search',3.94572),('considering',750,'en','node_search',1.89608),('considering',1258,'en','node_search',0.60322),('considering',1908,'en','node_search',2),('considering',2001,'en','node_search',2),('consistent',945,'en','node_search',0.906287),('consistent',1551,'en','node_search',1.61385),('consistent',1595,'en','node_search',0.833529),('consistent',1966,'en','node_search',1.98902),('consistently',1551,'en','node_search',1.62516),('consistently',1628,'en','node_search',1),('consisting',773,'en','node_search',1),('consists',745,'en','node_search',4),('consists',1705,'en','node_search',1),('consists',1886,'en','node_search',1),('consists',2051,'en','node_search',1.53073),('console',2120,'en','node_search',11),('consolexyz',1762,'en','node_search',1.64177),('consolidated',2014,'en','node_search',4),('consors',1083,'en','node_search',1.5387),('consors',1304,'en','node_search',1),('conspicuous',644,'en','node_search',0.485292),('consta',918,'en','node_search',27.9729),('constant',908,'en','node_search',0.998731),('constantly',728,'en','node_search',0.689612),('constantly',1070,'en','node_search',1.33776),('constantly',1152,'en','node_search',0.742984),('constantly',1258,'en','node_search',0.7017),('constantly',1304,'en','node_search',0.752312),('constantly',1495,'en','node_search',1.33586),('constantly',1835,'en','node_search',1.81182),('constantly',1836,'en','node_search',0.668514),('constitutes',644,'en','node_search',0.623667),('constraints',1573,'en','node_search',1.29143),('constraints',2051,'en','node_search',1.70583),('construct',2125,'en','node_search',1),('consult',1836,'en','node_search',1.67915),('consultancies',1957,'en','node_search',1),('consultancy',1957,'en','node_search',1),('consultant',522,'en','node_search',2),('consultant',669,'en','node_search',1),('consultant',1845,'en','node_search',2),('consultant',1923,'en','node_search',2),('consultants',1368,'en','node_search',0.989021),('consultation',714,'en','node_search',1.26406),('consultation',728,'en','node_search',0.938382),('consultation',817,'en','node_search',1.45081),('consultation',854,'en','node_search',1.54111),('consultation',903,'en','node_search',1.56777),('consultation',1084,'en','node_search',1.60473),('consultation',1480,'en','node_search',0.738408),('consultation',1491,'en','node_search',1.2375),('consultations',1301,'en','node_search',8.74364),('consultations',1302,'en','node_search',1.55393),('consultations',1490,'en','node_search',1.58995),('consultations',1495,'en','node_search',1.56911),('consulting',570,'en','node_search',11),('consulting',644,'en','node_search',0.763336),('consulting',701,'en','node_search',11),('consulting',2068,'en','node_search',1),('consumer',259,'en','node_search',11.8105),('consumer',275,'en','node_search',6.6133),('consumer',297,'en','node_search',11),('consumer',541,'en','node_search',6.17299),('consumer',564,'en','node_search',22),('consumer',644,'en','node_search',3.16617),('consumer',731,'en','node_search',11),('consumer',899,'en','node_search',2),('consumer',968,'en','node_search',4),('consumer',1308,'en','node_search',11),('consumer',1442,'en','node_search',11),('consumer',1455,'en','node_search',11),('consumer',1640,'en','node_search',11),('consumer',1641,'en','node_search',11),('consumer',1687,'en','node_search',22),('consumer',1821,'en','node_search',11),('consumer',1833,'en','node_search',11),('consumer',1886,'en','node_search',1),('consumer',1927,'en','node_search',11),('consumer',1983,'en','node_search',11),('consumer',2124,'en','node_search',2),('consumerfacing',1306,'en','node_search',1),('consumerfacing',1459,'en','node_search',4),('consumers',644,'en','node_search',0.485554),('consumers',931,'en','node_search',2),('consumers',1301,'en','node_search',8.72921),('consumers',1302,'en','node_search',1.53868),('consumers',1343,'en','node_search',1),('consumers',1490,'en','node_search',1.57897),('consumers',1495,'en','node_search',1.56911),('consuming',766,'en','node_search',2),('consuming',847,'en','node_search',2),('consuming',930,'en','node_search',2),('consumption',1770,'en','node_search',2),('contact',641,'en','node_search',1.08686),('contact',644,'en','node_search',6.7444),('contact',668,'en','node_search',0.889397),('contact',669,'en','node_search',0.802752),('contact',1246,'en','node_search',0.659351),('contact',1258,'en','node_search',0.617112),('contact',1304,'en','node_search',0.610858),('contact',1412,'en','node_search',1.66442),('contacted',508,'en','node_search',2),('contacted',2039,'en','node_search',2),('contacting',714,'en','node_search',1.18355),('contacting',1258,'en','node_search',0.595774),('contacts',1555,'en','node_search',1.42891),('contacts',1979,'en','node_search',2),('contain',644,'en','node_search',1.3396),('contained',706,'en','node_search',0.707906),('contained',1479,'en','node_search',0.727213),('containing',1326,'en','node_search',2),('contains',637,'en','node_search',0.836446),('contains',770,'en','node_search',8.21492),('contains',1193,'en','node_search',2.64961),('contains',1256,'en','node_search',9.53104),('contains',1358,'en','node_search',1.34557),('contemporary',1495,'en','node_search',1.16195),('contender',956,'en','node_search',2),('content',445,'en','node_search',6.1587),('content',472,'en','node_search',17.5529),('content',488,'en','node_search',11),('content',543,'en','node_search',18.1873),('content',573,'en','node_search',2),('content',644,'en','node_search',32.2132),('content',714,'en','node_search',2.80891),('content',719,'en','node_search',8),('content',720,'en','node_search',4),('content',723,'en','node_search',1.52228),('content',788,'en','node_search',11),('content',850,'en','node_search',11),('content',890,'en','node_search',6),('content',905,'en','node_search',2),('content',908,'en','node_search',1.43416),('content',993,'en','node_search',2),('content',1095,'en','node_search',4.577),('content',1142,'en','node_search',2),('content',1172,'en','node_search',4.81302),('content',1189,'en','node_search',4),('content',1233,'en','node_search',1.8861),('content',1393,'en','node_search',11),('content',1415,'en','node_search',4),('content',1496,'en','node_search',11),('content',1573,'en','node_search',1.17282),('content',1619,'en','node_search',1),('content',1686,'en','node_search',11),('content',1705,'en','node_search',1),('content',1749,'en','node_search',11),('content',1772,'en','node_search',11.4819),('content',1777,'en','node_search',1),('content',1869,'en','node_search',1),('content',1885,'en','node_search',1),('content',1886,'en','node_search',1),('content',1887,'en','node_search',1),('content',1892,'en','node_search',2),('content',1916,'en','node_search',2),('content',1942,'en','node_search',1.69421),('content',1950,'en','node_search',1.49989),('content',1954,'en','node_search',1),('content',1997,'en','node_search',2),('content',2035,'en','node_search',2),('content',2051,'en','node_search',1.42648),('content',2067,'en','node_search',2),('content',2113,'en','node_search',1.81843),('contents',1877,'en','node_search',2),('context',644,'en','node_search',2.98853),('context',1094,'en','node_search',1.81818),('context',1913,'en','node_search',2),('context',1959,'en','node_search',1),('continent',1279,'en','node_search',1.75946),('continuance',669,'en','node_search',0.693594),('continue',644,'en','node_search',1.2282),('continue',725,'en','node_search',0.938382),('continue',818,'en','node_search',1.37693),('continue',917,'en','node_search',0.938382),('continue',1069,'en','node_search',1.39093),('continue',1143,'en','node_search',2),('continue',1193,'en','node_search',1.23028),('continue',1232,'en','node_search',1.44598),('continue',1311,'en','node_search',1.87634),('continue',1358,'en','node_search',1.42126),('continue',1415,'en','node_search',2),('continue',1620,'en','node_search',30),('continue',1688,'en','node_search',1.80748),('continue',1718,'en','node_search',1),('continue',1731,'en','node_search',1.73841),('continue',1894,'en','node_search',0.953396),('continue',1938,'en','node_search',2),('continue',2001,'en','node_search',2),('continue',2066,'en','node_search',2),('continued',954,'en','node_search',2),('continued',1851,'en','node_search',2),('continued',1909,'en','node_search',2),('continued',1917,'en','node_search',2),('continued',2059,'en','node_search',1.92743),('continued',2060,'en','node_search',1.86366),('continues',908,'en','node_search',0.999775),('continues',1246,'en','node_search',0.733888),('continues',1366,'en','node_search',9.5113),('continues',1688,'en','node_search',1.69429),('continues',1950,'en','node_search',1.72066),('continues',2069,'en','node_search',2),('continuing',1321,'en','node_search',2),('continuing',1491,'en','node_search',1.40227),('continuing',1493,'en','node_search',1.51738),('continuing',1731,'en','node_search',1.61154),('continuityworldcup',1083,'en','node_search',1),('continuityworldcup',1084,'en','node_search',1),('continuous',1891,'en','node_search',2),('continuously',636,'en','node_search',1.87512),('continuously',644,'en','node_search',0.678179),('continuously',1736,'en','node_search',2),('contraception',770,'en','node_search',8.55917),('contraception',771,'en','node_search',1.57864),('contraception',772,'en','node_search',1),('contract',571,'en','node_search',4),('contract',644,'en','node_search',0.645181),('contract',765,'en','node_search',2),('contract',766,'en','node_search',8),('contract',930,'en','node_search',2),('contract',944,'en','node_search',5.73968),('contract',1036,'en','node_search',2),('contract',1053,'en','node_search',2),('contract',1058,'en','node_search',6),('contract',1081,'en','node_search',2),('contract',1095,'en','node_search',2.49352),('contract',1116,'en','node_search',2),('contract',1123,'en','node_search',2),('contract',1172,'en','node_search',1.51857),('contract',1229,'en','node_search',4),('contract',1261,'en','node_search',2),('contract',1307,'en','node_search',2),('contract',1321,'en','node_search',4),('contract',1379,'en','node_search',4),('contract',1408,'en','node_search',4),('contract',1409,'en','node_search',2),('contract',1430,'en','node_search',4),('contract',1462,'en','node_search',4.81834),('contract',1572,'en','node_search',2),('contract',1688,'en','node_search',1.83063),('contract',1704,'en','node_search',2),('contract',1762,'en','node_search',1.64177),('contract',1796,'en','node_search',2),('contract',1846,'en','node_search',4),('contract',1850,'en','node_search',2),('contract',1852,'en','node_search',2),('contract',1859,'en','node_search',3.7399),('contract',1873,'en','node_search',2),('contract',1922,'en','node_search',2),('contract',1941,'en','node_search',1.96109),('contract',1966,'en','node_search',5.96706),('contract',1984,'en','node_search',1.62761),('contract',2014,'en','node_search',4),('contract',2025,'en','node_search',2),('contract',2041,'en','node_search',2),('contract',2049,'en','node_search',4),('contract',2056,'en','node_search',6),('contract',2068,'en','node_search',1),('contract',2099,'en','node_search',4),('contract',2113,'en','node_search',1.87634),('contract',2126,'en','node_search',1),('contract',2129,'en','node_search',2),('contract',2130,'en','node_search',5.96706),('contractbased',1938,'en','node_search',2),('contractors',644,'en','node_search',0.508475),('contracts',432,'en','node_search',1.94583),('contracts',560,'en','node_search',1),('contracts',644,'en','node_search',0.536839),('contracts',700,'en','node_search',1.97286),('contracts',765,'en','node_search',4),('contracts',910,'en','node_search',2),('contracts',1046,'en','node_search',2),('contracts',1058,'en','node_search',4),('contracts',1073,'en','node_search',2),('contracts',1089,'en','node_search',1.83645),('contracts',1095,'en','node_search',1.27923),('contracts',1279,'en','node_search',1.57314),('contracts',1381,'en','node_search',2),('contracts',1431,'en','node_search',2),('contracts',1443,'en','node_search',2),('contracts',1459,'en','node_search',4),('contracts',1518,'en','node_search',2),('contracts',1552,'en','node_search',1.79076),('contracts',1555,'en','node_search',1.43784),('contracts',1627,'en','node_search',2),('contracts',1783,'en','node_search',1.7185),('contracts',1799,'en','node_search',2),('contracts',1822,'en','node_search',1.95723),('contracts',1823,'en','node_search',1.9496),('contracts',1851,'en','node_search',2),('contracts',1868,'en','node_search',1),('contracts',1880,'en','node_search',2),('contracts',1920,'en','node_search',1),('contracts',1922,'en','node_search',2),('contracts',1942,'en','node_search',1.79475),('contracts',1950,'en','node_search',1.72066),('contracts',1984,'en','node_search',4.97963),('contracts',2058,'en','node_search',1.9347),('contracts',2075,'en','node_search',4),('contracts',2086,'en','node_search',2),('contracts',2113,'en','node_search',1.87634),('contribute',637,'en','node_search',0.876337),('contribute',724,'en','node_search',9.2276),('contribute',1083,'en','node_search',1.27259),('contribute',1430,'en','node_search',2),('contribute',1844,'en','node_search',1.56524),('contributed',1194,'en','node_search',1.21805),('contribution',534,'en','node_search',1.92743),('contributions',534,'en','node_search',1.92743),('contributions',1086,'en','node_search',2),('contributor',1056,'en','node_search',2),('contributor',1967,'en','node_search',2),('contributors',534,'en','node_search',1.92743),('contributors',550,'en','node_search',2),('contributors',1080,'en','node_search',1.96498),('contributors',1105,'en','node_search',2),('control',644,'en','node_search',0.461847),('control',717,'en','node_search',0.769219),('control',723,'en','node_search',1.29344),('control',728,'en','node_search',1.35786),('control',770,'en','node_search',8.45525),('control',771,'en','node_search',1.57864),('control',772,'en','node_search',1),('control',773,'en','node_search',1.77923),('control',1070,'en','node_search',2.64707),('control',1083,'en','node_search',1.22049),('control',1152,'en','node_search',1.4589),('control',1172,'en','node_search',1.52668),('control',1232,'en','node_search',1.35201),('control',1258,'en','node_search',1.37927),('control',1304,'en','node_search',1.47918),('control',1359,'en','node_search',1.34434),('control',1495,'en','node_search',2.64763),('control',1976,'en','node_search',1),('controlled',773,'en','node_search',0.620288),('controller',644,'en','node_search',3.62951),('controls',644,'en','node_search',0.513904),('controversial',817,'en','node_search',1.36055),('convenience',1368,'en','node_search',0.824901),('convenient',714,'en','node_search',1.32112),('convenient',716,'en','node_search',0.805455),('convenient',770,'en','node_search',8.21672),('convenient',853,'en','node_search',1.26298),('convenient',1068,'en','node_search',1.32326),('conventional',1987,'en','node_search',2),('conversation',1321,'en','node_search',4),('conversation',1688,'en','node_search',1.80349),('conversation',1850,'en','node_search',2),('conversation',1851,'en','node_search',2),('conversations',576,'en','node_search',2),('conversations',700,'en','node_search',3.94572),('conversations',1056,'en','node_search',2),('conversations',1238,'en','node_search',1.85135),('conversations',1321,'en','node_search',2),('conversations',1573,'en','node_search',3.09391),('conversations',1783,'en','node_search',1.61796),('conversations',1942,'en','node_search',1.79475),('conversion',705,'en','node_search',1),('conversion',1095,'en','node_search',1.07883),('conversion',1232,'en','node_search',1.55988),('conversion',1480,'en','node_search',1),('conversions',1089,'en','node_search',1.77854),('convert',1058,'en','node_search',2),('convert',1279,'en','node_search',1.55422),('convert',1614,'en','node_search',1),('convert',1684,'en','node_search',1.79212),('convert',2101,'en','node_search',2),('converter',2057,'en','node_search',2),('convertible',740,'en','node_search',1),('convertible',1595,'en','node_search',0.705825),('converting',1684,'en','node_search',5.08656),('converting',1843,'en','node_search',1.6916),('convey',1257,'en','node_search',0.742984),('conviction',417,'en','node_search',0.512513),('conviction',458,'en','node_search',0.529288),('conviction',1719,'en','node_search',2),('conviction',1911,'en','node_search',2),('conviction',1917,'en','node_search',2),('coo',1920,'en','node_search',1),('cookie',644,'en','node_search',0.563483),('cookies',644,'en','node_search',47.3929),('cool',1843,'en','node_search',1.6916),('cool',1985,'en','node_search',2),('cool',2051,'en','node_search',1.55717),('coolify',1920,'en','node_search',1),('cooperate',958,'en','node_search',1),('cooperate',1133,'en','node_search',1),('cooperate',1308,'en','node_search',1),('cooperate',1429,'en','node_search',1),('cooperate',2076,'en','node_search',1),('cooperation',1224,'en','node_search',2),('coordinate',1259,'en','node_search',15),('copay',705,'en','node_search',0.879565),('copay',706,'en','node_search',0.889397),('copay',717,'en','node_search',0.76431),('copay',1069,'en','node_search',1.23661),('copay',1083,'en','node_search',1.29817),('copay',1246,'en','node_search',0.938382),('copay',1302,'en','node_search',1.25767),('copay',1367,'en','node_search',2.72226),('copay',1369,'en','node_search',0.920273),('copay',1477,'en','node_search',3.0909),('copay',1491,'en','node_search',1.35885),('copd',773,'en','node_search',1.21142),('copied',643,'en','node_search',0.604732),('copied',669,'en','node_search',0.581429),('copied',1477,'en','node_search',1.34923),('coping',908,'en','node_search',1.18737),('copmany',900,'en','node_search',2),('copurchase',1367,'en','node_search',1.3681),('copy',644,'en','node_search',1.56071),('copy',735,'en','node_search',2),('copy',909,'en','node_search',1.99315),('copyai',1868,'en','node_search',1),('copyright',644,'en','node_search',0.883961),('cordova',1815,'en','node_search',11),('core',27,'en','node_search',1),('core',30,'en','node_search',1),('core',32,'en','node_search',1),('core',33,'en','node_search',1),('core',65,'en','node_search',1),('core',71,'en','node_search',1),('core',72,'en','node_search',1),('core',80,'en','node_search',1),('core',114,'en','node_search',1),('core',124,'en','node_search',0.934703),('core',125,'en','node_search',1),('core',417,'en','node_search',6.13033),('core',534,'en','node_search',1.92743),('core',549,'en','node_search',3.98629),('core',564,'en','node_search',1),('core',570,'en','node_search',1),('core',576,'en','node_search',2),('core',739,'en','node_search',1),('core',745,'en','node_search',2),('core',819,'en','node_search',1),('core',871,'en','node_search',1),('core',873,'en','node_search',1),('core',876,'en','node_search',1),('core',886,'en','node_search',1),('core',933,'en','node_search',1),('core',934,'en','node_search',1),('core',938,'en','node_search',1),('core',939,'en','node_search',1),('core',945,'en','node_search',1),('core',957,'en','node_search',2),('core',961,'en','node_search',1),('core',971,'en','node_search',0.989021),('core',974,'en','node_search',1),('core',985,'en','node_search',1),('core',992,'en','node_search',1),('core',994,'en','node_search',1),('core',1016,'en','node_search',1),('core',1049,'en','node_search',1),('core',1055,'en','node_search',1),('core',1122,'en','node_search',0.997306),('core',1136,'en','node_search',1),('core',1148,'en','node_search',1),('core',1153,'en','node_search',1),('core',1156,'en','node_search',1),('core',1161,'en','node_search',0.942091),('core',1165,'en','node_search',1),('core',1201,'en','node_search',1),('core',1204,'en','node_search',1),('core',1207,'en','node_search',1),('core',1232,'en','node_search',3.11976),('core',1234,'en','node_search',1),('core',1236,'en','node_search',2),('core',1243,'en','node_search',1),('core',1259,'en','node_search',1),('core',1270,'en','node_search',1),('core',1276,'en','node_search',1),('core',1310,'en','node_search',1),('core',1314,'en','node_search',1),('core',1316,'en','node_search',1),('core',1339,'en','node_search',1),('core',1363,'en','node_search',1),('core',1364,'en','node_search',1),('core',1390,'en','node_search',1),('core',1393,'en','node_search',1),('core',1413,'en','node_search',1),('core',1419,'en','node_search',1.93105),('core',1595,'en','node_search',1),('core',1622,'en','node_search',1.91674),('core',1630,'en','node_search',1),('core',1695,'en','node_search',1),('core',1774,'en','node_search',1),('core',1775,'en','node_search',1),('core',1817,'en','node_search',0.938382),('core',1833,'en','node_search',1),('core',1901,'en','node_search',1),('core',1925,'en','node_search',1),('core',2074,'en','node_search',1),('coreg',1193,'en','node_search',120.471),('corn',1479,'en','node_search',0.916736),('corporate',458,'en','node_search',5.89947),('corporate',644,'en','node_search',0.722969),('corporate',668,'en','node_search',0.802752),('corporate',1084,'en','node_search',1.42398),('corporate',1247,'en','node_search',0.76431),('corporation',907,'en','node_search',1.46327),('corporation',1272,'en','node_search',2),('corpus',908,'en','node_search',1.49577),('correct',644,'en','node_search',1.1656),('correct',817,'en','node_search',1.07755),('correct',944,'en','node_search',1.85532),('correct',1247,'en','node_search',0.819249),('correct',1462,'en','node_search',1.47322),('correct',1495,'en','node_search',1.41743),('correct',1761,'en','node_search',1),('correctly',667,'en','node_search',8.99159),('correctly',726,'en','node_search',0.699655),('correctly',908,'en','node_search',1.04925),('corresponding',1232,'en','node_search',1.17074),('corresponds',644,'en','node_search',0.596995),('corticosteroid',773,'en','node_search',0.699655),('corticosteroids',773,'en','node_search',1.50335),('cos',394,'en','node_search',0.532778),('cos',1889,'en','node_search',2),('cosmetics',1255,'en','node_search',1.13766),('cosmic',702,'en','node_search',27),('cosmic',862,'en','node_search',1),('cosmicexodus',702,'en','node_search',11),('cosmos',275,'en','node_search',6.17299),('cosmos',981,'en','node_search',2),('cosmos',1039,'en','node_search',6.21626),('cosmos',1089,'en','node_search',1.83645),('cosmos',1211,'en','node_search',4),('cosmos',1213,'en','node_search',4),('cosmos',1216,'en','node_search',2),('cosmos',1259,'en','node_search',1),('cosmos',1416,'en','node_search',11),('cosmos',1424,'en','node_search',1.78178),('cosmos',1617,'en','node_search',3),('cosmos',1844,'en','node_search',3.16193),('cosmos',1983,'en','node_search',11),('cosmoverse',1424,'en','node_search',1.7708),('cosmoverse',1844,'en','node_search',3.51413),('cospend',1477,'en','node_search',1.49555),('cost',258,'en','node_search',3.68568),('cost',259,'en','node_search',3.68372),('cost',275,'en','node_search',3.68372),('cost',276,'en','node_search',3.68568),('cost',301,'en','node_search',3.68179),('cost',394,'en','node_search',3.68179),('cost',417,'en','node_search',3.67986),('cost',444,'en','node_search',3.68372),('cost',445,'en','node_search',3.68372),('cost',446,'en','node_search',3.68372),('cost',458,'en','node_search',3.68568),('cost',541,'en','node_search',3.68568),('cost',637,'en','node_search',2),('cost',641,'en','node_search',10.38),('cost',642,'en','node_search',6.91869),('cost',657,'en','node_search',3.68372),('cost',667,'en','node_search',9.28989),('cost',668,'en','node_search',1),('cost',669,'en','node_search',1.96498),('cost',705,'en','node_search',1),('cost',706,'en','node_search',1),('cost',714,'en','node_search',3.13288),('cost',715,'en','node_search',29.5605),('cost',716,'en','node_search',2.75231),('cost',717,'en','node_search',3),('cost',723,'en','node_search',2.78127),('cost',724,'en','node_search',9.41668),('cost',725,'en','node_search',1.71),('cost',726,'en','node_search',3.65485),('cost',727,'en','node_search',5),('cost',728,'en','node_search',3),('cost',763,'en','node_search',2),('cost',770,'en','node_search',59.3371),('cost',771,'en','node_search',9.36439),('cost',772,'en','node_search',5.93099),('cost',817,'en','node_search',29.9016),('cost',818,'en','node_search',4.47946),('cost',852,'en','node_search',3.00339),('cost',853,'en','node_search',3.08464),('cost',854,'en','node_search',16.3719),('cost',902,'en','node_search',18.366),('cost',903,'en','node_search',3.13554),('cost',907,'en','node_search',1.63837),('cost',908,'en','node_search',1.49577),('cost',917,'en','node_search',28),('cost',918,'en','node_search',1),('cost',1039,'en','node_search',3.68568),('cost',1068,'en','node_search',4.69139),('cost',1069,'en','node_search',5.95253),('cost',1070,'en','node_search',4.72766),('cost',1083,'en','node_search',1.5387),('cost',1084,'en','node_search',3.20946),('cost',1140,'en','node_search',2),('cost',1152,'en','node_search',3),('cost',1159,'en','node_search',3.68179),('cost',1193,'en','node_search',1.58851),('cost',1246,'en','node_search',3),('cost',1247,'en','node_search',2.88811),('cost',1258,'en','node_search',3.97685),('cost',1301,'en','node_search',44.0296),('cost',1302,'en','node_search',9.20577),('cost',1303,'en','node_search',5),('cost',1358,'en','node_search',3.05503),('cost',1369,'en','node_search',1),('cost',1421,'en','node_search',7.97154),('cost',1425,'en','node_search',3.68568),('cost',1439,'en','node_search',3.68372),('cost',1477,'en','node_search',1.635),('cost',1478,'en','node_search',10.2414),('cost',1479,'en','node_search',1),('cost',1489,'en','node_search',2.79123),('cost',1490,'en','node_search',1.58995),('cost',1491,'en','node_search',13.9742),('cost',1493,'en','node_search',5.99547),('cost',1494,'en','node_search',5.95735),('cost',1495,'en','node_search',4.70732),('cost',1530,'en','node_search',6),('cost',1532,'en','node_search',1),('cost',1570,'en','node_search',3.68568),('cost',1751,'en','node_search',2),('cost',1835,'en','node_search',8.52717),('cost',1836,'en','node_search',6.74551),('cost',1915,'en','node_search',4),('cost',1916,'en','node_search',2),('cost',2066,'en','node_search',2),('costa',917,'en','node_search',1),('costing',1950,'en','node_search',1.72066),('costs',723,'en','node_search',1.29799),('costs',1083,'en','node_search',1.22438),('costs',1359,'en','node_search',1.34679),('costs',1368,'en','node_search',0.836446),('costs',1912,'en','node_search',2),('costumes',770,'en','node_search',8.49387),('costumes',771,'en','node_search',1.57864),('costumes',772,'en','node_search',1),('cough',728,'en','node_search',0.797402),('could',337,'en','node_search',2),('could',534,'en','node_search',1.92743),('could',595,'en','node_search',2),('could',637,'en','node_search',1.61447),('could',642,'en','node_search',0.62674),('could',705,'en','node_search',0.685676),('could',706,'en','node_search',0.816452),('could',714,'en','node_search',2.40311),('could',716,'en','node_search',1.30823),('could',717,'en','node_search',0.581429),('could',718,'en','node_search',2),('could',723,'en','node_search',1.20425),('could',724,'en','node_search',18.1287),('could',728,'en','node_search',0.781775),('could',771,'en','node_search',2.42232),('could',772,'en','node_search',0.792123),('could',773,'en','node_search',1.30227),('could',817,'en','node_search',1.99407),('could',852,'en','node_search',3.44738),('could',902,'en','node_search',1.47534),('could',903,'en','node_search',1.19614),('could',907,'en','node_search',1.5115),('could',908,'en','node_search',2.4968),('could',917,'en','node_search',0.693594),('could',1018,'en','node_search',2),('could',1070,'en','node_search',1.29872),('could',1083,'en','node_search',3.49088),('could',1084,'en','node_search',1.31473),('could',1087,'en','node_search',2),('could',1147,'en','node_search',2),('could',1152,'en','node_search',0.705825),('could',1174,'en','node_search',6),('could',1175,'en','node_search',2),('could',1190,'en','node_search',2),('could',1193,'en','node_search',1.28411),('could',1194,'en','node_search',1.16251),('could',1231,'en','node_search',5.55404),('could',1246,'en','node_search',0.769219),('could',1255,'en','node_search',1.03286),('could',1358,'en','node_search',1.21955),('could',1359,'en','node_search',1.4596),('could',1366,'en','node_search',19.1973),('could',1369,'en','node_search',0.727213),('could',1378,'en','node_search',2),('could',1414,'en','node_search',1.7305),('could',1477,'en','node_search',1.54129),('could',1480,'en','node_search',1.68869),('could',1490,'en','node_search',2.44713),('could',1493,'en','node_search',2.50544),('could',1495,'en','node_search',1.30075),('could',1629,'en','node_search',2),('could',1717,'en','node_search',1),('could',1736,'en','node_search',2),('could',1801,'en','node_search',1),('could',1822,'en','node_search',1.95723),('could',1823,'en','node_search',1.9496),('could',1835,'en','node_search',1.71683),('could',1836,'en','node_search',1.44419),('could',1844,'en','node_search',1.54919),('could',1846,'en','node_search',2),('could',1850,'en','node_search',4),('could',1868,'en','node_search',1),('could',1898,'en','node_search',2),('could',1923,'en','node_search',6),('could',1946,'en','node_search',2),('could',2042,'en','node_search',3.91445),('could',2058,'en','node_search',1.9347),('could',2130,'en','node_search',1.98902),('couldn',551,'en','node_search',1.7017),('couldn',1256,'en','node_search',9.46013),('couldn',1412,'en','node_search',1.64483),('couldn',1573,'en','node_search',1.54252),('couldn',1839,'en','node_search',1.98902),('coun',1491,'en','node_search',1.57452),('council',394,'en','node_search',0.524706),('council',944,'en','node_search',7.6529),('council',1462,'en','node_search',4.80057),('counsel',1382,'en','node_search',2),('count',643,'en','node_search',1),('count',728,'en','node_search',0.638366),('count',1433,'en','node_search',2),('counter',642,'en','node_search',0.641769),('counter',667,'en','node_search',9.28989),('counter',668,'en','node_search',1),('counter',728,'en','node_search',0.766757),('counter',852,'en','node_search',1.15028),('counter',907,'en','node_search',1.63837),('counter',1070,'en','node_search',1.57589),('counter',1152,'en','node_search',1),('counter',1246,'en','node_search',0.882818),('counter',1301,'en','node_search',8.42764),('counter',1303,'en','node_search',0.784336),('counter',1478,'en','node_search',10.1114),('counter',1491,'en','node_search',1.57452),('counter',1835,'en','node_search',2.13957),('counter',1836,'en','node_search',1),('countered',817,'en','node_search',1.1961),('counterfeit',665,'en','node_search',2),('counterfeit',818,'en','node_search',1.18205),('counterfeit',902,'en','node_search',1.25382),('counterfeit',903,'en','node_search',1.24191),('counting',903,'en','node_search',1.43143),('counting',917,'en','node_search',0.879565),('counting',1258,'en','node_search',0.824901),('countless',902,'en','node_search',1.17019),('countries',698,'en','node_search',1.70124),('countries',1094,'en','node_search',1.84532),('countries',1551,'en','node_search',3.25658),('country',637,'en','node_search',1.48603),('country',642,'en','node_search',1.26667),('country',644,'en','node_search',1.62269),('country',649,'en','node_search',1),('country',852,'en','node_search',2.28362),('country',854,'en','node_search',1.17779),('country',903,'en','node_search',2.40893),('country',907,'en','node_search',1.38366),('country',1108,'en','node_search',1),('country',1134,'en','node_search',1),('country',1233,'en','node_search',1.83192),('country',1247,'en','node_search',0.707906),('country',1480,'en','node_search',1.41376),('counts',1573,'en','node_search',1.4775),('county',1491,'en','node_search',1.55539),('couple',643,'en','node_search',0.916736),('couple',667,'en','node_search',9.21017),('couple',668,'en','node_search',0.913226),('couple',669,'en','node_search',0.824901),('couple',728,'en','node_search',0.643484),('couple',798,'en','node_search',1.8894),('couple',1084,'en','node_search',1.58561),('couple',1194,'en','node_search',1.3924),('couple',1412,'en','node_search',3.42949),('couple',1414,'en','node_search',1.79212),('couple',1421,'en','node_search',1.30431),('couple',1731,'en','node_search',1.73841),('couple',1843,'en','node_search',1.6916),('couple',1873,'en','node_search',2),('couple',1938,'en','node_search',2),('couple',1950,'en','node_search',1.72066),('couple',1968,'en','node_search',2),('couple',2021,'en','node_search',2),('couple',2078,'en','node_search',2),('coupon',638,'en','node_search',1),('coupon',641,'en','node_search',3.03818),('coupon',642,'en','node_search',2),('coupon',724,'en','node_search',9.08334),('coupon',770,'en','node_search',8.15056),('coupon',852,'en','node_search',1.53632),('coupon',853,'en','node_search',28.5423),('coupon',854,'en','node_search',1.54111),('coupon',907,'en','node_search',1.63837),('coupon',1489,'en','node_search',1.58143),('coupon',1490,'en','node_search',1.58995),('coupon',1835,'en','node_search',2.13957),('coupon',1836,'en','node_search',1),('coupons',770,'en','node_search',8.10271),('coupons',907,'en','node_search',1.30688),('coupons',917,'en','node_search',0.623497),('coupons',1193,'en','node_search',1.2104),('coupons',1480,'en','node_search',0.668514),('coupons',1493,'en','node_search',1.21024),('courier',918,'en','node_search',2),('courier',1495,'en','node_search',1.56911),('course',508,'en','node_search',2),('course',641,'en','node_search',1.24192),('course',668,'en','node_search',0.839384),('course',716,'en','node_search',0.699655),('course',724,'en','node_search',9.31954),('course',727,'en','node_search',0.98493),('course',817,'en','node_search',1.21756),('course',1193,'en','node_search',1.4429),('course',1247,'en','node_search',0.802752),('course',1366,'en','node_search',9.75484),('course',1479,'en','node_search',1),('course',1835,'en','node_search',1.78478),('course',1836,'en','node_search',0.641769),('course',1894,'en','node_search',1),('courses',258,'en','node_search',0.609315),('courses',259,'en','node_search',0.60778),('courses',275,'en','node_search',0.60778),('courses',276,'en','node_search',0.609315),('courses',301,'en','node_search',0.606252),('courses',394,'en','node_search',0.606252),('courses',417,'en','node_search',0.604732),('courses',444,'en','node_search',0.60778),('courses',445,'en','node_search',0.60778),('courses',446,'en','node_search',0.60778),('courses',458,'en','node_search',0.609315),('courses',541,'en','node_search',0.609315),('courses',637,'en','node_search',0.71),('courses',657,'en','node_search',0.60778),('courses',669,'en','node_search',0.927431),('courses',715,'en','node_search',9.90551),('courses',903,'en','node_search',1.16799),('courses',1039,'en','node_search',0.609315),('courses',1159,'en','node_search',0.606252),('courses',1425,'en','node_search',0.609315),('courses',1439,'en','node_search',0.60778),('courses',1494,'en','node_search',1.18041),('courses',1570,'en','node_search',0.609315),('coursework',725,'en','node_search',0.757065),('court',1477,'en','node_search',1.6039),('court',1490,'en','node_search',1.42933),('courtesy',853,'en','node_search',1.37008),('couture',960,'en','node_search',27),('covalent',983,'en','node_search',11),('covalent',1298,'en','node_search',2),('covalent',1640,'en','node_search',11),('covalent',1874,'en','node_search',11),('cover',818,'en','node_search',1.09279),('coverage',1769,'en','node_search',2),('covered',644,'en','node_search',0.968884),('covered',1194,'en','node_search',1.34169),('covered',1257,'en','node_search',0.857458),('covered',1551,'en','node_search',1.7974),('covering',1419,'en','node_search',1.93105),('covers',1968,'en','node_search',2),('covid',1890,'en','node_search',1),('covid',1940,'en','node_search',2),('covid',2028,'en','node_search',1),('covid',2126,'en','node_search',1),('covid19',1175,'en','node_search',2),('cozumel',717,'en','node_search',1),('cr2finance',124,'en','node_search',10.363),('crack',1414,'en','node_search',1.74935),('cracked',1054,'en','node_search',2),('craft',1083,'en','node_search',1.37223),('craft',1421,'en','node_search',1.51458),('craft',1491,'en','node_search',1.43506),('craigslist',902,'en','node_search',1.50694),('crashed',1176,'en','node_search',1.97685),('crazy',869,'en','node_search',1.94583),('crazy',1573,'en','node_search',1.46099),('cream',483,'en','node_search',1),('cream',728,'en','node_search',0.771698),('cream',1304,'en','node_search',1),('creat',46,'en','node_search',1),('create',35,'en','node_search',2),('create',46,'en','node_search',27),('create',258,'en','node_search',5.87347),('create',472,'en','node_search',33.8137),('create',514,'en','node_search',50),('create',543,'en','node_search',34.9132),('create',572,'en','node_search',2),('create',644,'en','node_search',0.709268),('create',662,'en','node_search',2),('create',890,'en','node_search',2),('create',926,'en','node_search',2),('create',1040,'en','node_search',4),('create',1053,'en','node_search',2),('create',1070,'en','node_search',1.1776),('create',1072,'en','node_search',2),('create',1095,'en','node_search',2.36041),('create',1150,'en','node_search',2),('create',1152,'en','node_search',0.58995),('create',1189,'en','node_search',2),('create',1227,'en','node_search',1.64177),('create',1246,'en','node_search',0.63167),('create',1304,'en','node_search',0.592848),('create',1343,'en','node_search',11),('create',1355,'en','node_search',4),('create',1384,'en','node_search',2),('create',1551,'en','node_search',1.7974),('create',1620,'en','node_search',30),('create',1718,'en','node_search',2),('create',1758,'en','node_search',1),('create',1780,'en','node_search',1),('create',1800,'en','node_search',1),('create',1839,'en','node_search',1.98902),('create',1843,'en','node_search',1.6916),('create',1875,'en','node_search',2),('create',1892,'en','node_search',2),('create',1918,'en','node_search',1),('create',2129,'en','node_search',2),('created',643,'en','node_search',0.595774),('created',725,'en','node_search',0.997306),('created',863,'en','node_search',2),('created',890,'en','node_search',2),('created',917,'en','node_search',0.993146),('created',1046,'en','node_search',2),('created',1073,'en','node_search',2),('created',1083,'en','node_search',1.3636),('created',1094,'en','node_search',1.84532),('created',1095,'en','node_search',1.23537),('created',1157,'en','node_search',1),('created',1172,'en','node_search',1.7185),('created',1227,'en','node_search',1.64177),('created',1240,'en','node_search',2),('created',1245,'en','node_search',2),('created',1268,'en','node_search',2),('created',1318,'en','node_search',2),('created',1382,'en','node_search',2),('created',1417,'en','node_search',2),('created',1422,'en','node_search',6),('created',1480,'en','node_search',1),('created',1552,'en','node_search',3.66706),('created',1576,'en','node_search',2),('created',1617,'en','node_search',1),('created',1627,'en','node_search',2),('created',1636,'en','node_search',2),('created',1880,'en','node_search',2),('created',1976,'en','node_search',1),('created',1984,'en','node_search',1.56135),('created',2058,'en','node_search',1.9347),('created',2075,'en','node_search',6),('createp',48,'en','node_search',1),('createprotocol',1384,'en','node_search',2),('createprotocolorg',48,'en','node_search',27),('creates',526,'en','node_search',2),('creates',842,'en','node_search',2),('createsubaccount',2128,'en','node_search',2),('creating',534,'en','node_search',1.92743),('creating',735,'en','node_search',2),('creating',891,'en','node_search',2),('creating',892,'en','node_search',2),('creating',929,'en','node_search',2),('creating',944,'en','node_search',3.82645),('creating',1018,'en','node_search',2),('creating',1355,'en','node_search',2),('creating',1415,'en','node_search',2),('creating',1431,'en','node_search',2),('creating',1462,'en','node_search',1.65397),('creating',1576,'en','node_search',2),('creating',1684,'en','node_search',1.79212),('creating',1738,'en','node_search',2),('creating',1783,'en','node_search',1.47318),('creating',1868,'en','node_search',2),('creating',1975,'en','node_search',2),('creating',1979,'en','node_search',2),('creating',2086,'en','node_search',2),('creation',1018,'en','node_search',2),('creation',1045,'en','node_search',2),('creation',1095,'en','node_search',1.15998),('creation',1123,'en','node_search',2),('creation',1382,'en','node_search',2),('creation',1383,'en','node_search',6),('creation',1430,'en','node_search',2),('creation',1431,'en','node_search',2),('creation',1460,'en','node_search',2),('creation',1761,'en','node_search',1),('creation',1770,'en','node_search',2),('creation',1772,'en','node_search',3.86211),('creation',1796,'en','node_search',2),('creation',1809,'en','node_search',2),('creation',1941,'en','node_search',1.96109),('creation',2043,'en','node_search',2),('creation',2127,'en','node_search',2),('creation',2128,'en','node_search',2),('creativity',778,'en','node_search',1),('creativity',1751,'en','node_search',2),('creator',275,'en','node_search',5.96551),('creator',297,'en','node_search',11),('creator',301,'en','node_search',7.18556),('creator',322,'en','node_search',11),('creator',394,'en','node_search',0.519091),('creator',662,'en','node_search',6),('creator',751,'en','node_search',11),('creator',781,'en','node_search',11),('creator',859,'en','node_search',11),('creator',880,'en','node_search',11),('creator',890,'en','node_search',2),('creator',967,'en','node_search',11),('creator',987,'en','node_search',11),('creator',996,'en','node_search',11),('creator',1058,'en','node_search',2),('creator',1411,'en','node_search',2),('creator',1424,'en','node_search',1.78178),('creator',1442,'en','node_search',11),('creator',1446,'en','node_search',11),('creator',1610,'en','node_search',11),('creator',1615,'en','node_search',11),('creator',1619,'en','node_search',1),('creator',1772,'en','node_search',1.93105),('creator',1886,'en','node_search',2),('creator',1954,'en','node_search',1),('creator',2080,'en','node_search',11),('creators',719,'en','node_search',6),('creators',720,'en','node_search',2),('creators',890,'en','node_search',2),('creators',898,'en','node_search',2),('creators',905,'en','node_search',2),('creators',914,'en','node_search',2),('creators',1092,'en','node_search',2),('creators',1093,'en','node_search',2),('creators',1189,'en','node_search',2),('creators',1219,'en','node_search',2),('creators',1307,'en','node_search',2),('creators',1411,'en','node_search',4),('creators',1573,'en','node_search',1.58143),('creators',1705,'en','node_search',1),('creators',1717,'en','node_search',1),('creators',1772,'en','node_search',7.61982),('creators',1807,'en','node_search',2),('creators',1890,'en','node_search',2),('creators',1954,'en','node_search',1),('creators',2028,'en','node_search',3),('creators',2078,'en','node_search',2),('creators',2094,'en','node_search',2),('creatosaurus',42,'en','node_search',27),('credential',974,'en','node_search',15),('credential',1136,'en','node_search',15),('credential',1148,'en','node_search',15),('credential',1431,'en','node_search',2),('credential',1775,'en','node_search',15),('credentials',898,'en','node_search',2),('credentials',900,'en','node_search',2),('credentials',2057,'en','node_search',2),('credibility',1343,'en','node_search',1),('credibility',1833,'en','node_search',1),('credit',306,'en','node_search',11),('credit',637,'en','node_search',1),('credit',669,'en','node_search',0.557303),('credit',715,'en','node_search',9.65233),('credit',727,'en','node_search',1.4862),('credit',818,'en','node_search',1.07637),('credit',852,'en','node_search',1.08727),('credit',853,'en','node_search',1.2241),('credit',854,'en','node_search',1.09713),('credit',1193,'en','node_search',1.18429),('credit',1301,'en','node_search',8.38758),('credit',1359,'en','node_search',1.58003),('credit',1368,'en','node_search',0.740689),('credit',1369,'en','node_search',1),('credit',1382,'en','node_search',2),('credit',1495,'en','node_search',1.56911),('credit',1528,'en','node_search',6),('credit',1529,'en','node_search',2),('credit',1530,'en','node_search',6),('credit',1622,'en','node_search',1.91674),('credit',1684,'en','node_search',1.62857),('credit',1793,'en','node_search',2),('credit',1874,'en','node_search',22),('creditcard',1193,'en','node_search',1.58851),('credited',1118,'en','node_search',2),('credits',541,'en','node_search',5.83491),('credits',637,'en','node_search',0.854391),('credits',879,'en','node_search',5.98902),('credits',935,'en','node_search',11),('credits',970,'en','node_search',1.93838),('credits',998,'en','node_search',2),('credits',1424,'en','node_search',1.6301),('credits',1426,'en','node_search',11),('credits',1532,'en','node_search',16),('credits',1581,'en','node_search',2),('credits',1582,'en','node_search',2),('credits',1583,'en','node_search',2),('credits',1587,'en','node_search',2),('credits',1595,'en','node_search',0.714225),('credits',1618,'en','node_search',1),('credits',1844,'en','node_search',1.53884),('credits',1861,'en','node_search',2),('credits',1869,'en','node_search',1),('credits',1881,'en','node_search',1),('credits',1914,'en','node_search',2),('credits',1915,'en','node_search',2),('credits',2037,'en','node_search',2),('credits',2051,'en','node_search',1.70583),('credora',1632,'en','node_search',4),('credora',1779,'en','node_search',1),('credore',1167,'en','node_search',27),('credore',1168,'en','node_search',11),('credore',1169,'en','node_search',11),('crescent',1818,'en','node_search',1),('crescent',1831,'en','node_search',1),('crestor',773,'en','node_search',0.860547),('cricinsh',128,'en','node_search',1),('cricinshots',510,'en','node_search',11),('cricinshots',956,'en','node_search',2),('cricinshots',1731,'en','node_search',5.21522),('cricinshots',1888,'en','node_search',1),('cricinshots',1950,'en','node_search',1.72066),('cricinshots',2051,'en','node_search',2.9778),('cricinshotscom',510,'en','node_search',11),('cricinshotscom',1077,'en','node_search',1.8894),('cricinverse',1888,'en','node_search',1),('crickdao',129,'en','node_search',27),('crickdaocom',129,'en','node_search',1),('cricket',636,'en','node_search',1.8861),('cricket',1888,'en','node_search',1),('cricket',1923,'en','node_search',2),('criminal',644,'en','node_search',0.690986),('criminal',1304,'en','node_search',0.819249),('crisis',1762,'en','node_search',1.52786),('criteria',908,'en','node_search',1.23646),('criteria',1867,'en','node_search',1),('criteria',2019,'en','node_search',1),('critical',1909,'en','node_search',2),('critical',1955,'en','node_search',1.74273),('criticism',549,'en','node_search',1.99315),('critics',914,'en','node_search',2),('crixivan',1421,'en','node_search',1.59431),('crm',855,'en','node_search',11),('crm',1116,'en','node_search',2),('crm',1140,'en','node_search',2),('crm',1231,'en','node_search',1.85135),('crm',1532,'en','node_search',1),('cronos',2098,'en','node_search',2),('cronos',2123,'en','node_search',2),('crop',483,'en','node_search',1),('cropbytes',1208,'en','node_search',38),('cropping',430,'en','node_search',2),('cross',275,'en','node_search',6.00587),('cross',326,'en','node_search',11),('cross',542,'en','node_search',4),('cross',665,'en','node_search',2),('cross',739,'en','node_search',22),('cross',853,'en','node_search',1.39367),('cross',1039,'en','node_search',6.44098),('cross',1089,'en','node_search',1.83645),('cross',1371,'en','node_search',4),('cross',1734,'en','node_search',11),('cross',1889,'en','node_search',1),('cross',1984,'en','node_search',1.41793),('cross',2052,'en','node_search',2),('cross',2074,'en','node_search',11),('crosschain',549,'en','node_search',1.99315),('crosschain',921,'en','node_search',2),('crosschain',1039,'en','node_search',0.479169),('crosschain',1416,'en','node_search',1),('crosschain',1704,'en','node_search',4),('crosschain',1846,'en','node_search',4),('crosschain',2104,'en','node_search',2),('crossed',552,'en','node_search',2),('crossed',1119,'en','node_search',2),('crossed',1233,'en','node_search',1.8861),('crossed',1279,'en','node_search',1.75946),('crossed',1524,'en','node_search',4),('crossed',1783,'en','node_search',1.5853),('crossed',1843,'en','node_search',1.49977),('crossed',1984,'en','node_search',1.58464),('crosses',1395,'en','node_search',2),('crossmetaverse',1859,'en','node_search',1.86995),('crossmint',1321,'en','node_search',4),('crossmint',1984,'en','node_search',1.38348),('crossmint',2113,'en','node_search',1.77919),('crosspollinating',1688,'en','node_search',1.67596),('crowded',542,'en','node_search',2),('crowded',1619,'en','node_search',1),('crowded',1628,'en','node_search',1),('crowdfire',1863,'en','node_search',27),('crowdfund',1233,'en','node_search',1.8861),('crowdfunding',1885,'en','node_search',1),('crown',903,'en','node_search',1.56777),('crowntex2',809,'en','node_search',1),('crp',1193,'en','node_search',1.58851),('crqcaq45kz',942,'en','node_search',11),('crsquare',124,'en','node_search',1),('crsquare',499,'en','node_search',1),('crsquare',500,'en','node_search',1),('crsquare',577,'en','node_search',1),('crsquare',765,'en','node_search',1),('crsquare',904,'en','node_search',1),('crsquare',922,'en','node_search',1),('crsquare',1034,'en','node_search',1),('crsquare',1109,'en','node_search',1),('crsquare',1267,'en','node_search',1),('crsquare',1305,'en','node_search',1),('crsquare',1922,'en','node_search',1),('crsquare',1924,'en','node_search',1),('crsquare',2099,'en','node_search',1),('crsquare',2101,'en','node_search',1),('crsquarefinance',499,'en','node_search',27),('crsquarefinance',500,'en','node_search',27),('crsquarefinance',577,'en','node_search',27),('crsquarefinance',765,'en','node_search',27),('crsquarefinance',904,'en','node_search',27),('crsquarefinance',922,'en','node_search',27),('crsquarefinance',1034,'en','node_search',27),('crsquarefinance',1109,'en','node_search',27),('crsquarefinance',1267,'en','node_search',27),('crsquarefinance',1305,'en','node_search',27),('crsquarefinance',1922,'en','node_search',27),('crsquarefinance',1924,'en','node_search',27),('crsquarefinance',2099,'en','node_search',27),('crsquarefinance',2101,'en','node_search',27),('crucial',1255,'en','node_search',1.06659),('crunch',1530,'en','node_search',6),('crunch',1596,'en','node_search',11),('crunch',1623,'en','node_search',11),('crunch',1979,'en','node_search',2),('crux',485,'en','node_search',27),('crux',526,'en','node_search',2),('cryppay',114,'en','node_search',27),('crypto',96,'en','node_search',27),('crypto',124,'en','node_search',1),('crypto',275,'en','node_search',6.11624),('crypto',297,'en','node_search',11),('crypto',417,'en','node_search',0.506102),('crypto',508,'en','node_search',2),('crypto',522,'en','node_search',6),('crypto',542,'en','node_search',4),('crypto',551,'en','node_search',1.7017),('crypto',564,'en','node_search',11),('crypto',576,'en','node_search',2),('crypto',649,'en','node_search',1),('crypto',698,'en','node_search',1.70772),('crypto',720,'en','node_search',2),('crypto',731,'en','node_search',11),('crypto',740,'en','node_search',1),('crypto',860,'en','node_search',27),('crypto',871,'en','node_search',1),('crypto',873,'en','node_search',1),('crypto',876,'en','node_search',1),('crypto',922,'en','node_search',2),('crypto',934,'en','node_search',1),('crypto',938,'en','node_search',1),('crypto',939,'en','node_search',1),('crypto',945,'en','node_search',1),('crypto',959,'en','node_search',1.954),('crypto',971,'en','node_search',1),('crypto',985,'en','node_search',1),('crypto',1030,'en','node_search',1),('crypto',1049,'en','node_search',1),('crypto',1054,'en','node_search',2),('crypto',1055,'en','node_search',1),('crypto',1076,'en','node_search',2),('crypto',1089,'en','node_search',1.78228),('crypto',1109,'en','node_search',2),('crypto',1121,'en','node_search',4),('crypto',1122,'en','node_search',1),('crypto',1134,'en','node_search',2),('crypto',1152,'en','node_search',27),('crypto',1153,'en','node_search',1),('crypto',1158,'en','node_search',11),('crypto',1161,'en','node_search',1),('crypto',1165,'en','node_search',1),('crypto',1175,'en','node_search',6),('crypto',1189,'en','node_search',4),('crypto',1190,'en','node_search',2),('crypto',1200,'en','node_search',2),('crypto',1201,'en','node_search',1),('crypto',1207,'en','node_search',1),('crypto',1209,'en','node_search',11),('crypto',1245,'en','node_search',2),('crypto',1270,'en','node_search',1),('crypto',1308,'en','node_search',11),('crypto',1310,'en','node_search',1),('crypto',1314,'en','node_search',1),('crypto',1316,'en','node_search',1),('crypto',1339,'en','node_search',1),('crypto',1363,'en','node_search',1),('crypto',1364,'en','node_search',1),('crypto',1370,'en','node_search',4),('crypto',1459,'en','node_search',4),('crypto',1462,'en','node_search',1.33383),('crypto',1595,'en','node_search',0.989021),('crypto',1622,'en','node_search',1.90988),('crypto',1684,'en','node_search',6.89738),('crypto',1687,'en','node_search',11),('crypto',1688,'en','node_search',3.66127),('crypto',1736,'en','node_search',2),('crypto',1757,'en','node_search',2),('crypto',1759,'en','node_search',2),('crypto',1760,'en','node_search',11),('crypto',1787,'en','node_search',4),('crypto',1817,'en','node_search',1),('crypto',1843,'en','node_search',1.6916),('crypto',1889,'en','node_search',1),('crypto',1890,'en','node_search',1),('crypto',1927,'en','node_search',13),('crypto',1983,'en','node_search',11),('crypto',1984,'en','node_search',2.7773),('crypto',1987,'en','node_search',2),('crypto',2021,'en','node_search',2),('crypto',2058,'en','node_search',1.90361),('crypto',2102,'en','node_search',2),('crypto',2125,'en','node_search',2),('cryptoandymail',93,'en','node_search',1),('cryptoandymail',1207,'en','node_search',1),('cryptocom',1955,'en','node_search',1.83645),('cryptocurrencies',551,'en','node_search',1.62554),('cryptocurrencies',655,'en','node_search',1),('cryptocurrencies',1134,'en','node_search',1),('cryptocurrencies',1422,'en','node_search',6),('cryptocurrencies',1684,'en','node_search',1.79212),('cryptocurrency',731,'en','node_search',11),('cryptocurrency',781,'en','node_search',11),('cryptocurrency',796,'en','node_search',11),('cryptocurrency',1047,'en','node_search',11),('cryptocurrency',1156,'en','node_search',11),('cryptocurrency',1221,'en','node_search',11),('cryptocurrency',1343,'en','node_search',1),('cryptocurrency',1522,'en','node_search',11),('cryptocurrency',1592,'en','node_search',11),('cryptocurrency',1687,'en','node_search',11),('cryptocurrency',1927,'en','node_search',11),('cryptocurrency',2080,'en','node_search',11),('cryptogranth',508,'en','node_search',2),('cryptogrillz',1277,'en','node_search',27),('cryptonite',472,'en','node_search',15.5658),('cryptonite',655,'en','node_search',28),('cryptonite',1522,'en','node_search',1),('cryptos',836,'en','node_search',2),('cryptosecurity',700,'en','node_search',1.97286),('cryptostein',792,'en','node_search',27),('cryptoverse',508,'en','node_search',2),('cryptoversexplorer',1462,'en','node_search',1.41585),('css',1379,'en','node_search',2),('css',1920,'en','node_search',2),('css',2130,'en','node_search',1.98902),('cta',1881,'en','node_search',1),('ctbuy',669,'en','node_search',1),('ctf',1947,'en','node_search',2),('cto',94,'en','node_search',1),('cto',472,'en','node_search',0.836446),('cto',543,'en','node_search',0.863659),('cto',1109,'en','node_search',2),('cto',1174,'en','node_search',2),('cto',1629,'en','node_search',2),('cto',1824,'en','node_search',2),('cto',1846,'en','node_search',2),('cto',1859,'en','node_search',1.801),('cto',1884,'en','node_search',1),('cto',1887,'en','node_search',1),('cto',1920,'en','node_search',1),('cto',2021,'en','node_search',2),('cto',2050,'en','node_search',4),('cto',2131,'en','node_search',1),('cult',576,'en','node_search',2),('cultivate',258,'en','node_search',0.786915),('cultivate',259,'en','node_search',0.784336),('cultivate',275,'en','node_search',0.784336),('cultivate',276,'en','node_search',0.786915),('cultivate',301,'en','node_search',0.781775),('cultivate',394,'en','node_search',0.781775),('cultivate',417,'en','node_search',0.779231),('cultivate',444,'en','node_search',0.784336),('cultivate',445,'en','node_search',0.784336),('cultivate',446,'en','node_search',0.784336),('cultivate',458,'en','node_search',0.786915),('cultivate',541,'en','node_search',0.786915),('cultivate',657,'en','node_search',0.784336),('cultivate',725,'en','node_search',0.802752),('cultivate',772,'en','node_search',0.733888),('cultivate',1039,'en','node_search',0.786915),('cultivate',1159,'en','node_search',0.781775),('cultivate',1301,'en','node_search',8.57325),('cultivate',1369,'en','node_search',0.822065),('cultivate',1425,'en','node_search',0.786915),('cultivate',1439,'en','node_search',0.784336),('cultivate',1494,'en','node_search',1.36119),('cultivate',1570,'en','node_search',0.786915),('cultural',1094,'en','node_search',1.82217),('culture',576,'en','node_search',2),('culture',1943,'en','node_search',1),('cup',1462,'en','node_search',1.37681),('cupids',818,'en','node_search',1.53161),('cuplactin',1068,'en','node_search',1.5638),('cuplactin',1069,'en','node_search',1.57726),('cups',727,'en','node_search',0.869951),('cups',1304,'en','node_search',0.836446),('curable',258,'en','node_search',1.37923),('curable',259,'en','node_search',1.37529),('curable',275,'en','node_search',1.37529),('curable',276,'en','node_search',1.37923),('curable',301,'en','node_search',1.37136),('curable',394,'en','node_search',1.37136),('curable',417,'en','node_search',1.36746),('curable',444,'en','node_search',1.37529),('curable',445,'en','node_search',1.37529),('curable',446,'en','node_search',1.37529),('curable',458,'en','node_search',1.37923),('curable',541,'en','node_search',1.37923),('curable',657,'en','node_search',1.37529),('curable',715,'en','node_search',19.3522),('curable',716,'en','node_search',1.51415),('curable',723,'en','node_search',2.45537),('curable',1039,'en','node_search',1.37923),('curable',1159,'en','node_search',1.37136),('curable',1425,'en','node_search',1.37923),('curable',1439,'en','node_search',1.37529),('curable',1494,'en','node_search',2.52409),('curable',1570,'en','node_search',1.37923),('curated',655,'en','node_search',1),('curated',1612,'en','node_search',2),('curating',551,'en','node_search',1.6364),('curation',1214,'en','node_search',32),('curation',1725,'en','node_search',4),('curcuma',773,'en','node_search',0.827757),('currency',1175,'en','node_search',2),('currency',1370,'en','node_search',4),('currency',1622,'en','node_search',1.91674),('currency',1684,'en','node_search',1.71596),('currency',1890,'en','node_search',1),('current',302,'en','node_search',1),('current',314,'en','node_search',1),('current',318,'en','node_search',1),('current',327,'en','node_search',1),('current',334,'en','node_search',1),('current',393,'en','node_search',1),('current',410,'en','node_search',1),('current',432,'en','node_search',1.94583),('current',451,'en','node_search',1),('current',482,'en','node_search',1),('current',507,'en','node_search',2),('current',520,'en','node_search',1),('current',531,'en','node_search',1),('current',532,'en','node_search',1),('current',534,'en','node_search',1.92743),('current',548,'en','node_search',1),('current',556,'en','node_search',1),('current',569,'en','node_search',1),('current',578,'en','node_search',2),('current',579,'en','node_search',1),('current',604,'en','node_search',1),('current',709,'en','node_search',1),('current',750,'en','node_search',1.89608),('current',774,'en','node_search',1),('current',779,'en','node_search',1),('current',784,'en','node_search',1),('current',803,'en','node_search',1),('current',811,'en','node_search',1),('current',820,'en','node_search',1),('current',857,'en','node_search',1),('current',882,'en','node_search',1),('current',952,'en','node_search',1),('current',953,'en','node_search',1),('current',966,'en','node_search',1),('current',975,'en','node_search',1),('current',1003,'en','node_search',1),('current',1014,'en','node_search',1),('current',1017,'en','node_search',1),('current',1089,'en','node_search',1.83645),('current',1115,'en','node_search',1),('current',1132,'en','node_search',1),('current',1137,'en','node_search',1);
INSERT INTO `bdta_search_index` VALUES ('current',1154,'en','node_search',1),('current',1162,'en','node_search',1),('current',1163,'en','node_search',1),('current',1169,'en','node_search',1),('current',1172,'en','node_search',1.46846),('current',1185,'en','node_search',1),('current',1189,'en','node_search',2),('current',1223,'en','node_search',1),('current',1238,'en','node_search',1.7824),('current',1251,'en','node_search',1),('current',1281,'en','node_search',1),('current',1305,'en','node_search',1),('current',1313,'en','node_search',1),('current',1332,'en','node_search',1),('current',1340,'en','node_search',1),('current',1349,'en','node_search',1),('current',1366,'en','node_search',9.62987),('current',1369,'en','node_search',0.731649),('current',1376,'en','node_search',1),('current',1412,'en','node_search',1.7717),('current',1458,'en','node_search',1),('current',1466,'en','node_search',1),('current',1469,'en','node_search',1),('current',1475,'en','node_search',1),('current',1482,'en','node_search',1),('current',1483,'en','node_search',1),('current',1484,'en','node_search',1),('current',1485,'en','node_search',1),('current',1487,'en','node_search',1),('current',1528,'en','node_search',2),('current',1611,'en','node_search',1),('current',1699,'en','node_search',1),('current',1727,'en','node_search',1),('current',1731,'en','node_search',1.72334),('current',1733,'en','node_search',1),('current',1740,'en','node_search',1),('current',1748,'en','node_search',1),('current',1790,'en','node_search',2),('current',1809,'en','node_search',2),('current',1810,'en','node_search',1),('current',1834,'en','node_search',1),('current',1839,'en','node_search',1.98902),('current',1876,'en','node_search',1),('current',1903,'en','node_search',1),('current',1924,'en','node_search',2),('current',1948,'en','node_search',1),('current',1966,'en','node_search',1.98902),('current',1986,'en','node_search',1),('current',1994,'en','node_search',1),('current',2051,'en','node_search',1.70583),('current',2064,'en','node_search',1),('current',2073,'en','node_search',2),('current',2081,'en','node_search',1),('current',2090,'en','node_search',1),('current',2107,'en','node_search',1),('currently',27,'en','node_search',1),('currently',30,'en','node_search',1),('currently',32,'en','node_search',1),('currently',33,'en','node_search',1),('currently',65,'en','node_search',1),('currently',71,'en','node_search',1),('currently',72,'en','node_search',1),('currently',80,'en','node_search',1),('currently',114,'en','node_search',1),('currently',124,'en','node_search',1),('currently',125,'en','node_search',1),('currently',527,'en','node_search',2),('currently',564,'en','node_search',1),('currently',570,'en','node_search',1),('currently',572,'en','node_search',2),('currently',638,'en','node_search',0.931053),('currently',739,'en','node_search',1),('currently',745,'en','node_search',2),('currently',750,'en','node_search',1.89608),('currently',819,'en','node_search',1),('currently',853,'en','node_search',1.45555),('currently',871,'en','node_search',1),('currently',873,'en','node_search',1),('currently',876,'en','node_search',1),('currently',886,'en','node_search',1),('currently',914,'en','node_search',2),('currently',931,'en','node_search',2),('currently',933,'en','node_search',1),('currently',934,'en','node_search',1),('currently',938,'en','node_search',1),('currently',939,'en','node_search',1),('currently',961,'en','node_search',1),('currently',968,'en','node_search',2),('currently',971,'en','node_search',1),('currently',974,'en','node_search',1),('currently',985,'en','node_search',1),('currently',992,'en','node_search',1),('currently',994,'en','node_search',1),('currently',1001,'en','node_search',2),('currently',1016,'en','node_search',1),('currently',1049,'en','node_search',1),('currently',1055,'en','node_search',1),('currently',1060,'en','node_search',2),('currently',1089,'en','node_search',1.68477),('currently',1122,'en','node_search',1),('currently',1134,'en','node_search',1),('currently',1136,'en','node_search',1),('currently',1142,'en','node_search',2),('currently',1148,'en','node_search',1),('currently',1153,'en','node_search',1),('currently',1156,'en','node_search',1),('currently',1161,'en','node_search',1),('currently',1165,'en','node_search',1),('currently',1172,'en','node_search',4.84856),('currently',1188,'en','node_search',2),('currently',1201,'en','node_search',1),('currently',1204,'en','node_search',1),('currently',1207,'en','node_search',1),('currently',1227,'en','node_search',1.55151),('currently',1234,'en','node_search',1),('currently',1238,'en','node_search',1.83222),('currently',1243,'en','node_search',1),('currently',1259,'en','node_search',1),('currently',1270,'en','node_search',1),('currently',1276,'en','node_search',1),('currently',1279,'en','node_search',1.55159),('currently',1310,'en','node_search',1),('currently',1314,'en','node_search',1),('currently',1316,'en','node_search',1),('currently',1339,'en','node_search',1),('currently',1354,'en','node_search',2),('currently',1363,'en','node_search',1),('currently',1364,'en','node_search',1),('currently',1390,'en','node_search',1),('currently',1393,'en','node_search',1),('currently',1413,'en','node_search',1),('currently',1419,'en','node_search',1.93105),('currently',1528,'en','node_search',2),('currently',1529,'en','node_search',2),('currently',1552,'en','node_search',1.82668),('currently',1616,'en','node_search',1),('currently',1617,'en','node_search',1),('currently',1628,'en','node_search',1),('currently',1630,'en','node_search',1),('currently',1689,'en','node_search',2),('currently',1695,'en','node_search',1),('currently',1711,'en','node_search',1),('currently',1718,'en','node_search',2),('currently',1757,'en','node_search',1),('currently',1761,'en','node_search',1),('currently',1774,'en','node_search',1),('currently',1775,'en','node_search',1),('currently',1777,'en','node_search',2),('currently',1791,'en','node_search',2),('currently',1817,'en','node_search',1),('currently',1833,'en','node_search',1),('currently',1867,'en','node_search',1),('currently',1887,'en','node_search',1),('currently',1901,'en','node_search',1),('currently',1910,'en','node_search',2),('currently',1920,'en','node_search',1),('currently',1923,'en','node_search',2),('currently',1925,'en','node_search',1),('currently',1942,'en','node_search',1.79475),('currently',1953,'en','node_search',1),('currently',1957,'en','node_search',1),('currently',2028,'en','node_search',1),('currently',2041,'en','node_search',4),('currently',2052,'en','node_search',2),('currently',2074,'en','node_search',1),('cursor',472,'en','node_search',1),('cursor',543,'en','node_search',1),('curtain',551,'en','node_search',1.64379),('curve',1232,'en','node_search',1.14696),('curve',1758,'en','node_search',1),('custodial',981,'en','node_search',4),('custodial',1089,'en','node_search',1.83645),('custodian',1955,'en','node_search',1.83645),('custodians',1632,'en','node_search',2),('custody',417,'en','node_search',6.11624),('custom',486,'en','node_search',2),('custom',636,'en','node_search',1.8208),('custom',644,'en','node_search',0.859874),('custom',763,'en','node_search',2),('custom',841,'en','node_search',2),('custom',981,'en','node_search',2),('custom',1902,'en','node_search',11),('custom',1920,'en','node_search',1),('customer',258,'en','node_search',1),('customer',259,'en','node_search',1),('customer',275,'en','node_search',1),('customer',276,'en','node_search',1),('customer',301,'en','node_search',1),('customer',394,'en','node_search',1),('customer',417,'en','node_search',1.5136),('customer',444,'en','node_search',1.53161),('customer',445,'en','node_search',1),('customer',446,'en','node_search',1),('customer',458,'en','node_search',1),('customer',522,'en','node_search',4),('customer',541,'en','node_search',1),('customer',578,'en','node_search',6),('customer',637,'en','node_search',15),('customer',638,'en','node_search',1),('customer',641,'en','node_search',1.51909),('customer',642,'en','node_search',15),('customer',643,'en','node_search',15.7921),('customer',644,'en','node_search',0.543083),('customer',657,'en','node_search',1),('customer',667,'en','node_search',9.28989),('customer',668,'en','node_search',1),('customer',669,'en','node_search',1),('customer',698,'en','node_search',1.8249),('customer',700,'en','node_search',5.9076),('customer',705,'en','node_search',15),('customer',706,'en','node_search',15),('customer',714,'en','node_search',1.56644),('customer',715,'en','node_search',9.94442),('customer',716,'en','node_search',15),('customer',717,'en','node_search',15),('customer',723,'en','node_search',1.5573),('customer',724,'en','node_search',9.41668),('customer',725,'en','node_search',15),('customer',726,'en','node_search',15),('customer',727,'en','node_search',15.7407),('customer',728,'en','node_search',1),('customer',770,'en','node_search',8.55917),('customer',771,'en','node_search',1.57864),('customer',772,'en','node_search',15),('customer',773,'en','node_search',15),('customer',817,'en','node_search',1.45081),('customer',818,'en','node_search',1.53161),('customer',831,'en','node_search',1),('customer',852,'en','node_search',1.53632),('customer',853,'en','node_search',2.77228),('customer',854,'en','node_search',1.54111),('customer',889,'en','node_search',2),('customer',902,'en','node_search',1.57589),('customer',903,'en','node_search',2.96329),('customer',907,'en','node_search',1.63837),('customer',908,'en','node_search',1.49577),('customer',917,'en','node_search',1.83645),('customer',918,'en','node_search',1),('customer',968,'en','node_search',6),('customer',1039,'en','node_search',1),('customer',1054,'en','node_search',2),('customer',1060,'en','node_search',2),('customer',1068,'en','node_search',1.5638),('customer',1069,'en','node_search',1.57726),('customer',1070,'en','node_search',1.57589),('customer',1083,'en','node_search',1.5387),('customer',1084,'en','node_search',1.60473),('customer',1088,'en','node_search',2),('customer',1116,'en','node_search',2),('customer',1141,'en','node_search',2),('customer',1152,'en','node_search',1),('customer',1159,'en','node_search',1),('customer',1193,'en','node_search',1.58851),('customer',1194,'en','node_search',1.52245),('customer',1231,'en','node_search',1.85135),('customer',1246,'en','node_search',1.66482),('customer',1247,'en','node_search',1),('customer',1255,'en','node_search',1.50929),('customer',1256,'en','node_search',9.85691),('customer',1257,'en','node_search',1),('customer',1258,'en','node_search',1.77923),('customer',1301,'en','node_search',8.80894),('customer',1302,'en','node_search',1.59285),('customer',1303,'en','node_search',1.65397),('customer',1304,'en','node_search',1),('customer',1358,'en','node_search',1.5638),('customer',1359,'en','node_search',1.58003),('customer',1366,'en','node_search',9.90044),('customer',1367,'en','node_search',1.5914),('customer',1368,'en','node_search',1.74762),('customer',1369,'en','node_search',1),('customer',1378,'en','node_search',2),('customer',1380,'en','node_search',2),('customer',1420,'en','node_search',1.63668),('customer',1421,'en','node_search',1.59431),('customer',1425,'en','node_search',1),('customer',1439,'en','node_search',1),('customer',1477,'en','node_search',1.635),('customer',1478,'en','node_search',20.1886),('customer',1479,'en','node_search',1),('customer',1480,'en','node_search',1),('customer',1489,'en','node_search',1.58143),('customer',1490,'en','node_search',1.58995),('customer',1491,'en','node_search',1.57452),('customer',1493,'en','node_search',1.58995),('customer',1494,'en','node_search',1.56644),('customer',1495,'en','node_search',1.56911),('customer',1570,'en','node_search',1),('customer',1759,'en','node_search',2),('customer',1835,'en','node_search',2.13957),('customer',1836,'en','node_search',1.96521),('customer',1859,'en','node_search',1.83104),('customer',1941,'en','node_search',1.96109),('customer',2098,'en','node_search',4),('customers',526,'en','node_search',2),('customers',637,'en','node_search',0.945829),('customers',641,'en','node_search',1.16086),('customers',644,'en','node_search',0.505686),('customers',665,'en','node_search',2),('customers',666,'en','node_search',2),('customers',698,'en','node_search',1.68856),('customers',700,'en','node_search',1.97286),('customers',705,'en','node_search',0.742984),('customers',798,'en','node_search',1.81324),('customers',889,'en','node_search',2),('customers',896,'en','node_search',2),('customers',1116,'en','node_search',4),('customers',1231,'en','node_search',1.78973),('customers',1232,'en','node_search',1.55988),('customers',1246,'en','node_search',0.610858),('customers',1318,'en','node_search',2),('customers',1321,'en','node_search',8),('customers',1366,'en','node_search',9.65276),('customers',1688,'en','node_search',5.20523),('customers',1711,'en','node_search',1),('customers',1714,'en','node_search',1),('customers',1759,'en','node_search',2),('customers',1859,'en','node_search',1.86995),('customers',1957,'en','node_search',2),('customerspecific',1116,'en','node_search',4),('customisation',1176,'en','node_search',3.9537),('customize',1089,'en','node_search',1.83645),('cut',641,'en','node_search',1.51909),('cut',642,'en','node_search',1),('cut',750,'en','node_search',1.89608),('cut',817,'en','node_search',1.3176),('cut',1573,'en','node_search',2.87708),('cvs',258,'en','node_search',2.45669),('cvs',259,'en','node_search',2.44815),('cvs',275,'en','node_search',2.44815),('cvs',276,'en','node_search',2.45669),('cvs',301,'en','node_search',2.43967),('cvs',394,'en','node_search',2.43967),('cvs',417,'en','node_search',2.43125),('cvs',444,'en','node_search',2.44815),('cvs',445,'en','node_search',2.44815),('cvs',446,'en','node_search',2.44815),('cvs',458,'en','node_search',2.45669),('cvs',541,'en','node_search',2.45669),('cvs',643,'en','node_search',0.610858),('cvs',657,'en','node_search',2.44815),('cvs',667,'en','node_search',8.94387),('cvs',728,'en','node_search',0.640063),('cvs',854,'en','node_search',2.76394),('cvs',1039,'en','node_search',2.45669),('cvs',1159,'en','node_search',2.43967),('cvs',1301,'en','node_search',8.41367),('cvs',1304,'en','node_search',0.635),('cvs',1366,'en','node_search',19.583),('cvs',1367,'en','node_search',1.2366),('cvs',1425,'en','node_search',2.45669),('cvs',1439,'en','node_search',2.44815),('cvs',1494,'en','node_search',4.18201),('cvs',1570,'en','node_search',2.45669),('cvs',2057,'en','node_search',2),('cxllege',387,'en','node_search',27),('cxllege',507,'en','node_search',2),('cxllege',548,'en','node_search',11),('cxmmunity',387,'en','node_search',38),('cxmmunity',507,'en','node_search',2),('cxmmunity',548,'en','node_search',11),('cxmmunitycxllege',387,'en','node_search',1),('cxmmunitycxllege',432,'en','node_search',52.5374),('cxmmunitycxllege',507,'en','node_search',28),('cxmmunitycxllege',548,'en','node_search',28),('cxmmunitycxllege',1786,'en','node_search',28),('cybersecurity',522,'en','node_search',2),('cybersecurity',1859,'en','node_search',1.75935),('cyberspace',638,'en','node_search',0.620288),('cyberspace',641,'en','node_search',1.06141),('cyberspace',728,'en','node_search',0.573154),('cycle',1414,'en','node_search',1.79212),('cycle',1684,'en','node_search',1.69158),('cycle',1689,'en','node_search',2),('cycle',2043,'en','node_search',2),('cymbalta',773,'en','node_search',0.854391),('cynomycin',1247,'en','node_search',1.99731),('cypherock',1862,'en','node_search',27),('d2c',445,'en','node_search',6.18735),('d2c',788,'en','node_search',11),('d4nlp',728,'en','node_search',1),('d5labsindia',391,'en','node_search',1),('d5labsindia',392,'en','node_search',28),('d5labsindia',393,'en','node_search',28),('daakia',950,'en','node_search',4),('dai',27,'en','node_search',15),('dai',30,'en','node_search',15),('dai',32,'en','node_search',15),('dai',33,'en','node_search',15),('dai',65,'en','node_search',15),('dai',71,'en','node_search',15),('dai',72,'en','node_search',15),('dai',80,'en','node_search',15),('dai',114,'en','node_search',15),('dai',125,'en','node_search',15),('dai',992,'en','node_search',15),('dai',1234,'en','node_search',15),('dai',1243,'en','node_search',15),('dai',1774,'en','node_search',15),('daily',669,'en','node_search',0.781775),('daily',909,'en','node_search',1.99315),('daily',1143,'en','node_search',2),('daily',1194,'en','node_search',1.17113),('daily',1254,'en','node_search',1.98493),('daily',1256,'en','node_search',9.54258),('daily',1491,'en','node_search',1.56354),('daily',1887,'en','node_search',0.957226),('daily',1984,'en','node_search',1.56788),('daily',2020,'en','node_search',2),('daily',2062,'en','node_search',2),('daily?',1077,'en','node_search',1.87433),('dakota',1247,'en','node_search',1),('dalbellodaniel',958,'en','node_search',1),('dallas',1835,'en','node_search',2.13957),('dallas',1836,'en','node_search',1),('damage',644,'en','node_search',0.640272),('damages',644,'en','node_search',0.978162),('damarju',1884,'en','node_search',1),('damper',1836,'en','node_search',0.88986),('danc',313,'en','node_search',2),('dance',770,'en','node_search',8.49022),('dance',771,'en','node_search',1.57864),('dance',772,'en','node_search',1),('dance',2027,'en','node_search',1),('dandruff',1304,'en','node_search',1),('danger',668,'en','node_search',0.595774),('danger',1246,'en','node_search',0.604732),('danger',1369,'en','node_search',0.585658),('dangreen',1277,'en','node_search',1),('dao',51,'en','node_search',27),('dao',107,'en','node_search',27),('dao',122,'en','node_search',11),('dao',259,'en','node_search',6.13033),('dao',296,'en','node_search',22),('dao',369,'en','node_search',11),('dao',380,'en','node_search',38),('dao',388,'en','node_search',11),('dao',394,'en','node_search',6.14448),('dao',417,'en','node_search',0.501918),('dao',420,'en','node_search',22),('dao',435,'en','node_search',11),('dao',486,'en','node_search',6),('dao',508,'en','node_search',2),('dao',534,'en','node_search',3.85486),('dao',573,'en','node_search',4),('dao',574,'en','node_search',2),('dao',576,'en','node_search',6),('dao',598,'en','node_search',11),('dao',647,'en','node_search',1),('dao',729,'en','node_search',11),('dao',741,'en','node_search',2),('dao',819,'en','node_search',11),('dao',823,'en','node_search',2),('dao',855,'en','node_search',11),('dao',878,'en','node_search',11),('dao',930,'en','node_search',2),('dao',967,'en','node_search',11),('dao',970,'en','node_search',1.93838),('dao',974,'en','node_search',1),('dao',983,'en','node_search',11),('dao',987,'en','node_search',11),('dao',1041,'en','node_search',11),('dao',1051,'en','node_search',11),('dao',1053,'en','node_search',2),('dao',1056,'en','node_search',4),('dao',1080,'en','node_search',1.96498),('dao',1116,'en','node_search',2),('dao',1136,'en','node_search',1),('dao',1141,'en','node_search',2),('dao',1148,'en','node_search',1),('dao',1221,'en','node_search',11),('dao',1231,'en','node_search',1.8282),('dao',1233,'en','node_search',1.8861),('dao',1323,'en','node_search',1),('dao',1326,'en','node_search',10),('dao',1416,'en','node_search',11),('dao',1426,'en','node_search',11),('dao',1446,'en','node_search',11),('dao',1455,'en','node_search',11),('dao',1559,'en','node_search',38),('dao',1570,'en','node_search',0.537506),('dao',1595,'en','node_search',0.7017),('dao',1610,'en','node_search',22),('dao',1615,'en','node_search',11),('dao',1619,'en','node_search',1),('dao',1707,'en','node_search',1),('dao',1775,'en','node_search',1),('dao',1814,'en','node_search',11),('dao',1817,'en','node_search',11),('dao',1854,'en','node_search',6),('dao',1859,'en','node_search',5.47929),('dao',1887,'en','node_search',18),('dao',1894,'en','node_search',1),('dao',1958,'en','node_search',1),('dao',2042,'en','node_search',1.95723),('dao',2074,'en','node_search',27),('dao',2092,'en','node_search',27),('dao',2093,'en','node_search',38),('dao',2105,'en','node_search',1.78434),('daocentralcom',574,'en','node_search',2),('daofinventures',836,'en','node_search',2),('daohq',1887,'en','node_search',1),('daohqco',574,'en','node_search',2),('daohub',1041,'en','node_search',27),('daohubxyz',1041,'en','node_search',11),('daolaunch',823,'en','node_search',2),('daolens',1117,'en','node_search',49),('daonet',475,'en','node_search',27),('daopay',29,'en','node_search',28),('daos',486,'en','node_search',2),('daos',508,'en','node_search',2),('daos',572,'en','node_search',4),('daos',573,'en','node_search',2),('daos',574,'en','node_search',2),('daos',576,'en','node_search',2),('daos',598,'en','node_search',11),('daos',732,'en','node_search',2),('daos',829,'en','node_search',11),('daos',1046,'en','node_search',2),('daos',1072,'en','node_search',2),('daos',1326,'en','node_search',4),('daos',1524,'en','node_search',2),('daos',1619,'en','node_search',1),('daos',1707,'en','node_search',1),('daos',1712,'en','node_search',1),('daos',1854,'en','node_search',2),('daos',1886,'en','node_search',1),('daos',1887,'en','node_search',2.96498),('daos',2041,'en','node_search',4),('dapp',744,'en','node_search',2),('dapp',836,'en','node_search',4),('dapp',879,'en','node_search',4),('dapp',980,'en','node_search',2),('dapp',1039,'en','node_search',0.474499),('dapp',1095,'en','node_search',2.46692),('dapp',1121,'en','node_search',2),('dapp',1178,'en','node_search',2),('dapp',1307,'en','node_search',2),('dapp',1388,'en','node_search',6),('dapp',1417,'en','node_search',2),('dapp',1431,'en','node_search',2),('dapp',1438,'en','node_search',4),('dapp',1518,'en','node_search',2),('dapp',1527,'en','node_search',4),('dapp',1636,'en','node_search',2),('dapp',1719,'en','node_search',2),('dapp',1891,'en','node_search',2),('dapp',1933,'en','node_search',4),('dapp',1984,'en','node_search',1.62017),('dappgenie',967,'en','node_search',38),('dapplist',1198,'en','node_search',2),('dappradar',1889,'en','node_search',1),('dappro',1773,'en','node_search',27),('dapps',879,'en','node_search',1),('dapps',1107,'en','node_search',2),('dapps',1227,'en','node_search',1.37566),('dapps',1846,'en','node_search',2),('dapps',1850,'en','node_search',2),('dapps',1851,'en','node_search',2),('dapps',1868,'en','node_search',1),('dapps',2052,'en','node_search',2),('dapps',2132,'en','node_search',1),('darkbonee',641,'en','node_search',1.44652),('darkbonee',642,'en','node_search',1),('darkphilosofa',1461,'en','node_search',1),('darshan',1158,'en','node_search',11),('darshan',1159,'en','node_search',27),('darshanchoudh',356,'en','node_search',1),('darshanchoudh',439,'en','node_search',1),('darshanchoudh',466,'en','node_search',1),('darshanchoudh',1159,'en','node_search',1),('darshanchoudhary',34,'en','node_search',1),('darshanchoudhary',35,'en','node_search',1),('darshanchoudhary',439,'en','node_search',27),('darshanchoudhary',466,'en','node_search',27),('darshanchoudhary',472,'en','node_search',1),('darshanchoudhary',543,'en','node_search',1),('darshanchoudhary',650,'en','node_search',1),('darshanchoudhary',736,'en','node_search',1),('darshanchoudhary',1157,'en','node_search',1),('darshanchoudhary',1158,'en','node_search',1),('darshanchoudhary',1160,'en','node_search',1),('darthmouth',1954,'en','node_search',1),('daschandan8333',326,'en','node_search',1),('daschandan8333',980,'en','node_search',1),('daschandan8333',1087,'en','node_search',4),('daschandan8333',1939,'en','node_search',1),('daschandan8333',1990,'en','node_search',1),('daschandan83333',980,'en','node_search',27),('daschandan83333',1087,'en','node_search',104),('daschandan83333',1939,'en','node_search',27),('daschandan83333',1990,'en','node_search',27),('dashboard',34,'en','node_search',27),('dashboard',35,'en','node_search',27),('dashboard',501,'en','node_search',16),('dashboard',596,'en','node_search',27),('dashboard',736,'en','node_search',27),('dashboard',798,'en','node_search',1.8894),('dashboard',1054,'en','node_search',6),('dashboard',1095,'en','node_search',1.11025),('dashboard',1157,'en','node_search',28),('dashboard',1160,'en','node_search',27),('dashboard',1214,'en','node_search',104),('dashboard',1279,'en','node_search',1.75946),('dashboard',1318,'en','node_search',6),('dashboard',1365,'en','node_search',4),('dashboard',1412,'en','node_search',1.58815),('dashboard',1555,'en','node_search',3.18717),('dashboard',1573,'en','node_search',1.27905),('dashboard',1822,'en','node_search',1.95723),('dashboard',1823,'en','node_search',1.9496),('dashboard',1865,'en','node_search',2),('dashboard',1891,'en','node_search',2),('dashboard',2061,'en','node_search',2),('dashboard',2116,'en','node_search',27),('dashboards',2098,'en','node_search',2),('data',380,'en','node_search',11),('data',417,'en','node_search',0.508221),('data',432,'en','node_search',1.94583),('data',472,'en','node_search',0.78951),('data',543,'en','node_search',0.813674),('data',568,'en','node_search',2),('data',644,'en','node_search',79.1995),('data',701,'en','node_search',11),('data',714,'en','node_search',1.15352),('data',718,'en','node_search',4),('data',719,'en','node_search',2),('data',724,'en','node_search',9.00808),('data',748,'en','node_search',1.75277),('data',766,'en','node_search',2),('data',833,'en','node_search',2),('data',847,'en','node_search',2),('data',855,'en','node_search',11),('data',879,'en','node_search',9),('data',888,'en','node_search',2),('data',916,'en','node_search',2),('data',930,'en','node_search',2),('data',932,'en','node_search',2),('data',959,'en','node_search',1.96498),('data',1053,'en','node_search',4),('data',1070,'en','node_search',1.18829),('data',1095,'en','node_search',1.44484),('data',1096,'en','node_search',4),('data',1123,'en','node_search',2),('data',1150,'en','node_search',2),('data',1152,'en','node_search',0.600219),('data',1180,'en','node_search',11),('data',1189,'en','node_search',2),('data',1224,'en','node_search',2),('data',1255,'en','node_search',1.50929),('data',1307,'en','node_search',2),('data',1325,'en','node_search',2),('data',1326,'en','node_search',4),('data',1362,'en','node_search',11),('data',1369,'en','node_search',0.610858),('data',1381,'en','node_search',2),('data',1387,'en','node_search',11),('data',1432,'en','node_search',2),('data',1442,'en','node_search',11),('data',1462,'en','node_search',1.65397),('data',1478,'en','node_search',9.91744),('data',1479,'en','node_search',0.662985),('data',1525,'en','node_search',2),('data',1529,'en','node_search',16),('data',1555,'en','node_search',1.43112),('data',1618,'en','node_search',1),('data',1703,'en','node_search',1),('data',1770,'en','node_search',8),('data',1793,'en','node_search',1),('data',1855,'en','node_search',22),('data',1856,'en','node_search',2),('data',1884,'en','node_search',1),('data',1893,'en','node_search',2),('data',1908,'en','node_search',2),('data',1909,'en','node_search',4),('data',1910,'en','node_search',4),('data',1918,'en','node_search',1),('data',1931,'en','node_search',2),('data',1942,'en','node_search',1.79475),('data',1950,'en','node_search',1.72066),('data',1953,'en','node_search',7),('data',1958,'en','node_search',1),('data',1989,'en','node_search',11),('data',2052,'en','node_search',2),('data',2058,'en','node_search',1.9347),('data',2068,'en','node_search',1),('data',2098,'en','node_search',4),('databacked',632,'en','node_search',2),('database',891,'en','node_search',2),('database',1315,'en','node_search',2),('database',1694,'en','node_search',2),('database',1856,'en','node_search',2),('databases',725,'en','node_search',0.913226),('databases',818,'en','node_search',1.35651),('databases',1358,'en','node_search',1.39733),('dataset',700,'en','node_search',1.97286),('date',406,'en','node_search',1),('date',433,'en','node_search',1),('date',459,'en','node_search',1),('date',481,'en','node_search',1),('date',486,'en','node_search',1),('date',499,'en','node_search',1),('date',507,'en','node_search',1),('date',519,'en','node_search',1),('date',522,'en','node_search',1),('date',552,'en','node_search',1),('date',565,'en','node_search',1),('date',568,'en','node_search',1),('date',571,'en','node_search',1),('date',572,'en','node_search',1),('date',573,'en','node_search',1),('date',574,'en','node_search',1),('date',575,'en','node_search',1),('date',576,'en','node_search',1),('date',577,'en','node_search',1),('date',578,'en','node_search',1),('date',632,'en','node_search',1),('date',636,'en','node_search',0.892724),('date',639,'en','node_search',1),('date',644,'en','node_search',4.41665),('date',654,'en','node_search',1),('date',667,'en','node_search',0.552215),('date',698,'en','node_search',0.830633),('date',700,'en','node_search',0.980874),('date',715,'en','node_search',0.595774),('date',724,'en','node_search',0.561181),('date',732,'en','node_search',1),('date',741,'en','node_search',1),('date',763,'en','node_search',1),('date',765,'en','node_search',1),('date',766,'en','node_search',1),('date',770,'en','node_search',0.504001),('date',798,'en','node_search',0.896076),('date',802,'en','node_search',1),('date',822,'en','node_search',1),('date',823,'en','node_search',1),('date',824,'en','node_search',1),('date',832,'en','node_search',1),('date',836,'en','node_search',1),('date',841,'en','node_search',1),('date',842,'en','node_search',1),('date',845,'en','node_search',1),('date',846,'en','node_search',1),('date',847,'en','node_search',1),('date',863,'en','node_search',1),('date',869,'en','node_search',0.953396),('date',888,'en','node_search',1),('date',889,'en','node_search',1),('date',890,'en','node_search',1),('date',891,'en','node_search',1),('date',892,'en','node_search',1),('date',893,'en','node_search',1),('date',894,'en','node_search',1),('date',895,'en','node_search',1),('date',896,'en','node_search',1),('date',897,'en','node_search',1),('date',898,'en','node_search',1),('date',899,'en','node_search',1),('date',900,'en','node_search',1),('date',901,'en','node_search',1),('date',902,'en','node_search',1.57589),('date',904,'en','node_search',1),('date',905,'en','node_search',1),('date',906,'en','node_search',1),('date',907,'en','node_search',1.326),('date',909,'en','node_search',1),('date',910,'en','node_search',1),('date',911,'en','node_search',1),('date',913,'en','node_search',1),('date',914,'en','node_search',1),('date',916,'en','node_search',1),('date',920,'en','node_search',1),('date',921,'en','node_search',1),('date',922,'en','node_search',1),('date',923,'en','node_search',1),('date',924,'en','node_search',1),('date',925,'en','node_search',1),('date',926,'en','node_search',1),('date',927,'en','node_search',1),('date',929,'en','node_search',1),('date',930,'en','node_search',1),('date',931,'en','node_search',1),('date',932,'en','node_search',1),('date',944,'en','node_search',0.920273),('date',950,'en','node_search',1),('date',954,'en','node_search',1),('date',956,'en','node_search',1),('date',957,'en','node_search',1),('date',959,'en','node_search',0.972861),('date',962,'en','node_search',1),('date',963,'en','node_search',1),('date',968,'en','node_search',1),('date',969,'en','node_search',1),('date',970,'en','node_search',0.945829),('date',976,'en','node_search',1),('date',977,'en','node_search',1),('date',978,'en','node_search',1),('date',980,'en','node_search',1),('date',981,'en','node_search',1),('date',982,'en','node_search',1),('date',989,'en','node_search',1),('date',993,'en','node_search',1),('date',1001,'en','node_search',1),('date',1004,'en','node_search',1),('date',1005,'en','node_search',1),('date',1013,'en','node_search',1),('date',1018,'en','node_search',1),('date',1031,'en','node_search',1),('date',1034,'en','node_search',1),('date',1036,'en','node_search',1),('date',1040,'en','node_search',1),('date',1043,'en','node_search',1),('date',1044,'en','node_search',1),('date',1045,'en','node_search',1),('date',1046,'en','node_search',1),('date',1048,'en','node_search',1),('date',1050,'en','node_search',1),('date',1052,'en','node_search',1),('date',1053,'en','node_search',1),('date',1054,'en','node_search',1),('date',1060,'en','node_search',1),('date',1072,'en','node_search',1),('date',1073,'en','node_search',1),('date',1077,'en','node_search',0.902857),('date',1079,'en','node_search',1),('date',1080,'en','node_search',0.972861),('date',1081,'en','node_search',1),('date',1082,'en','node_search',1),('date',1102,'en','node_search',1),('date',1103,'en','node_search',1),('date',1104,'en','node_search',1),('date',1105,'en','node_search',1),('date',1109,'en','node_search',1),('date',1110,'en','node_search',1),('date',1116,'en','node_search',1),('date',1118,'en','node_search',1),('date',1119,'en','node_search',1),('date',1121,'en','node_search',1),('date',1123,'en','node_search',1),('date',1125,'en','node_search',1),('date',1127,'en','node_search',1),('date',1130,'en','node_search',1),('date',1141,'en','node_search',1),('date',1142,'en','node_search',1),('date',1143,'en','node_search',1),('date',1144,'en','node_search',1),('date',1145,'en','node_search',1),('date',1147,'en','node_search',1),('date',1149,'en','node_search',1),('date',1150,'en','node_search',1),('date',1151,'en','node_search',1),('date',1172,'en','node_search',0.722831),('date',1173,'en','node_search',1),('date',1176,'en','node_search',0.98493),('date',1178,'en','node_search',1),('date',1188,'en','node_search',1),('date',1189,'en','node_search',1),('date',1190,'en','node_search',1),('date',1196,'en','node_search',1),('date',1197,'en','node_search',1),('date',1198,'en','node_search',1),('date',1199,'en','node_search',1),('date',1200,'en','node_search',1),('date',1210,'en','node_search',1),('date',1211,'en','node_search',1),('date',1212,'en','node_search',1),('date',1213,'en','node_search',1),('date',1215,'en','node_search',1),('date',1216,'en','node_search',1),('date',1217,'en','node_search',1),('date',1218,'en','node_search',1),('date',1219,'en','node_search',1),('date',1220,'en','node_search',1),('date',1224,'en','node_search',1),('date',1227,'en','node_search',0.645209),('date',1229,'en','node_search',1),('date',1231,'en','node_search',0.857458),('date',1233,'en','node_search',0.892724),('date',1236,'en','node_search',1),('date',1237,'en','node_search',1),('date',1238,'en','node_search',0.863659),('date',1240,'en','node_search',1),('date',1245,'en','node_search',1),('date',1254,'en','node_search',1),('date',1256,'en','node_search',0.58995),('date',1261,'en','node_search',1),('date',1262,'en','node_search',1),('date',1263,'en','node_search',1),('date',1266,'en','node_search',1),('date',1267,'en','node_search',1),('date',1268,'en','node_search',1),('date',1269,'en','node_search',1),('date',1272,'en','node_search',1),('date',1279,'en','node_search',0.769219),('date',1282,'en','node_search',1),('date',1283,'en','node_search',1),('date',1298,'en','node_search',1),('date',1299,'en','node_search',1),('date',1300,'en','node_search',1),('date',1301,'en','node_search',0.520204),('date',1307,'en','node_search',1),('date',1311,'en','node_search',0.889397),('date',1315,'en','node_search',1),('date',1318,'en','node_search',1),('date',1319,'en','node_search',1),('date',1321,'en','node_search',1),('date',1325,'en','node_search',1),('date',1326,'en','node_search',1),('date',1359,'en','node_search',1.22524),('date',1365,'en','node_search',1),('date',1366,'en','node_search',0.592848),('date',1367,'en','node_search',1.47421),('date',1370,'en','node_search',1),('date',1371,'en','node_search',1),('date',1378,'en','node_search',1),('date',1379,'en','node_search',1),('date',1380,'en','node_search',1),('date',1381,'en','node_search',1),('date',1382,'en','node_search',1),('date',1383,'en','node_search',1),('date',1384,'en','node_search',1),('date',1385,'en','node_search',0.942091),('date',1386,'en','node_search',1),('date',1388,'en','node_search',1),('date',1395,'en','node_search',1),('date',1405,'en','node_search',1),('date',1406,'en','node_search',1),('date',1407,'en','node_search',1),('date',1408,'en','node_search',1),('date',1409,'en','node_search',1),('date',1410,'en','node_search',1),('date',1411,'en','node_search',1),('date',1412,'en','node_search',0.776703),('date',1414,'en','node_search',0.802752),('date',1415,'en','node_search',1),('date',1417,'en','node_search',1),('date',1419,'en','node_search',0.945829),('date',1422,'en','node_search',1),('date',1424,'en','node_search',0.786915),('date',1430,'en','node_search',1),('date',1431,'en','node_search',1),('date',1432,'en','node_search',1),('date',1433,'en','node_search',1),('date',1434,'en','node_search',1),('date',1435,'en','node_search',1),('date',1436,'en','node_search',1),('date',1437,'en','node_search',1),('date',1438,'en','node_search',1),('date',1441,'en','node_search',1),('date',1443,'en','node_search',1),('date',1444,'en','node_search',1),('date',1445,'en','node_search',1),('date',1459,'en','node_search',1),('date',1460,'en','node_search',1),('date',1462,'en','node_search',0.659351),('date',1478,'en','node_search',0.615536),('date',1492,'en','node_search',1),('date',1518,'en','node_search',1),('date',1520,'en','node_search',4.40026),('date',1524,'en','node_search',1),('date',1525,'en','node_search',1),('date',1527,'en','node_search',1),('date',1534,'en','node_search',1),('date',1538,'en','node_search',1),('date',1547,'en','node_search',1),('date',1551,'en','node_search',0.808176),('date',1552,'en','node_search',6.05204),('date',1555,'en','node_search',0.705825),('date',1572,'en','node_search',1),('date',1573,'en','node_search',0.587082),('date',1574,'en','node_search',1),('date',1576,'en','node_search',1),('date',1600,'en','node_search',1),('date',1606,'en','node_search',1),('date',1607,'en','node_search',1),('date',1612,'en','node_search',1),('date',1613,'en','node_search',1),('date',1622,'en','node_search',0.923838),('date',1624,'en','node_search',1),('date',1627,'en','node_search',1),('date',1629,'en','node_search',1),('date',1632,'en','node_search',1),('date',1636,'en','node_search',1),('date',1637,'en','node_search',1),('date',1638,'en','node_search',1),('date',1639,'en','node_search',1),('date',1683,'en','node_search',1),('date',1684,'en','node_search',0.797402),('date',1688,'en','node_search',0.836446),('date',1689,'en','node_search',1),('date',1690,'en','node_search',1),('date',1694,'en','node_search',1),('date',1704,'en','node_search',1),('date',1709,'en','node_search',1),('date',1719,'en','node_search',1),('date',1720,'en','node_search',1),('date',1721,'en','node_search',1),('date',1722,'en','node_search',1),('date',1723,'en','node_search',1),('date',1724,'en','node_search',1),('date',1725,'en','node_search',1),('date',1726,'en','node_search',1),('date',1731,'en','node_search',0.747619),('date',1736,'en','node_search',1),('date',1738,'en','node_search',1),('date',1742,'en','node_search',1),('date',1746,'en','node_search',1),('date',1750,'en','node_search',1),('date',1751,'en','node_search',1),('date',1752,'en','node_search',1),('date',1759,'en','node_search',1),('date',1766,'en','node_search',1),('date',1767,'en','node_search',1),('date',1768,'en','node_search',1),('date',1769,'en','node_search',1),('date',1770,'en','node_search',1),('date',1772,'en','node_search',0.938382),('date',1783,'en','node_search',0.727213),('date',1784,'en','node_search',1),('date',1785,'en','node_search',1),('date',1786,'en','node_search',1),('date',1787,'en','node_search',1),('date',1788,'en','node_search',1),('date',1790,'en','node_search',1),('date',1791,'en','node_search',1),('date',1792,'en','node_search',1),('date',1794,'en','node_search',1),('date',1796,'en','node_search',1),('date',1799,'en','node_search',1),('date',1807,'en','node_search',1),('date',1809,'en','node_search',1),('date',1813,'en','node_search',1),('date',1822,'en','node_search',0.96498),('date',1823,'en','node_search',0.96498),('date',1824,'en','node_search',1),('date',1825,'en','node_search',1),('date',1832,'en','node_search',1),('date',1839,'en','node_search',0.997306),('date',1840,'en','node_search',1),('date',1841,'en','node_search',1),('date',1842,'en','node_search',1),('date',1843,'en','node_search',0.695602),('date',1844,'en','node_search',0.76188),('date',1845,'en','node_search',1),('date',1846,'en','node_search',1),('date',1848,'en','node_search',1),('date',1849,'en','node_search',1),('date',1850,'en','node_search',1),('date',1851,'en','node_search',1),('date',1852,'en','node_search',1),('date',1853,'en','node_search',1),('date',1854,'en','node_search',1),('date',1856,'en','node_search',1),('date',1859,'en','node_search',0.876337),('date',1864,'en','node_search',1),('date',1865,'en','node_search',1),('date',1873,'en','node_search',1),('date',1875,'en','node_search',1),('date',1877,'en','node_search',1),('date',1878,'en','node_search',1),('date',1879,'en','node_search',0.993146),('date',1880,'en','node_search',1),('date',1883,'en','node_search',1),('date',1891,'en','node_search',1),('date',1892,'en','node_search',1),('date',1893,'en','node_search',1),('date',1895,'en','node_search',1),('date',1897,'en','node_search',1),('date',1898,'en','node_search',1),('date',1899,'en','node_search',1),('date',1908,'en','node_search',1),('date',1909,'en','node_search',1),('date',1910,'en','node_search',1),('date',1911,'en','node_search',1),('date',1912,'en','node_search',1),('date',1913,'en','node_search',1),('date',1914,'en','node_search',1),('date',1915,'en','node_search',1),('date',1916,'en','node_search',1),('date',1917,'en','node_search',1),('date',1921,'en','node_search',1),('date',1922,'en','node_search',1),('date',1923,'en','node_search',1),('date',1924,'en','node_search',1),('date',1926,'en','node_search',1),('date',1931,'en','node_search',1),('date',1933,'en','node_search',1),('date',1934,'en','node_search',1),('date',1935,'en','node_search',1),('date',1936,'en','node_search',1),('date',1937,'en','node_search',1),('date',1938,'en','node_search',1),('date',1939,'en','node_search',1),('date',1941,'en','node_search',0.968904),('date',1942,'en','node_search',2.45496),('date',1944,'en','node_search',1),('date',1946,'en','node_search',1),('date',1947,'en','node_search',1),('date',1949,'en','node_search',1),('date',1950,'en','node_search',0.725015),('date',1952,'en','node_search',1),('date',1955,'en','node_search',0.842342),('date',1966,'en','node_search',0.997306),('date',1967,'en','node_search',1),('date',1968,'en','node_search',1),('date',1969,'en','node_search',1),('date',1970,'en','node_search',1),('date',1973,'en','node_search',1),('date',1975,'en','node_search',1),('date',1979,'en','node_search',1),('date',1982,'en','node_search',1),('date',1984,'en','node_search',2.36942),('date',1985,'en','node_search',1),('date',1987,'en','node_search',1),('date',1988,'en','node_search',1),('date',1990,'en','node_search',1),('date',1992,'en','node_search',1),('date',1993,'en','node_search',1),('date',1997,'en','node_search',1),('date',1998,'en','node_search',1),('date',1999,'en','node_search',1),('date',2000,'en','node_search',1),('date',2001,'en','node_search',1),('date',2002,'en','node_search',1),('date',2003,'en','node_search',1),('date',2004,'en','node_search',1),('date',2005,'en','node_search',1),('date',2006,'en','node_search',1),('date',2007,'en','node_search',1),('date',2008,'en','node_search',1),('date',2009,'en','node_search',1),('date',2010,'en','node_search',1),('date',2011,'en','node_search',1),('date',2014,'en','node_search',1),('date',2020,'en','node_search',1),('date',2021,'en','node_search',1),('date',2025,'en','node_search',1),('date',2026,'en','node_search',1),('date',2029,'en','node_search',1),('date',2032,'en','node_search',1),('date',2033,'en','node_search',1),('date',2034,'en','node_search',1),('date',2035,'en','node_search',1),('date',2039,'en','node_search',1),('date',2041,'en','node_search',1),('date',2042,'en','node_search',0.96498),('date',2043,'en','node_search',1),('date',2044,'en','node_search',1),('date',2048,'en','node_search',1),('date',2049,'en','node_search',1),('date',2050,'en','node_search',1),('date',2051,'en','node_search',0.71),('date',2052,'en','node_search',1),('date',2054,'en','node_search',1),('date',2056,'en','node_search',1),('date',2057,'en','node_search',1),('date',2058,'en','node_search',0.949597),('date',2059,'en','node_search',0.942091),('date',2060,'en','node_search',0.876337),('date',2061,'en','node_search',1),('date',2062,'en','node_search',1),('date',2063,'en','node_search',1),('date',2065,'en','node_search',0.857458),('date',2066,'en','node_search',1),('date',2067,'en','node_search',1),('date',2069,'en','node_search',1),('date',2070,'en','node_search',1),('date',2073,'en','node_search',1),('date',2075,'en','node_search',1),('date',2078,'en','node_search',1),('date',2079,'en','node_search',1),('date',2086,'en','node_search',1),('date',2088,'en','node_search',1),('date',2089,'en','node_search',1),('date',2095,'en','node_search',1),('date',2098,'en','node_search',1),('date',2099,'en','node_search',1),('date',2100,'en','node_search',1),('date',2101,'en','node_search',1),('date',2102,'en','node_search',1),('date',2103,'en','node_search',1),('date',2104,'en','node_search',1),('date',2105,'en','node_search',0.794753),('date',2110,'en','node_search',1),('date',2111,'en','node_search',1),('date',2112,'en','node_search',1),('date',2113,'en','node_search',2.76243),('date',2117,'en','node_search',1),('date',2118,'en','node_search',4),('date',2119,'en','node_search',1),('date',2123,'en','node_search',1),('date',2124,'en','node_search',1),('date',2127,'en','node_search',1),('date',2128,'en','node_search',1),('date',2129,'en','node_search',1),('date',2130,'en','node_search',0.997306),('date',2133,'en','node_search',1),('dates',724,'en','node_search',9.07785),('dates',770,'en','node_search',8.14625),('dates',945,'en','node_search',0.848323),('dates',1595,'en','node_search',0.685676),('dating',1040,'en','node_search',2),('dau',913,'en','node_search',2),('dau',1395,'en','node_search',2),('dau',1551,'en','node_search',1.7974),('dau',2086,'en','node_search',2),('dauer',1304,'en','node_search',1),('daughter',1194,'en','node_search',1.14114),('daus',1551,'en','node_search',1.61947),('daus',1552,'en','node_search',1.83353),('daus',1762,'en','node_search',1.28871),('daus',1918,'en','node_search',1),('dava',1742,'en','node_search',2),('davidlevine',1896,'en','node_search',1),('daw',638,'en','node_search',1),('day',258,'en','node_search',1),('day',259,'en','node_search',1),('day',275,'en','node_search',1),('day',276,'en','node_search',1),('day',301,'en','node_search',1),('day',394,'en','node_search',1),('day',417,'en','node_search',1),('day',444,'en','node_search',1),('day',445,'en','node_search',1),('day',446,'en','node_search',1),('day',458,'en','node_search',1),('day',541,'en','node_search',1),('day',637,'en','node_search',1),('day',641,'en','node_search',1.43583),('day',642,'en','node_search',0.976851),('day',655,'en','node_search',1),('day',657,'en','node_search',1),('day',667,'en','node_search',9.28989),('day',668,'en','node_search',1),('day',717,'en','node_search',0.810915),('day',723,'en','node_search',1.5573),('day',724,'en','node_search',9.41668),('day',725,'en','node_search',3.03025),('day',726,'en','node_search',2),('day',770,'en','node_search',16.6442),('day',771,'en','node_search',1.57864),('day',772,'en','node_search',1),('day',817,'en','node_search',1.25087),('day',852,'en','node_search',1.46737),('day',853,'en','node_search',1.54232),('day',902,'en','node_search',3.97935),('day',908,'en','node_search',1.03809),('day',917,'en','node_search',1),('day',918,'en','node_search',0.771698),('day',945,'en','node_search',1),('day',1039,'en','node_search',1),('day',1077,'en','node_search',1.8894),('day',1083,'en','node_search',2.96662),('day',1084,'en','node_search',1.46839),('day',1108,'en','node_search',1),('day',1123,'en','node_search',2),('day',1159,'en','node_search',1),('day',1172,'en','node_search',1.6079),('day',1233,'en','node_search',1.8861),('day',1245,'en','node_search',2),('day',1246,'en','node_search',1.83701),('day',1247,'en','node_search',1),('day',1254,'en','node_search',1.98493),('day',1255,'en','node_search',3.01857),('day',1256,'en','node_search',29.2247),('day',1257,'en','node_search',2),('day',1302,'en','node_search',1.20216),('day',1311,'en','node_search',3.75267),('day',1319,'en','node_search',2),('day',1359,'en','node_search',1.58003),('day',1366,'en','node_search',19.4196),('day',1367,'en','node_search',1.5914),('day',1368,'en','node_search',1),('day',1369,'en','node_search',2.29042),('day',1379,'en','node_search',2),('day',1420,'en','node_search',1.63668),('day',1425,'en','node_search',1),('day',1430,'en','node_search',2),('day',1439,'en','node_search',1),('day',1493,'en','node_search',1.58995),('day',1494,'en','node_search',1.56644),('day',1495,'en','node_search',1.56911),('day',1526,'en','node_search',1),('day',1551,'en','node_search',3.28272),('day',1570,'en','node_search',1),('day',1595,'en','node_search',1.92743),('day',1596,'en','node_search',1),('day',1623,'en','node_search',1),('day',1739,'en','node_search',11),('day',1742,'en','node_search',2),('day',1840,'en','node_search',2),('day',1887,'en','node_search',0.902857),('day',1943,'en','node_search',1),('day',2059,'en','node_search',1.92743),('day',2113,'en','node_search',1.84132),('day',2118,'en','node_search',29),('day1',1435,'en','node_search',2),('daylightxyz',522,'en','node_search',2),('daylightxyz',700,'en','node_search',3.94572),('days',27,'en','node_search',1),('days',30,'en','node_search',1),('days',32,'en','node_search',1),('days',33,'en','node_search',1),('days',65,'en','node_search',1),('days',71,'en','node_search',1),('days',72,'en','node_search',1),('days',80,'en','node_search',1),('days',114,'en','node_search',1),('days',125,'en','node_search',1),('days',499,'en','node_search',2),('days',527,'en','node_search',2),('days',551,'en','node_search',1.49121),('days',564,'en','node_search',1),('days',570,'en','node_search',1),('days',571,'en','node_search',2),('days',636,'en','node_search',1.87103),('days',638,'en','node_search',0.61241),('days',641,'en','node_search',1.05541),('days',643,'en','node_search',0.913226),('days',667,'en','node_search',9.20663),('days',728,'en','node_search',0.567769),('days',739,'en','node_search',1),('days',818,'en','node_search',1.53161),('days',819,'en','node_search',1),('days',886,'en','node_search',1),('days',902,'en','node_search',1.16728),('days',914,'en','node_search',2),('days',933,'en','node_search',1),('days',961,'en','node_search',1),('days',992,'en','node_search',1),('days',994,'en','node_search',1),('days',1016,'en','node_search',1),('days',1084,'en','node_search',1.58158),('days',1143,'en','node_search',2),('days',1156,'en','node_search',1),('days',1176,'en','node_search',1.96587),('days',1204,'en','node_search',1),('days',1234,'en','node_search',1),('days',1243,'en','node_search',1),('days',1256,'en','node_search',9.47402),('days',1276,'en','node_search',1),('days',1369,'en','node_search',1),('days',1385,'en','node_search',3.86941),('days',1393,'en','node_search',1),('days',1413,'en','node_search',1),('days',1477,'en','node_search',1.635),('days',1478,'en','node_search',10.2414),('days',1479,'en','node_search',1),('days',1555,'en','node_search',1.7017),('days',1573,'en','node_search',2.6247),('days',1629,'en','node_search',2),('days',1630,'en','node_search',1),('days',1695,'en','node_search',1),('days',1768,'en','node_search',2),('days',1774,'en','node_search',1),('days',1783,'en','node_search',1.6532),('days',1788,'en','node_search',2),('days',1822,'en','node_search',1.95723),('days',1823,'en','node_search',1.9496),('days',1852,'en','node_search',2),('days',1865,'en','node_search',2),('days',1901,'en','node_search',1),('days',1924,'en','node_search',2),('days',1925,'en','node_search',1),('days',1949,'en','node_search',2),('days',1955,'en','node_search',1.7001),('days',2020,'en','node_search',2),('days',2074,'en','node_search',1),('daytoday',1303,'en','node_search',0.816452),('dayton',617,'en','node_search',27),('dayton',618,'en','node_search',27),('dayton',968,'en','node_search',2),('daytrana',1257,'en','node_search',0.63167),('day?',1311,'en','node_search',1.87634),('day?',2118,'en','node_search',4),('dcaklcbla',272,'en','node_search',1),('dcg',1462,'en','node_search',1.39696),('dcx',1949,'en','node_search',4),('ddcb2vpagp',870,'en','node_search',11),('deadline',891,'en','node_search',2),('deadline',1172,'en','node_search',1.59807),('deadline',1479,'en','node_search',0.693594),('deadline',1555,'en','node_search',1.7017),('deadlines',2051,'en','node_search',1.70583),('deal',726,'en','node_search',1),('deal',1193,'en','node_search',1.19937),('deal',1246,'en','node_search',0.759465),('deal',1303,'en','node_search',0.617112),('deal',1477,'en','node_search',1.43775),('deal',1480,'en','node_search',0.657549),('deal',1490,'en','node_search',1.49281),('dealers',818,'en','node_search',1.20764),('dealers',902,'en','node_search',1.27964),('dealers',903,'en','node_search',1.26742),('dealflow',1160,'en','node_search',27),('dealflow',1214,'en','node_search',32),('deals',1214,'en','node_search',30),('deals',1761,'en','node_search',1),('deals',2086,'en','node_search',2),('death',644,'en','node_search',0.656115),('death',1844,'en','node_search',1.75707),('debit',1622,'en','node_search',1.91674),('debit',1684,'en','node_search',1.62565),('debt',1793,'en','node_search',1),('debug',632,'en','node_search',2),('debug',1430,'en','node_search',2),('debug',1520,'en','node_search',1.69348),('debugged',1688,'en','node_search',1.83063),('debuggers',1414,'en','node_search',1.79212),('debugging',1379,'en','node_search',4),('debute',717,'en','node_search',1),('debute',817,'en','node_search',1.45081),('dec',1884,'en','node_search',1),('dec',1889,'en','node_search',1),('dec',1890,'en','node_search',1),('decade',918,'en','node_search',0.860547),('decade',1069,'en','node_search',1.46666),('decade',1084,'en','node_search',1.53578),('decade',1258,'en','node_search',0.899454),('decades',2131,'en','node_search',1),('decay',1144,'en','node_search',4),('decay',1714,'en','node_search',2),('december',2111,'en','node_search',4),('decent',551,'en','node_search',1.48347),('decent',669,'en','node_search',0.623497),('decent',852,'en','node_search',1.18326),('decent',1520,'en','node_search',1.7974),('decent',1617,'en','node_search',1),('decent',1618,'en','node_search',1),('decent',1964,'en','node_search',1),('decentralisation',1121,'en','node_search',2),('decentralised',27,'en','node_search',15),('decentralised',30,'en','node_search',15),('decentralised',32,'en','node_search',15),('decentralised',33,'en','node_search',15),('decentralised',65,'en','node_search',15),('decentralised',71,'en','node_search',15),('decentralised',72,'en','node_search',15),('decentralised',80,'en','node_search',15),('decentralised',114,'en','node_search',15),('decentralised',125,'en','node_search',15),('decentralised',735,'en','node_search',2),('decentralised',992,'en','node_search',15),('decentralised',1234,'en','node_search',15),('decentralised',1243,'en','node_search',15),('decentralised',1383,'en','node_search',2),('decentralised',1528,'en','node_search',2),('decentralised',1774,'en','node_search',15),('decentralization',743,'en','node_search',11),('decentralization',748,'en','node_search',1.76603),('decentralization',881,'en','node_search',11),('decentralization',1232,'en','node_search',1.34166),('decentralization',1306,'en','node_search',1),('decentralization',1442,'en','node_search',11),('decentralization',1789,'en','node_search',11),('decentralization',1845,'en','node_search',2),('decentralization',1945,'en','node_search',11),('decentralized',719,'en','node_search',4),('decentralized',781,'en','node_search',27),('decentralized',784,'en','node_search',11),('decentralized',879,'en','node_search',1),('decentralized',932,'en','node_search',2),('decentralized',1036,'en','node_search',2),('decentralized',1095,'en','node_search',2.69662),('decentralized',1189,'en','node_search',4),('decentralized',1190,'en','node_search',2),('decentralized',1227,'en','node_search',1.64177),('decentralized',1232,'en','node_search',2.73628),('decentralized',1306,'en','node_search',3),('decentralized',1315,'en','node_search',2),('decentralized',1341,'en','node_search',1),('decentralized',1700,'en','node_search',1),('decentralized',1751,'en','node_search',2),('decentralized',1833,'en','node_search',15),('decentralized',1890,'en','node_search',1),('decentralized',1920,'en','node_search',1),('decentralized',2014,'en','node_search',4),('decentralized',2028,'en','node_search',12),('decentralizedbased',1232,'en','node_search',1.39341),('deceptive',644,'en','node_search',1.5402),('decide',644,'en','node_search',0.757492),('decide',1620,'en','node_search',60),('decide',1762,'en','node_search',1.64177),('decide',1950,'en','node_search',3.27866),('decided',724,'en','node_search',9.29302),('decided',732,'en','node_search',2),('decided',763,'en','node_search',2),('decided',907,'en','node_search',1.60335),('decided',945,'en','node_search',1),('decided',1018,'en','node_search',2),('decided',1433,'en','node_search',2),('decided',1551,'en','node_search',1.7974),('decided',1772,'en','node_search',1.93105),('decided',1908,'en','node_search',2),('decided',1910,'en','node_search',2),('decided',1911,'en','node_search',2),('decided',1923,'en','node_search',2),('decided',1984,'en','node_search',1.68178),('decided',2058,'en','node_search',1.9347),('decided',2113,'en','node_search',1.87634),('deciding',643,'en','node_search',0.561181),('deciding',667,'en','node_search',8.8842),('deciding',669,'en','node_search',0.536316),('deciding',717,'en','node_search',0.610858),('deciding',1094,'en','node_search',1.8103),('deciding',1301,'en','node_search',8.36753),('decision',551,'en','node_search',1.50715),('decision',636,'en','node_search',1.8861),('decision',1095,'en','node_search',2.51404),('decision',1915,'en','node_search',2),('decision',2060,'en','node_search',1.86366),('decisions',770,'en','node_search',8.16848),('decisions',1303,'en','node_search',0.683725),('decisions',1359,'en','node_search',1.29003),('decisions',1950,'en','node_search',1.61674),('deck',549,'en','node_search',1.99315),('deck',632,'en','node_search',2),('deck',766,'en','node_search',2),('deck',798,'en','node_search',1.8894),('deck',863,'en','node_search',2),('deck',1073,'en','node_search',2),('deck',1172,'en','node_search',1.62479),('deck',1229,'en','node_search',2),('deck',1266,'en','node_search',2),('deck',1343,'en','node_search',1),('deck',1382,'en','node_search',4),('deck',1725,'en','node_search',2),('deck',1783,'en','node_search',1.46612),('deck',1801,'en','node_search',1),('deck',1813,'en','node_search',2),('deck',1842,'en','node_search',2),('deck',1947,'en','node_search',2),('deck',2059,'en','node_search',1.92743),('deck',2060,'en','node_search',1.86366),('deck',2119,'en','node_search',2),('deck',2130,'en','node_search',1.98902),('decks',472,'en','node_search',15),('decks',543,'en','node_search',15),('declared',2098,'en','node_search',2),('decoction',817,'en','node_search',1.12306),('decoctions',817,'en','node_search',1.04805),('decoded',1627,'en','node_search',2),('decoded',1880,'en','node_search',2),('decoding',1856,'en','node_search',2),('decongestants',773,'en','node_search',0.7017),('decor',1070,'en','node_search',1.3451),('decor',1152,'en','node_search',0.749958),('decor',1246,'en','node_search',0.827757),('decor',1303,'en','node_search',0.745294),('decrease',908,'en','node_search',1.28011),('decree',641,'en','node_search',2.3426),('decree',705,'en','node_search',1.50938),('decree',1366,'en','node_search',19.3369),('decrypt',1146,'en','node_search',27),('decrypt',1153,'en','node_search',27),('decrypt',1165,'en','node_search',27),('dedicated',417,'en','node_search',5.78428),('dedicated',728,'en','node_search',0.559882),('dedicated',817,'en','node_search',0.919822),('dedicated',836,'en','node_search',2),('dedicated',1442,'en','node_search',11),('dedicated',1974,'en','node_search',2),('dedication',853,'en','node_search',1.31902),('dedication',1570,'en','node_search',0.521322),('dedication',1845,'en','node_search',2),('deduct',1555,'en','node_search',1.50445),('deductable',1069,'en','node_search',1.2277),('deductable',1302,'en','node_search',1.2486),('deductions',1759,'en','node_search',2),('deefy',44,'en','node_search',27),('deefy',45,'en','node_search',27),('deefy',1886,'en','node_search',1),('deefyco',44,'en','node_search',1),('deefyco',45,'en','node_search',1),('deefyfinance',45,'en','node_search',11),('deemed',643,'en','node_search',0.774192),('deemed',1359,'en','node_search',1.37479),('deep',258,'en','node_search',0.525844),('deep',301,'en','node_search',1.0134),('deep',302,'en','node_search',13),('deep',445,'en','node_search',6.08826),('deep',541,'en','node_search',6.20177),('deep',700,'en','node_search',3.94572),('deep',915,'en','node_search',11),('deep',929,'en','node_search',2),('deep',1010,'en','node_search',11),('deep',1030,'en','node_search',11),('deep',1116,'en','node_search',2),('deep',1230,'en','node_search',11),('deep',1442,'en','node_search',22),('deep',1817,'en','node_search',10.8342),('deep',1854,'en','node_search',2),('deep',1887,'en','node_search',1),('deep',1927,'en','node_search',11),('deep',2060,'en','node_search',1.82864),('deepakghadge9',851,'en','node_search',1),('deepakravindran',1631,'en','node_search',1),('deepakravindran',1790,'en','node_search',28),('deepakravindran',1791,'en','node_search',28),('deepakravindran',1792,'en','node_search',28),('deeper',668,'en','node_search',0.63167),('deeper',706,'en','node_search',0.657549),('deeper',1084,'en','node_search',1.26049),('deeper',1379,'en','node_search',2),('deeper',1490,'en','node_search',1.21997),('deeper',1851,'en','node_search',2),('deeptech',893,'en','node_search',2),('deeptech',896,'en','node_search',2),('deeptech',901,'en','node_search',2),('def',1613,'en','node_search',2),('defamatory',644,'en','node_search',0.875147),('default',472,'en','node_search',1),('default',543,'en','node_search',1),('defaults',1528,'en','node_search',2),('defence',810,'en','node_search',11),('defend',644,'en','node_search',0.698126),('defensibility',526,'en','node_search',2),('defensibility',1095,'en','node_search',3.06322),('defensibility',1628,'en','node_search',1),('defi',27,'en','node_search',1),('defi',30,'en','node_search',1),('defi',32,'en','node_search',1),('defi',33,'en','node_search',1),('defi',65,'en','node_search',1),('defi',71,'en','node_search',1),('defi',72,'en','node_search',1),('defi',80,'en','node_search',1),('defi',114,'en','node_search',1),('defi',125,'en','node_search',1),('defi',258,'en','node_search',6.17299),('defi',259,'en','node_search',6.14448),('defi',275,'en','node_search',6.03308),('defi',369,'en','node_search',11),('defi',374,'en','node_search',11),('defi',391,'en','node_search',11),('defi',394,'en','node_search',6.1587),('defi',417,'en','node_search',0.502958),('defi',434,'en','node_search',11),('defi',446,'en','node_search',12.3891),('defi',523,'en','node_search',11),('defi',541,'en','node_search',6.11624),('defi',549,'en','node_search',1.99315),('defi',592,'en','node_search',27),('defi',594,'en','node_search',11),('defi',601,'en','node_search',11),('defi',713,'en','node_search',2),('defi',722,'en','node_search',11),('defi',731,'en','node_search',11),('defi',778,'en','node_search',11),('defi',829,'en','node_search',11),('defi',878,'en','node_search',11),('defi',881,'en','node_search',11),('defi',935,'en','node_search',11),('defi',936,'en','node_search',11),('defi',943,'en','node_search',11),('defi',961,'en','node_search',11),('defi',987,'en','node_search',11),('defi',988,'en','node_search',27),('defi',992,'en','node_search',1),('defi',996,'en','node_search',11),('defi',1039,'en','node_search',6.01944),('defi',1113,'en','node_search',11),('defi',1134,'en','node_search',11),('defi',1138,'en','node_search',11),('defi',1148,'en','node_search',11),('defi',1190,'en','node_search',2),('defi',1200,'en','node_search',2),('defi',1203,'en','node_search',11),('defi',1221,'en','node_search',11),('defi',1234,'en','node_search',1),('defi',1243,'en','node_search',1),('defi',1264,'en','node_search',22),('defi',1306,'en','node_search',11),('defi',1310,'en','node_search',11),('defi',1338,'en','node_search',11),('defi',1341,'en','node_search',11),('defi',1342,'en','node_search',2),('defi',1377,'en','node_search',11),('defi',1380,'en','node_search',2),('defi',1383,'en','node_search',4),('defi',1384,'en','node_search',2),('defi',1386,'en','node_search',2),('defi',1388,'en','node_search',4),('defi',1416,'en','node_search',11),('defi',1424,'en','node_search',1.67785),('defi',1426,'en','node_search',11),('defi',1442,'en','node_search',11),('defi',1455,'en','node_search',11),('defi',1476,'en','node_search',11),('defi',1527,'en','node_search',4),('defi',1530,'en','node_search',6),('defi',1559,'en','node_search',11),('defi',1570,'en','node_search',5.99235),('defi',1597,'en','node_search',11),('defi',1634,'en','node_search',11),('defi',1635,'en','node_search',11),('defi',1691,'en','node_search',11),('defi',1696,'en','node_search',22),('defi',1706,'en','node_search',11),('defi',1718,'en','node_search',2),('defi',1730,'en','node_search',11),('defi',1739,'en','node_search',11),('defi',1741,'en','node_search',22),('defi',1743,'en','node_search',11),('defi',1747,'en','node_search',22),('defi',1763,'en','node_search',11),('defi',1774,'en','node_search',1),('defi',1789,'en','node_search',11),('defi',1795,'en','node_search',11),('defi',1808,'en','node_search',11),('defi',1818,'en','node_search',11),('defi',1820,'en','node_search',11),('defi',1829,'en','node_search',11),('defi',1831,'en','node_search',11),('defi',1874,'en','node_search',11),('defi',1894,'en','node_search',11),('defi',1943,'en','node_search',11),('defi',1945,'en','node_search',11),('defi',1981,'en','node_search',22),('defi',1983,'en','node_search',11),('defi',2068,'en','node_search',1),('defi',2076,'en','node_search',11),('defi',2077,'en','node_search',11),('defi',2087,'en','node_search',11),('defi',2101,'en','node_search',2),('defiant',1008,'en','node_search',27),('defiant',1009,'en','node_search',38),('deficefi',1382,'en','node_search',2),('deficiency',637,'en','node_search',0.906287),('defillama',1938,'en','node_search',4),('define',1770,'en','node_search',2),('defined',644,'en','node_search',0.625587),('defined',911,'en','node_search',2),('defined',1080,'en','node_search',1.96498),('defined',1382,'en','node_search',2),('defined',1796,'en','node_search',2),('definite',714,'en','node_search',1.16075),('definite',724,'en','node_search',9.01393),('definitely',527,'en','node_search',2),('definitely',641,'en','node_search',1.31649),('definitely',669,'en','node_search',0.606252),('definitely',723,'en','node_search',1.13046),('definitely',727,'en','node_search',0.725015),('definitely',852,'en','node_search',1.1582),('definitely',1069,'en','node_search',1.46008),('definitely',1084,'en','node_search',1.36904),('definitely',1301,'en','node_search',8.5757),('definitely',1304,'en','node_search',0.664818),('definitely',1355,'en','node_search',2),('definitely',1420,'en','node_search',2.87782),('definitely',1490,'en','node_search',1.45361),('definition',1380,'en','node_search',4),('definition',1381,'en','node_search',2),('definitions',644,'en','node_search',2.49213),('defintely',1256,'en','node_search',9.84184),('defios',1817,'en','node_search',27),('defios',1931,'en','node_search',2),('defios',1958,'en','node_search',11),('defiosofficial',1817,'en','node_search',10.4456),('defire',1221,'en','node_search',27),('defire',1222,'en','node_search',11),('defire',1223,'en','node_search',11),('defireorg',1221,'en','node_search',11),('defiverse',391,'en','node_search',27),('defiverse',392,'en','node_search',11),('defiverse',393,'en','node_search',11),('defiversemoney',391,'en','node_search',11),('defyiant',458,'en','node_search',0.512513),('degencards',1925,'en','node_search',11),('degenmint',1774,'en','node_search',27),('degens',1342,'en','node_search',2),('degree',641,'en','node_search',1.39866),('degree',724,'en','node_search',9.35507),('degree',726,'en','node_search',0.938382),('degree',728,'en','node_search',0.824901),('degree',772,'en','node_search',0.957226),('degree',852,'en','node_search',1.44606),('degree',907,'en','node_search',1.63837),('degree',918,'en','node_search',0.923838),('degree',1069,'en','node_search',1.54224),('degree',1303,'en','node_search',0.672252),('degree',1358,'en','node_search',1.21424),('degree',1478,'en','node_search',20.2145),('degree',1479,'en','node_search',1),('degree',1835,'en','node_search',1.82329),('degree',1836,'en','node_search',0.679856),('degrees',642,'en','node_search',0.597248),('degrees',714,'en','node_search',1.44278),('degrees',717,'en','node_search',0.879565),('degrees',818,'en','node_search',1.0941),('degrees',854,'en','node_search',1.11426),('degrees',1359,'en','node_search',1.47611),('degrees',1489,'en','node_search',1.18616),('dehidden',2126,'en','node_search',1),('deidentification',644,'en','node_search',0.474531),('deific',865,'en','node_search',27),('deku007',1021,'en','node_search',1),('del',669,'en','node_search',0.989021),('del',1613,'en','node_search',2),('delaware',706,'en','node_search',1),('delaware',2126,'en','node_search',1),('delay',1109,'en','node_search',2),('delay',1301,'en','node_search',8.64247),('delay',1358,'en','node_search',1.23605),('delay',1366,'en','node_search',9.6001),('delay',1368,'en','node_search',0.695602),('delay',1419,'en','node_search',3.86211),('delay',1490,'en','node_search',1.46952),('delay',1495,'en','node_search',1.46518),('delay',1822,'en','node_search',1.95723),('delay',1823,'en','node_search',1.9496),('delay',1942,'en','node_search',3.34979),('delay',1984,'en','node_search',1.4294),('delayed',1555,'en','node_search',1.7017),('delayed',1573,'en','node_search',1.2671),('delayed',1783,'en','node_search',1.7185),('delayed',2113,'en','node_search',1.80017),('delays',1783,'en','node_search',1.66059),('delegating',957,'en','node_search',2),('delete',644,'en','node_search',7.1594),('delete',1415,'en','node_search',2),('deletion',644,'en','node_search',0.947879),('delhi',1004,'en','node_search',2),('delhi',1005,'en','node_search',2),('delhi',1013,'en','node_search',2),('delhi',1444,'en','node_search',2),('delhi',1518,'en','node_search',4),('delhi',1520,'en','node_search',1.7974),('delhi',1627,'en','node_search',2),('deli',643,'en','node_search',0.997306),('deliberate',1551,'en','node_search',1.72483),('delighted',1845,'en','node_search',2),('deliv',1835,'en','node_search',2.13957),('deliv',1836,'en','node_search',1.93361),('deliver',1424,'en','node_search',1.58453),('delivered',643,'en','node_search',1),('delivered',903,'en','node_search',1.56777),('delivered',1325,'en','node_search',2),('delivered',1366,'en','node_search',9.65513),('delivering',668,'en','node_search',0.949597),('delivering',669,'en','node_search',0.854391),('delivering',716,'en','node_search',0.976851),('delivers',1039,'en','node_search',0.481063),('delivers',1070,'en','node_search',1.46198),('delivers',1152,'en','node_search',0.860547),('delivers',1194,'en','node_search',1.35597),('delivers',1489,'en','node_search',1.5017),('delivery',258,'en','node_search',2),('delivery',259,'en','node_search',2),('delivery',275,'en','node_search',2),('delivery',276,'en','node_search',2),('delivery',301,'en','node_search',2),('delivery',394,'en','node_search',2),('delivery',417,'en','node_search',2),('delivery',444,'en','node_search',2),('delivery',445,'en','node_search',2),('delivery',446,'en','node_search',2),('delivery',458,'en','node_search',2),('delivery',541,'en','node_search',2),('delivery',637,'en','node_search',4),('delivery',638,'en','node_search',5.92217),('delivery',641,'en','node_search',5.86326),('delivery',642,'en','node_search',3.97286),('delivery',643,'en','node_search',3),('delivery',657,'en','node_search',2),('delivery',667,'en','node_search',27.8697),('delivery',668,'en','node_search',3),('delivery',669,'en','node_search',3.98902),('delivery',705,'en','node_search',28.989),('delivery',706,'en','node_search',2),('delivery',715,'en','node_search',9.87185),('delivery',716,'en','node_search',0.640063),('delivery',717,'en','node_search',5),('delivery',726,'en','node_search',3),('delivery',727,'en','node_search',2.99731),('delivery',728,'en','node_search',2.58995),('delivery',770,'en','node_search',76.6727),('delivery',771,'en','node_search',13.8459),('delivery',772,'en','node_search',8.98629),('delivery',817,'en','node_search',2.90161),('delivery',818,'en','node_search',10.7021),('delivery',852,'en','node_search',6.06534),('delivery',853,'en','node_search',6.1583),('delivery',854,'en','node_search',10.5931),('delivery',902,'en','node_search',7.42181),('delivery',903,'en','node_search',12.5422),('delivery',908,'en','node_search',1.49577),('delivery',917,'en','node_search',11),('delivery',918,'en','node_search',2.87233),('delivery',1039,'en','node_search',2),('delivery',1068,'en','node_search',7.74642),('delivery',1069,'en','node_search',6.30904),('delivery',1070,'en','node_search',6.30354),('delivery',1083,'en','node_search',6.14382),('delivery',1084,'en','node_search',6.41893),('delivery',1152,'en','node_search',4),('delivery',1159,'en','node_search',2),('delivery',1193,'en','node_search',4.76554),('delivery',1194,'en','node_search',1.52245),('delivery',1224,'en','node_search',2),('delivery',1246,'en','node_search',4),('delivery',1247,'en','node_search',7.99731),('delivery',1255,'en','node_search',4.52786),('delivery',1256,'en','node_search',29.5707),('delivery',1257,'en','node_search',3),('delivery',1258,'en','node_search',2.98902),('delivery',1301,'en','node_search',52.6188),('delivery',1302,'en','node_search',7.95326),('delivery',1303,'en','node_search',5),('delivery',1304,'en','node_search',1.99315),('delivery',1358,'en','node_search',6.18262),('delivery',1359,'en','node_search',10.6886),('delivery',1366,'en','node_search',29.7013),('delivery',1367,'en','node_search',4.77419),('delivery',1368,'en','node_search',3),('delivery',1369,'en','node_search',5),('delivery',1420,'en','node_search',13.0934),('delivery',1425,'en','node_search',2),('delivery',1439,'en','node_search',2),('delivery',1477,'en','node_search',9.81),('delivery',1478,'en','node_search',61.4484),('delivery',1479,'en','node_search',6),('delivery',1480,'en','node_search',2),('delivery',1489,'en','node_search',6.32571),('delivery',1490,'en','node_search',7.82609),('delivery',1491,'en','node_search',10.9058),('delivery',1493,'en','node_search',3.1799),('delivery',1494,'en','node_search',3.13288),('delivery',1495,'en','node_search',6.16915),('delivery',1570,'en','node_search',2),('delivery',1835,'en','node_search',2.0563),('delivery',1836,'en','node_search',5.60168),('delivery',1953,'en','node_search',1),('delphi',524,'en','node_search',27),('delta',664,'en','node_search',27),('delta',1209,'en','node_search',11),('delta',1526,'en','node_search',11),('delta',1595,'en','node_search',11),('deltabcfund',664,'en','node_search',1),('delusion',1762,'en','node_search',1.60675),('demand',1083,'en','node_search',1.32048),('demand',1426,'en','node_search',1),('demanding',918,'en','node_search',0.648686),('demanding',1068,'en','node_search',1.15519),('demanding',1069,'en','node_search',1.33433),('demanding',1302,'en','node_search',1.35231),('demanding',1359,'en','node_search',1.20032),('demanding',1421,'en','node_search',1.27609),('demanding',1477,'en','node_search',2.66463),('demanding',1478,'en','node_search',9.90439),('demo',337,'en','node_search',2),('demo',446,'en','node_search',0.529288),('demo',527,'en','node_search',2),('demo',543,'en','node_search',27),('demo',577,'en','node_search',2),('demo',1054,'en','node_search',2),('demo',1108,'en','node_search',1),('demo',1123,'en','node_search',2),('demo',1172,'en','node_search',1.61123),('demo',1189,'en','node_search',2),('demo',1233,'en','node_search',1.8861),('demo',1240,'en','node_search',4),('demo',1311,'en','node_search',1.87634),('demo',1315,'en','node_search',2),('demo',1319,'en','node_search',6),('demo',1371,'en','node_search',4),('demo',1379,'en','node_search',2),('demo',1412,'en','node_search',3.28859),('demo',1417,'en','node_search',2),('demo',1430,'en','node_search',2),('demo',1526,'en','node_search',1),('demo',1595,'en','node_search',1),('demo',1596,'en','node_search',1),('demo',1623,'en','node_search',1),('demo',1636,'en','node_search',2),('demo',1739,'en','node_search',11),('demo',1742,'en','node_search',2),('demo',1796,'en','node_search',2),('demo',1844,'en','node_search',1.75707),('demo',1883,'en','node_search',2),('demo',1887,'en','node_search',0.906287),('demo',1941,'en','node_search',1.96109),('demo',1979,'en','node_search',4),('demo',2043,'en','node_search',2),('demo',2113,'en','node_search',7.50535),('demo',2118,'en','node_search',32),('demoday',1785,'en','node_search',2),('demoing',1321,'en','node_search',4),('demonstrate',770,'en','node_search',8.33587),('demonstrate',1751,'en','node_search',2),('demonstrate',2119,'en','node_search',2),('demonstrated',1842,'en','node_search',2),('demonstrating',1844,'en','node_search',1.75707),('demonstration',1844,'en','node_search',1.75707),('demostrated',1835,'en','node_search',2.00952),('demostrated',1836,'en','node_search',0.863659),('denied',514,'en','node_search',27),('denied',1157,'en','node_search',19),('denites',2118,'en','node_search',1),('denmark',714,'en','node_search',1.56644),('denmark',715,'en','node_search',9.94173),('denmark',716,'en','node_search',1),('denmark',1835,'en','node_search',2.13687),('denmark',1836,'en','node_search',0.989021),('dennyhee89',1828,'en','node_search',1),('dennyhee89',1947,'en','node_search',28),('dennyhee89',1948,'en','node_search',28),('dennyhee89',2061,'en','node_search',28),('deo',2030,'en','node_search',1),('department',667,'en','node_search',9.02154),('department',726,'en','node_search',0.731649),('department',918,'en','node_search',0.886095),('department',1069,'en','node_search',1.494),('department',1084,'en','node_search',1.56582),('department',1258,'en','node_search',0.934703),('department',1303,'en','node_search',0.640063),('department',1478,'en','node_search',9.933),('depend',258,'en','node_search',0.659351),('depend',259,'en','node_search',0.657549),('depend',275,'en','node_search',0.657549),('depend',276,'en','node_search',0.659351),('depend',301,'en','node_search',0.655756),('depend',394,'en','node_search',0.655756),('depend',417,'en','node_search',0.653974),('depend',444,'en','node_search',0.657549),('depend',445,'en','node_search',0.657549),('depend',446,'en','node_search',0.657549),('depend',458,'en','node_search',0.659351),('depend',541,'en','node_search',0.659351),('depend',657,'en','node_search',0.657549),('depend',1039,'en','node_search',0.659351),('depend',1118,'en','node_search',2),('depend',1159,'en','node_search',0.655756),('depend',1425,'en','node_search',0.659351),('depend',1439,'en','node_search',0.657549),('depend',1494,'en','node_search',1.23126),('depend',1570,'en','node_search',0.659351),('dependence',1194,'en','node_search',1.17999),('dependence',1694,'en','node_search',2),('dependence',1751,'en','node_search',2),('dependent',669,'en','node_search',0.725015),('depending',641,'en','node_search',1.36441),('depending',698,'en','node_search',1.8249),('depending',770,'en','node_search',8.41663),('depending',852,'en','node_search',1.39997),('depending',1070,'en','node_search',1.28799),('depending',1094,'en','node_search',1.84532),('depending',1152,'en','node_search',0.695602),('depending',1176,'en','node_search',1.97685),('depending',1193,'en','node_search',1.31353),('depending',1303,'en','node_search',0.591395),('depending',1478,'en','node_search',10.2304),('depending',1495,'en','node_search',1.28761),('depending',1835,'en','node_search',2.08166),('depending',1836,'en','node_search',0.934703),('depends',1134,'en','node_search',1),('deplandao',1235,'en','node_search',11),('deploy',572,'en','node_search',2),('deploy',1414,'en','node_search',1.79212),('deploy',1850,'en','node_search',2),('deploy',1852,'en','node_search',2),('deploy',1928,'en','node_search',1),('deployed',459,'en','node_search',2),('deployed',571,'en','node_search',2),('deployed',989,'en','node_search',2),('deployed',1036,'en','node_search',2),('deployed',1058,'en','node_search',2),('deployed',1081,'en','node_search',2),('deployed',1089,'en','node_search',3.64575),('deployed',1172,'en','node_search',1.7185),('deployed',1229,'en','node_search',2),('deployed',1272,'en','node_search',2),('deployed',1307,'en','node_search',2),('deployed',1409,'en','node_search',2),('deployed',1430,'en','node_search',2),('deployed',1555,'en','node_search',1.49645),('deployed',1704,'en','node_search',2),('deployed',1850,'en','node_search',2),('deployed',1878,'en','node_search',2),('deployed',1938,'en','node_search',2),('deployed',1952,'en','node_search',2),('deployed',1970,'en','node_search',2),('deployed',1984,'en','node_search',1.66266),('deploying',1178,'en','node_search',4),('deploying',1379,'en','node_search',2),('deployment',1053,'en','node_search',2),('deployment',1116,'en','node_search',2),('deployment',1123,'en','node_search',2),('deployment',1173,'en','node_search',2),('deployment',1851,'en','node_search',2),('deployment',1926,'en','node_search',4),('deployment',1938,'en','node_search',2),('deployment',2043,'en','node_search',2),('deployment',2051,'en','node_search',1.70313),('deployment',2113,'en','node_search',1.87634),('deployments',1089,'en','node_search',1.83645),('deposit',572,'en','node_search',2),('deposit',1383,'en','node_search',2),('deposit',1386,'en','node_search',2),('deposit',2104,'en','node_search',2),('deposits',2104,'en','node_search',2),('depression',854,'en','node_search',3.08222),('depression',908,'en','node_search',4.842),('depression',1194,'en','node_search',1.20617),('depression',1256,'en','node_search',9.58856),('depression',1490,'en','node_search',1.521),('depression',1495,'en','node_search',1.51493),('depression',1836,'en','node_search',0.808168),('deprivation',1257,'en','node_search',0.662985),('depro',902,'en','node_search',1.57589),('depth',417,'en','node_search',0.520204),('depth',666,'en','node_search',2),('depth',1095,'en','node_search',1.0902),('depth',1107,'en','node_search',2),('derby',902,'en','node_search',1.57589),('derby',1083,'en','node_search',1.5387),('derby',1359,'en','node_search',1.58003),('derby',1491,'en','node_search',1.57452),('derby',1742,'en','node_search',2),('derek',1888,'en','node_search',1),('derivative',1161,'en','node_search',10.6148),('derivative',1836,'en','node_search',0.879073),('derivatives',722,'en','node_search',11),('derivatives',817,'en','node_search',0.978941),('derivatives',1691,'en','node_search',11),('derivex',1952,'en','node_search',2),('deroxat',641,'en','node_search',1.51224),('deroxat',642,'en','node_search',0.945829),('des',854,'en','node_search',1.54111),('desci',957,'en','node_search',2),('desci',1080,'en','node_search',1.96498),('describe',644,'en','node_search',0.5283),('described',644,'en','node_search',0.9406),('described',853,'en','node_search',1.16421),('described',1479,'en','node_search',0.621888),('description',644,'en','node_search',0.717985),('description',763,'en','node_search',2),('description',1595,'en','node_search',19),('descriptions',1307,'en','node_search',2),('descrypt',1113,'en','node_search',27),('descrypt',1114,'en','node_search',11),('descrypt',1115,'en','node_search',11),('descrypthq',1113,'en','node_search',11),('deserves',1121,'en','node_search',2),('desh',1094,'en','node_search',1.84532),('desiccated',728,'en','node_search',1),('desiccated',1359,'en','node_search',1.58003),('design',429,'en','node_search',2),('design',636,'en','node_search',1.8861),('design',733,'en','node_search',1),('design',763,'en','node_search',4),('design',891,'en','node_search',2),('design',932,'en','node_search',2),('design',954,'en','node_search',2),('design',969,'en','node_search',4),('design',981,'en','node_search',2),('design',1053,'en','node_search',2),('design',1224,'en','node_search',2),('design',1279,'en','node_search',1.75946),('design',1306,'en','node_search',11),('design',1409,'en','node_search',2),('design',1415,'en','node_search',2),('design',1419,'en','node_search',5.79316),('design',1422,'en','node_search',4),('design',1573,'en','node_search',1.28313),('design',1721,'en','node_search',2),('design',1722,'en','node_search',4),('design',1731,'en','node_search',1.73841),('design',1762,'en','node_search',1.38018),('design',1767,'en','node_search',4),('design',1807,'en','node_search',2),('design',1839,'en','node_search',1.98902),('design',1912,'en','node_search',4),('design',1913,'en','node_search',2),('design',1914,'en','node_search',2),('design',1915,'en','node_search',2),('design',1916,'en','node_search',4),('design',1917,'en','node_search',2),('design',1942,'en','node_search',1.79475),('design',1943,'en','node_search',1),('design',1950,'en','node_search',1.72066),('design',1976,'en','node_search',1),('design',1997,'en','node_search',4),('design',2042,'en','node_search',1.95723),('design',2051,'en','node_search',3.39252),('design',2078,'en','node_search',2),('design',2130,'en','node_search',1.98902),('designed',648,'en','node_search',1),('designed',923,'en','node_search',2),('designed',954,'en','node_search',2),('designed',1120,'en','node_search',1),('designed',1227,'en','node_search',1.59899),('designed',1229,'en','node_search',2),('designed',1751,'en','node_search',4),('designed',1908,'en','node_search',2),('designed',2078,'en','node_search',2),('designed',2132,'en','node_search',1),('designer',1172,'en','node_search',1.7185),('designer',1382,'en','node_search',2),('designer',1410,'en','node_search',2),('designer',1772,'en','node_search',1.93105),('designer',1912,'en','node_search',2),('designer',1913,'en','node_search',4),('designer',1997,'en','node_search',2),('designer',2041,'en','node_search',2),('designer',2098,'en','node_search',2),('designers',534,'en','node_search',1.92743),('designers',1078,'en','node_search',27),('designers',1424,'en','node_search',1.64232),('designers',1912,'en','node_search',2),('designing',1843,'en','node_search',1.40582),('designing',1912,'en','node_search',4),('designing',1946,'en','node_search',2),('designing',1950,'en','node_search',1.46828),('designing',2042,'en','node_search',1.95723),('designs',854,'en','node_search',1.20962),('designs',1073,'en','node_search',2),('designs',1172,'en','node_search',1.7185),('designs',1247,'en','node_search',0.742984),('designs',1480,'en','node_search',0.769219),('designs',1493,'en','node_search',1.35917),('designs',1573,'en','node_search',1.27104),('designs',1721,'en','node_search',2),('designs',1787,'en','node_search',2),('designs',1914,'en','node_search',2),('designs',1915,'en','node_search',2),('designs',1950,'en','node_search',1.59061),('designs',2058,'en','node_search',1.9347),('desire',643,'en','node_search',0.569105),('desire',705,'en','node_search',0.848323),('desire',1358,'en','node_search',1.16402),('desperate',1256,'en','node_search',9.65431),('despite',1802,'en','node_search',1),('destaticizing',1412,'en','node_search',1.59376),('destination',1330,'en','node_search',1),('destreet',74,'en','node_search',27),('destreetco',74,'en','node_search',1),('desulphurizing',669,'en','node_search',0.953396),('detail',998,'en','node_search',1),('detail',1022,'en','node_search',1),('detail',1024,'en','node_search',1),('detail',1025,'en','node_search',1),('detail',1026,'en','node_search',1),('detail',1027,'en','node_search',1),('detail',1098,'en','node_search',1),('detail',1099,'en','node_search',1),('detail',1100,'en','node_search',1),('detail',1101,'en','node_search',1),('detail',1126,'en','node_search',1),('detail',1139,'en','node_search',1),('detail',1140,'en','node_search',1),('detail',1462,'en','node_search',1.45404),('detail',1580,'en','node_search',1),('detail',1581,'en','node_search',1),('detail',1582,'en','node_search',1),('detail',1583,'en','node_search',1),('detail',1585,'en','node_search',1),('detail',1587,'en','node_search',1),('detail',1589,'en','node_search',1),('detail',1590,'en','node_search',1),('detail',1591,'en','node_search',1),('detail',1860,'en','node_search',1),('detail',1861,'en','node_search',1),('detail',1863,'en','node_search',1),('detail',1914,'en','node_search',2),('detail',1915,'en','node_search',4),('detail',1917,'en','node_search',2),('detail',1974,'en','node_search',1),('detail',1978,'en','node_search',1),('detail',2037,'en','node_search',1),('detail',2038,'en','node_search',1),('detail',2066,'en','node_search',2),('detailed',718,'en','node_search',2),('detailed',879,'en','node_search',5),('detailed',1077,'en','node_search',1.8894),('detailed',1628,'en','node_search',1),('detailed',1975,'en','node_search',2),('detailed',2019,'en','node_search',1),('detailed',2065,'en','node_search',1.85135),('detailing',771,'en','node_search',1.18796),('detailing',1302,'en','node_search',1.21314),('detailing',1366,'en','node_search',9.53046),('detailing',1381,'en','node_search',2),('details',27,'en','node_search',1),('details',30,'en','node_search',1),('details',32,'en','node_search',1),('details',33,'en','node_search',1),('details',65,'en','node_search',1),('details',71,'en','node_search',1),('details',72,'en','node_search',1),('details',80,'en','node_search',1),('details',114,'en','node_search',1),('details',124,'en','node_search',1),('details',125,'en','node_search',1),('details',564,'en','node_search',1),('details',570,'en','node_search',1),('details',644,'en','node_search',2.31841),('details',659,'en','node_search',1),('details',706,'en','node_search',0.972861),('details',719,'en','node_search',2),('details',739,'en','node_search',1),('details',819,'en','node_search',1),('details',871,'en','node_search',1),('details',873,'en','node_search',1),('details',876,'en','node_search',1),('details',886,'en','node_search',1),('details',907,'en','node_search',2.8403),('details',933,'en','node_search',1),('details',934,'en','node_search',1),('details',938,'en','node_search',1),('details',939,'en','node_search',1),('details',961,'en','node_search',1),('details',971,'en','node_search',1),('details',974,'en','node_search',1),('details',985,'en','node_search',1),('details',992,'en','node_search',1),('details',994,'en','node_search',1),('details',1016,'en','node_search',1),('details',1049,'en','node_search',1),('details',1055,'en','node_search',1),('details',1084,'en','node_search',1.52501),('details',1089,'en','node_search',1.83645),('details',1122,'en','node_search',1),('details',1136,'en','node_search',1),('details',1148,'en','node_search',1),('details',1153,'en','node_search',1),('details',1156,'en','node_search',1),('details',1161,'en','node_search',1),('details',1165,'en','node_search',1),('details',1201,'en','node_search',1),('details',1204,'en','node_search',1),('details',1207,'en','node_search',1),('details',1232,'en','node_search',2.30649),('details',1234,'en','node_search',1),('details',1243,'en','node_search',1),('details',1246,'en','node_search',1.66299),('details',1247,'en','node_search',1.49525),('details',1259,'en','node_search',1),('details',1270,'en','node_search',1),('details',1276,'en','node_search',1),('details',1300,'en','node_search',2),('details',1302,'en','node_search',2.65349),('details',1303,'en','node_search',0.621888),('details',1310,'en','node_search',1),('details',1314,'en','node_search',1),('details',1316,'en','node_search',1),('details',1339,'en','node_search',1),('details',1359,'en','node_search',1.56496),('details',1363,'en','node_search',1),('details',1364,'en','node_search',1),('details',1367,'en','node_search',1.49425),('details',1369,'en','node_search',1),('details',1390,'en','node_search',1),('details',1393,'en','node_search',1),('details',1413,'en','node_search',1),('details',1479,'en','node_search',0.972861),('details',1493,'en','node_search',2.7283),('details',1551,'en','node_search',1.7974),('details',1573,'en','node_search',1.22664),('details',1630,'en','node_search',1),('details',1695,'en','node_search',1),('details',1774,'en','node_search',1),('details',1775,'en','node_search',1),('details',1783,'en','node_search',1.7185),('details',1817,'en','node_search',1),('details',1833,'en','node_search',1),('details',1865,'en','node_search',2),('details',1901,'en','node_search',1),('details',1925,'en','node_search',1),('details',2067,'en','node_search',2),('details',2074,'en','node_search',1),('details',2130,'en','node_search',1.98902),('detect',644,'en','node_search',0.540711),('detect',700,'en','node_search',3.94572),('detect',889,'en','node_search',4),('detected',1762,'en','node_search',1.64177),('detecting',258,'en','node_search',0.830633),('detecting',259,'en','node_search',0.827757),('detecting',275,'en','node_search',0.827757),('detecting',276,'en','node_search',0.830633),('detecting',301,'en','node_search',0.824901),('detecting',394,'en','node_search',0.824901),('detecting',417,'en','node_search',0.822065),('detecting',444,'en','node_search',0.827757),('detecting',445,'en','node_search',0.827757),('detecting',446,'en','node_search',0.827757),('detecting',458,'en','node_search',0.830633),('detecting',541,'en','node_search',0.830633),('detecting',657,'en','node_search',0.827757),('detecting',726,'en','node_search',0.800068),('detecting',772,'en','node_search',0.771698),('detecting',1039,'en','node_search',0.830633),('detecting',1159,'en','node_search',0.824901),('detecting',1369,'en','node_search',0.863659),('detecting',1425,'en','node_search',0.830633),('detecting',1439,'en','node_search',0.827757),('detecting',1491,'en','node_search',1.3292),('detecting',1494,'en','node_search',1.40582),('detecting',1570,'en','node_search',0.830633),('detecting',1835,'en','node_search',1.94774),('detecting',1836,'en','node_search',0.802752),('detection',124,'en','node_search',1),('detection',700,'en','node_search',1.97286),('detection',871,'en','node_search',1),('detection',873,'en','node_search',1),('detection',876,'en','node_search',1),('detection',889,'en','node_search',4),('detection',934,'en','node_search',1),('detection',938,'en','node_search',1),('detection',939,'en','node_search',1),('detection',968,'en','node_search',2),('detection',971,'en','node_search',1),('detection',985,'en','node_search',1),('detection',1049,'en','node_search',1),('detection',1055,'en','node_search',1),('detection',1122,'en','node_search',1),('detection',1153,'en','node_search',1),('detection',1161,'en','node_search',1),('detection',1165,'en','node_search',1),('detection',1201,'en','node_search',1),('detection',1207,'en','node_search',1),('detection',1270,'en','node_search',1),('detection',1310,'en','node_search',1),('detection',1314,'en','node_search',1),('detection',1316,'en','node_search',1),('detection',1339,'en','node_search',1),('detection',1363,'en','node_search',1),('detection',1364,'en','node_search',1),('detection',1762,'en','node_search',1.30843),('detection',1817,'en','node_search',1),('detection',1966,'en','node_search',3.97804),('detective',1194,'en','node_search',1.13641),('deteriorating',1490,'en','node_search',1.55885),('deteriorating',1495,'en','node_search',1.55813),('determine',907,'en','node_search',1.45482),('determine',918,'en','node_search',0.802752),('determine',1343,'en','node_search',1),('determined',667,'en','node_search',9.17929),('determined',1083,'en','node_search',1.53601),('determined',1304,'en','node_search',0.779231),('determined',1366,'en','node_search',9.90044),('determined',1367,'en','node_search',1.5914),('determined',1368,'en','node_search',1),('determined',1421,'en','node_search',1.3685),('determined',1490,'en','node_search',1.37946),('determines',644,'en','node_search',0.603168),('determining',716,'en','node_search',0.716357),('determining',907,'en','node_search',1.37002),('determining',1070,'en','node_search',1.25574),('determining',1152,'en','node_search',0.664818),('determining',1246,'en','node_search',0.693594),('determining',1359,'en','node_search',1.26964),('detroit',728,'en','node_search',1),('detroit',773,'en','node_search',1),('detrol',717,'en','node_search',128.896),('dev',302,'en','node_search',1),('dev',484,'en','node_search',27),('dev',653,'en','node_search',2),('dev',1229,'en','node_search',2),('dev',1412,'en','node_search',1.7717),('dev',1555,'en','node_search',1.7017),('dev',1846,'en','node_search',2),('dev',1867,'en','node_search',1),('dev',1884,'en','node_search',1),('dev',1888,'en','node_search',1),('dev',1920,'en','node_search',2),('dev',1940,'en','node_search',1),('dev',1941,'en','node_search',1.96109),('dev',2068,'en','node_search',1),('dev',2126,'en','node_search',2),('devanagri',950,'en','node_search',2),('develop',748,'en','node_search',1.83104),('develop',982,'en','node_search',2),('develop',1094,'en','node_search',1.78741),('develop',1172,'en','node_search',1.69535),('develop',1175,'en','node_search',2),('develop',1255,'en','node_search',1.02507),('develop',1573,'en','node_search',1.2131),('develop',1718,'en','node_search',2),('developed',486,'en','node_search',2),('developed',669,'en','node_search',0.573154),('developed',717,'en','node_search',0.646943),('developed',766,'en','node_search',2),('developed',817,'en','node_search',1.01592),('developed',818,'en','node_search',1.12886),('developed',836,'en','node_search',2),('developed',1420,'en','node_search',1.3661),('developed',1431,'en','node_search',2),('developed',1477,'en','node_search',1.3367),('developed',1495,'en','node_search',1.21779),('developed',1520,'en','node_search',1.7974),('developed',1636,'en','node_search',2),('developed',1713,'en','node_search',1),('developed',1714,'en','node_search',1),('developed',1779,'en','node_search',1),('developed',1843,'en','node_search',1.52513),('developed',1891,'en','node_search',2),('developed',2042,'en','node_search',1.95723),('developed',2065,'en','node_search',3.70269),('developed',2130,'en','node_search',1.98902),('developement',1109,'en','node_search',2),('developer',653,'en','node_search',6),('developer',989,'en','node_search',2),('developer',1039,'en','node_search',1.03286),('developer',1077,'en','node_search',1.85048),('developer',1108,'en','node_search',1),('developer',1123,'en','node_search',2),('developer',1174,'en','node_search',2),('developer',1175,'en','node_search',2),('developer',1254,'en','node_search',1.98493),('developer',1379,'en','node_search',2),('developer',1408,'en','node_search',2),('developer',1414,'en','node_search',1.6058),('developer',1430,'en','node_search',2),('developer',1520,'en','node_search',1.61385),('developer',1595,'en','node_search',0.693594),('developer',1629,'en','node_search',2),('developer',1772,'en','node_search',1.93105),('developer',1799,'en','node_search',2),('developer',1817,'en','node_search',11),('developer',1824,'en','node_search',2),('developer',1843,'en','node_search',4.50783),('developer',1845,'en','node_search',4),('developer',1867,'en','node_search',1),('developer',1881,'en','node_search',1),('developer',1931,'en','node_search',2),('developer',1950,'en','node_search',2.94177),('developer',2041,'en','node_search',4),('developer',2065,'en','node_search',3.52863),('developer',2120,'en','node_search',11),('developerinterviews',1898,'en','node_search',2),('developers',549,'en','node_search',1.99315),('developers',649,'en','node_search',1),('developers',653,'en','node_search',2),('developers',745,'en','node_search',2),('developers',926,'en','node_search',2),('developers',1108,'en','node_search',1),('developers',1172,'en','node_search',1.7185),('developers',1318,'en','node_search',2),('developers',1380,'en','node_search',2),('developers',1412,'en','node_search',1.7717),('developers',1424,'en','node_search',1.64857),('developers',1520,'en','node_search',1.78233),('developers',1618,'en','node_search',1),('developers',1852,'en','node_search',2),('developers',1942,'en','node_search',1.79475),('developers',1975,'en','node_search',2),('developers',2025,'en','node_search',2),('developers',2113,'en','node_search',1.87634),('developersdao',2051,'en','node_search',1.55115),('developing',527,'en','node_search',2),('developing',669,'en','node_search',0.784336),('developing',698,'en','node_search',1.8249),('developing',716,'en','node_search',0.906287),('developing',770,'en','node_search',8.31863),('developing',852,'en','node_search',1.30307),('developing',902,'en','node_search',1.38406),('developing',950,'en','node_search',2),('developing',1068,'en','node_search',1.42434),('developing',1070,'en','node_search',1.44584),('developing',1152,'en','node_search',0.845322),('developing',1246,'en','node_search',0.923838),('developing',1303,'en','node_search',0.819249),('developing',1622,'en','node_search',1.91674),('developing',1700,'en','node_search',1),('developing',1705,'en','node_search',1),('developing',1718,'en','node_search',1),('developing',1835,'en','node_search',1.98789),('developing',1836,'en','node_search',0.842342),('developing',1843,'en','node_search',4.49272),('developing',1868,'en','node_search',1),('developing',1869,'en','node_search',1),('developing',1950,'en','node_search',2.92276),('developing',1984,'en','node_search',1.37538),('developing',2113,'en','node_search',1.87634),('developing',2119,'en','node_search',2),('development',433,'en','node_search',2),('development',632,'en','node_search',2),('development',636,'en','node_search',1.8861),('development',644,'en','node_search',0.465995),('development',841,'en','node_search',2),('development',869,'en','node_search',1.94583),('development',904,'en','node_search',2),('development',926,'en','node_search',2),('development',1005,'en','node_search',2),('development',1013,'en','node_search',2),('development',1036,'en','node_search',2),('development',1081,'en','node_search',4),('development',1094,'en','node_search',1.84532),('development',1103,'en','node_search',2),('development',1108,'en','node_search',1),('development',1121,'en','node_search',2),('development',1123,'en','node_search',2),('development',1150,'en','node_search',2),('development',1172,'en','node_search',5.01605),('development',1227,'en','node_search',1.64177),('development',1232,'en','node_search',1.1344),('development',1236,'en','node_search',2),('development',1279,'en','node_search',1.75946),('development',1382,'en','node_search',4),('development',1412,'en','node_search',5.14285),('development',1419,'en','node_search',1.93105),('development',1431,'en','node_search',6),('development',1462,'en','node_search',1.65397),('development',1520,'en','node_search',1.7974),('development',1534,'en','node_search',2),('development',1555,'en','node_search',1.7017),('development',1573,'en','node_search',6.00557),('development',1638,'en','node_search',2),('development',1688,'en','node_search',1.83063),('development',1709,'en','node_search',2),('development',1719,'en','node_search',2),('development',1722,'en','node_search',4),('development',1724,'en','node_search',6),('development',1772,'en','node_search',1.93105),('development',1778,'en','node_search',11),('development',1783,'en','node_search',5.15551),('development',1788,'en','node_search',4),('development',1791,'en','node_search',2),('development',1807,'en','node_search',2),('development',1942,'en','node_search',3.42014),('development',1955,'en','node_search',1.83645),('development',1968,'en','node_search',2),('development',1983,'en','node_search',11),('development',1984,'en','node_search',3.36357),('development',2001,'en','node_search',2),('development',2011,'en','node_search',2),('development',2045,'en','node_search',11),('development',2057,'en','node_search',2),('development',2113,'en','node_search',1.87634),('development',2121,'en','node_search',11),('development',2125,'en','node_search',1),('development',2126,'en','node_search',1),('developments',1383,'en','node_search',2),('devfolio',1298,'en','node_search',2),('device',644,'en','node_search',6.36158),('device',1358,'en','node_search',1.22135),('device',1366,'en','node_search',9.5803),('device',1368,'en','node_search',0.681785),('device',1414,'en','node_search',1.69158),('devices',668,'en','node_search',0.942091),('devices',669,'en','node_search',0.848323),('devices',716,'en','node_search',0.968904),('devices',810,'en','node_search',11),('devices',1311,'en','node_search',1.87634),('devices',1950,'en','node_search',1.72066),('devices',2060,'en','node_search',1.86366),('devnet',1832,'en','node_search',2),('devnet',1931,'en','node_search',2),('devnet',1958,'en','node_search',1),('devops',2051,'en','node_search',1.70583),('devpostcom',1089,'en','node_search',3.40835),('devpostcom',1574,'en','node_search',2),('devrel',1799,'en','node_search',2),('devrels',472,'en','node_search',10.7775),('devrels',543,'en','node_search',11.0761),('devs',534,'en','node_search',1.92743),('devs',993,'en','node_search',2),('devs',1850,'en','node_search',2),('devs',1852,'en','node_search',2),('devs',1856,'en','node_search',2),('devs',1868,'en','node_search',1),('devs',1920,'en','node_search',2),('devs',2068,'en','node_search',1),('devs',2126,'en','node_search',1),('devsecops',1318,'en','node_search',2),('devtools',935,'en','node_search',11),('devtools',967,'en','node_search',11),('devtools',1010,'en','node_search',11),('devtools',1235,'en','node_search',11),('devtools',1316,'en','node_search',11),('devtools',1362,'en','node_search',11),('devtools',1446,'en','node_search',11),('dewi',2013,'en','node_search',11),('dework',957,'en','node_search',2),('dex',739,'en','node_search',11),('dex',750,'en','node_search',1.89608),('dex',1039,'en','node_search',5.92571),('dex',1121,'en','node_search',2),('dex',1147,'en','node_search',4),('dex',1240,'en','node_search',2),('dex',1462,'en','node_search',2.80716),('dex',1492,'en','node_search',2),('dex',1820,'en','node_search',11),('dex',1845,'en','node_search',2),('dex',2079,'en','node_search',2),('dexchange',1696,'en','node_search',28),('dexchange',1801,'en','node_search',11),('dexchange',1802,'en','node_search',11),('dexchange',1955,'en','node_search',29.8364),('dexchange',2064,'en','node_search',39),('dexchange',2065,'en','node_search',31.7027),('dexchangelive',1696,'en','node_search',11),('dexter',896,'en','node_search',4),('dex?',1121,'en','node_search',2),('dey',1341,'en','node_search',27),('dfjonsson',1943,'en','node_search',23),('dgiz2',714,'en','node_search',1.56644),('dgiz2',715,'en','node_search',9.94442),('dgiz2',716,'en','node_search',1),('dha',1256,'en','node_search',9.52728),('dharmi',256,'en','node_search',2),('dharmi',257,'en','node_search',2),('dharmi',277,'en','node_search',2),('dharmi',278,'en','node_search',2),('dharmi',283,'en','node_search',2),('dharmi',562,'en','node_search',27),('dharmi',691,'en','node_search',27),('dharmi',710,'en','node_search',27),('dharmi',733,'en','node_search',27),('dharmi',1333,'en','node_search',1),('dharmi',1593,'en','node_search',27),('dharmi123',1830,'en','node_search',1),('dharmibdt',469,'en','node_search',1),('dharmibdt',487,'en','node_search',28),('dharmibdt',529,'en','node_search',28),('dharmibdt',535,'en','node_search',28),('dharmibdt',538,'en','node_search',28),('dharmibdt',559,'en','node_search',12),('dharmibdt',562,'en','node_search',12),('dharmibdt',563,'en','node_search',12),('dharmibdt',566,'en','node_search',28),('dharmibdt',1062,'en','node_search',28),('dharmibdt',1063,'en','node_search',28),('dharmibdt',1064,'en','node_search',28),('dharmibdt',1065,'en','node_search',28),('dharmibdt',1066,'en','node_search',28),('dharmibdt',1131,'en','node_search',28),('dharmibdt',1132,'en','node_search',28),('dharmibdt',1155,'en','node_search',28),('dharmibdt',1191,'en','node_search',28),('dharmibdt',1320,'en','node_search',1),('dharmibdt',1397,'en','node_search',28),('dharmibdt',1454,'en','node_search',1),('dharmibdt',1475,'en','node_search',28),('dharmibdt',1533,'en','node_search',28),('dharmibdt',1542,'en','node_search',28),('dharmibdt',1556,'en','node_search',28),('dharmibdt',1557,'en','node_search',28),('dharmibdt',1558,'en','node_search',28),('dharmibdt',1560,'en','node_search',28),('dharmibdt',1561,'en','node_search',28),('dharmibdt',1562,'en','node_search',28),('dharmibdt',1563,'en','node_search',28),('dharmibdt',1564,'en','node_search',28),('dharmibdt',1565,'en','node_search',28),('dharmibdt',1566,'en','node_search',28),('dharmibdt',1567,'en','node_search',28),('dharmibdt',1568,'en','node_search',28),('dharmibdt',1569,'en','node_search',28),('dharmibdt',1598,'en','node_search',28),('dharmibdt',1599,'en','node_search',28),('dharmibdt',1600,'en','node_search',28),('dharmibdt',1601,'en','node_search',28),('dharmibdt',1602,'en','node_search',28),('dharmibdt',1603,'en','node_search',28),('dharmibdt',1604,'en','node_search',28),('dharmibdt',1605,'en','node_search',28),('dharmibdt',1606,'en','node_search',28),('dharmibdt',1607,'en','node_search',28),('dharmibdt',1746,'en','node_search',28),('dharmibdt',1753,'en','node_search',1),('dharmibdt',1998,'en','node_search',28),('dharmibdt',1999,'en','node_search',28),('dharmieth',256,'en','node_search',2),('dharmieth',257,'en','node_search',2),('dharmieth',277,'en','node_search',2),('dharmieth',278,'en','node_search',2),('dharmikumbhani',76,'en','node_search',1),('dharmikumbhani',314,'en','node_search',1),('dharmikumbhani201',277,'en','node_search',2),('dharmikumbhani201',278,'en','node_search',2),('dharmikumbhani201',279,'en','node_search',2),('dharmikumbhani201',298,'en','node_search',2),('dharmikumbhani201',299,'en','node_search',2),('dharmikumbhani201',300,'en','node_search',2),('dharmikumbhani201',314,'en','node_search',27),('dharminew',285,'en','node_search',2),('dharminew1',298,'en','node_search',2),('dharminew1',299,'en','node_search',29),('dharminew1',300,'en','node_search',29),('dharminew123',283,'en','node_search',2),('dharminewnew',285,'en','node_search',2),('dharminewnewadd',294,'en','node_search',2),('dharminewnewadd2',295,'en','node_search',2),('dharminewnewtest',291,'en','node_search',2),('dharmink123',124,'en','node_search',1),('dharmink123',168,'en','node_search',1),('dharmink123',257,'en','node_search',38),('dharmink123',272,'en','node_search',28),('dharmink123',273,'en','node_search',28),('dharmink123',274,'en','node_search',28),('dharmink123',276,'en','node_search',1),('dharmink123',279,'en','node_search',38),('dharmink123',291,'en','node_search',38),('dharmink123',292,'en','node_search',38),('dharmink123',293,'en','node_search',38),('dharmink123',294,'en','node_search',38),('dharmink123',295,'en','node_search',38),('dharmink123',298,'en','node_search',39),('dharmink123',299,'en','node_search',39),('dharmink123',300,'en','node_search',39),('dharmink123',313,'en','node_search',28),('dharmink123',365,'en','node_search',28),('dharmink123',366,'en','node_search',28),('dharmink123',371,'en','node_search',28),('dharmink123',376,'en','node_search',28),('dharmink123',381,'en','node_search',28),('dharmink123',396,'en','node_search',28),('dharmink123',397,'en','node_search',28),('dharmink123',494,'en','node_search',28),('dharmink123',497,'en','node_search',28),('dharmink123',498,'en','node_search',28),('dharmink123',536,'en','node_search',1),('dharmink123',539,'en','node_search',28),('dharmink123',540,'en','node_search',28),('dharmink123',553,'en','node_search',28),('dharmink123',733,'en','node_search',1),('dharmink123',799,'en','node_search',1),('dharmink123',971,'en','node_search',1),('dharmink123',1161,'en','node_search',1),('dharmink123',1317,'en','node_search',28),('dharmink123',1333,'en','node_search',28),('dharmink123',1570,'en','node_search',1),('dharmink123',1593,'en','node_search',1),('dharmink123',1609,'en','node_search',28),('dharmink123',1817,'en','node_search',1),('dharmisir',789,'en','node_search',1),('dharmiv3',292,'en','node_search',2),('dharmiv4',293,'en','node_search',2),('dhruv',277,'en','node_search',2),('dhruv',278,'en','node_search',2),('dhruv',1760,'en','node_search',1),('dhruv',1788,'en','node_search',28),('dhruv',1895,'en','node_search',28),('dhruvparadigmshift',1521,'en','node_search',1),('diabetes',706,'en','node_search',1),('diagnose',258,'en','node_search',0.581429),('diagnose',259,'en','node_search',0.580033),('diagnose',275,'en','node_search',0.580033),('diagnose',276,'en','node_search',0.581429),('diagnose',301,'en','node_search',0.578643),('diagnose',394,'en','node_search',0.578643),('diagnose',417,'en','node_search',0.577261),('diagnose',444,'en','node_search',0.580033),('diagnose',445,'en','node_search',0.580033),('diagnose',446,'en','node_search',0.580033),('diagnose',458,'en','node_search',0.581429),('diagnose',541,'en','node_search',0.581429),('diagnose',637,'en','node_search',0.670377),('diagnose',657,'en','node_search',0.580033),('diagnose',727,'en','node_search',0.61241),('diagnose',1039,'en','node_search',0.581429),('diagnose',1083,'en','node_search',1.08716),('diagnose',1159,'en','node_search',0.578643),('diagnose',1358,'en','node_search',1.14523),('diagnose',1425,'en','node_search',0.581429),('diagnose',1439,'en','node_search',0.580033),('diagnose',1491,'en','node_search',1.16017),('diagnose',1494,'en','node_search',1.1521),('diagnose',1570,'en','node_search',0.581429),('diagnoses',668,'en','node_search',0.636679),('diagnoses',726,'en','node_search',0.61241),('diagnoses',772,'en','node_search',0.578643),('diagnoses',853,'en','node_search',1.13371),('diagnosis',1194,'en','node_search',1.1947),('diagnostic',644,'en','node_search',1.14324),('dialect',1103,'en','node_search',2),('diamond',1462,'en','node_search',1.32811),('diarrhea',773,'en','node_search',0.63167),('diarrhea',1255,'en','node_search',1.15277),('did',256,'en','node_search',19),('did',257,'en','node_search',19),('did',277,'en','node_search',19),('did',278,'en','node_search',19),('did',437,'en','node_search',19),('did',486,'en','node_search',2),('did',744,'en','node_search',2),('did',957,'en','node_search',2),('did',1040,'en','node_search',2),('did',1060,'en','node_search',2),('did',1217,'en','node_search',2),('did',1371,'en','node_search',2),('did',1419,'en','node_search',1.93105),('did',1424,'en','node_search',1.78178),('did',1462,'en','node_search',1.65397),('did',1573,'en','node_search',1.25937),('did',1757,'en','node_search',1),('did',1777,'en','node_search',1),('did',1802,'en','node_search',1),('did',1843,'en','node_search',1.6916),('did',1913,'en','node_search',2),('did',1930,'en','node_search',1),('did',1959,'en','node_search',1),('did',2027,'en','node_search',1),('did',2051,'en','node_search',1.57578),('did',2113,'en','node_search',1.87634),('didn',817,'en','node_search',1.4004),('didn',1179,'en','node_search',2),('didn',1781,'en','node_search',1),('didn',1783,'en','node_search',1.7185),('didn',2059,'en','node_search',1.88852),('diego',854,'en','node_search',1.54111),('diegoludex',1806,'en','node_search',1),('diet',1083,'en','node_search',1.48453),('dietitian',817,'en','node_search',0.968789),('differ',644,'en','node_search',0.518205),('difference',551,'en','node_search',1.7017),('difference',1366,'en','node_search',9.5562),('difference',1489,'en','node_search',1.23363),('different',526,'en','node_search',4),('different',636,'en','node_search',1.8861),('different',644,'en','node_search',0.595347),('different',714,'en','node_search',1.14787),('different',724,'en','node_search',9.00092),('different',725,'en','node_search',1.54634),('different',728,'en','node_search',0.816452),('different',748,'en','node_search',1.86995),('different',770,'en','node_search',8.18754),('different',802,'en','node_search',2),('different',818,'en','node_search',1.34528),('different',929,'en','node_search',2),('different',1058,'en','node_search',2),('different',1070,'en','node_search',1.28589),('different',1095,'en','node_search',1.1519),('different',1152,'en','node_search',0.693594),('different',1193,'en','node_search',1.30701),('different',1255,'en','node_search',1.28098),('different',1258,'en','node_search',0.630018),('different',1279,'en','node_search',1.75946),('different',1301,'en','node_search',8.65426),('different',1303,'en','node_search',0.707906),('different',1358,'en','node_search',1.38586),('different',1368,'en','node_search',0.662985),('different',1421,'en','node_search',1.31932),('different',1490,'en','node_search',1.47935),('different',1495,'en','node_search',2.76085),('different',1551,'en','node_search',3.44013),('different',1628,'en','node_search',1),('different',1684,'en','node_search',1.60857),('different',1712,'en','node_search',1),('different',1762,'en','node_search',6.2387),('different',1852,'en','node_search',2),('different',1868,'en','node_search',1),('different',1879,'en','node_search',1.98493),('different',1909,'en','node_search',2),('different',1950,'en','node_search',1.72066),('different',1962,'en','node_search',1),('different',2042,'en','node_search',1.95723),('different',2086,'en','node_search',2),('different',2111,'en','node_search',2),('differentiate',408,'en','node_search',2),('differentiate',1144,'en','node_search',2),('differentiate',1433,'en','node_search',2),('differentiate',1757,'en','node_search',1),('differentiated',1899,'en','node_search',2),('differentiation',1088,'en','node_search',4),('differentiator',1341,'en','node_search',1),('differently',542,'en','node_search',2),('differently',551,'en','node_search',3.39242),('difficult',258,'en','node_search',0.582831),('difficult',259,'en','node_search',0.581429),('difficult',275,'en','node_search',0.581429),('difficult',276,'en','node_search',0.582831),('difficult',301,'en','node_search',0.580033),('difficult',394,'en','node_search',0.580033),('difficult',417,'en','node_search',0.578643),('difficult',444,'en','node_search',0.581429),('difficult',445,'en','node_search',0.581429),('difficult',446,'en','node_search',0.581429),('difficult',458,'en','node_search',0.582831),('difficult',541,'en','node_search',0.582831),('difficult',657,'en','node_search',0.581429),('difficult',727,'en','node_search',0.613969),('difficult',770,'en','node_search',8.09078),('difficult',798,'en','node_search',1.79914),('difficult',817,'en','node_search',1.14042),('difficult',907,'en','node_search',1.29234),('difficult',1039,'en','node_search',0.582831),('difficult',1159,'en','node_search',0.580033),('difficult',1301,'en','node_search',8.70166),('difficult',1358,'en','node_search',1.14663),('difficult',1368,'en','node_search',0.945829),('difficult',1425,'en','node_search',0.582831),('difficult',1439,'en','node_search',0.581429),('difficult',1494,'en','node_search',1.15352),('difficult',1570,'en','node_search',0.582831),('difficulty',1255,'en','node_search',1.1217),('difficulty',1551,'en','node_search',1.78233),('difficulty',1950,'en','node_search',1.72066),('diffusion',2105,'en','node_search',1.78434),('diffusionevents',2105,'en','node_search',1.78434),('digibridge',2105,'en','node_search',1.69408),('digital',306,'en','node_search',11),('digital',432,'en','node_search',3.89166),('digital',524,'en','node_search',27),('digital',716,'en','node_search',0.63167),('digital',817,'en','node_search',0.95169),('digital',987,'en','node_search',11),('digital',1069,'en','node_search',1.17748),('digital',1070,'en','node_search',1.18062),('digital',1086,'en','node_search',2),('digital',1152,'en','node_search',0.592848),('digital',1175,'en','node_search',2),('digital',1230,'en','node_search',11),('digital',1304,'en','node_search',0.595774),('digital',1343,'en','node_search',1),('digital',1370,'en','node_search',2),('digital',1747,'en','node_search',11),('digital',1766,'en','node_search',4),('digital',1777,'en','node_search',1),('digital',1793,'en','node_search',1),('digital',1809,'en','node_search',2),('digital',1886,'en','node_search',1),('digital',1920,'en','node_search',1),('digital',1963,'en','node_search',1),('digital',2105,'en','node_search',1.78434),('digitalcurrency',2008,'en','node_search',2),('digitata',835,'en','node_search',28),('digitatacapital',835,'en','node_search',22),('digitataxyz',835,'en','node_search',11),('digitizing',900,'en','node_search',2),('digitizing',1272,'en','node_search',2),('diligence',1528,'en','node_search',8),('diligence',1726,'en','node_search',2),('dilli',1807,'en','node_search',2),('dimension',829,'en','node_search',27),('dimitrov',1953,'en','node_search',1),('diners',706,'en','node_search',28),('diners',852,'en','node_search',1.53632),('diners',853,'en','node_search',1.53963),('diners',907,'en','node_search',1.63837),('diners',1068,'en','node_search',1.5638),('diners',1069,'en','node_search',1.57726),('dipendub',849,'en','node_search',1),('dipendub',857,'en','node_search',28),('dipendub',976,'en','node_search',28),('dipendub',1096,'en','node_search',54),('dipendub',1104,'en','node_search',28),('dipendub',1268,'en','node_search',28),('diplomas',2057,'en','node_search',2),('direct',644,'en','node_search',0.475252),('direct',1246,'en','node_search',1),('direct',1369,'en','node_search',1),('direct',1552,'en','node_search',3.43612),('direct',1718,'en','node_search',1),('directbuy',643,'en','node_search',1),('directed',644,'en','node_search',0.462492),('direction',888,'en','node_search',2),('direction',1688,'en','node_search',1.82378),('directions',727,'en','node_search',0.757065),('directions',1069,'en','node_search',1.30447),('directions',1358,'en','node_search',1.29322),('directly',644,'en','node_search',0.669239),('directly',662,'en','node_search',2),('directly',1118,'en','node_search',2),('directly',1259,'en','node_search',1),('directly',1525,'en','node_search',2),('director',888,'en','node_search',2),('director',1886,'en','node_search',1),('directory',501,'en','node_search',16),('directory',644,'en','node_search',1.59088),('directory',705,'en','node_search',0.63167),('directory',771,'en','node_search',1.41509),('directory',772,'en','node_search',0.570448),('directory',1247,'en','node_search',0.876337),('directory',1258,'en','node_search',0.606252),('directory',1303,'en','node_search',0.61241),('directory',1358,'en','node_search',1.1988),('directoryofschools',1358,'en','node_search',1.19382),('disability',643,'en','node_search',0.643484),('disability',669,'en','node_search',0.610858),('disability',854,'en','node_search',1.16785),('disability',1304,'en','node_search',0.670377),('disability',1420,'en','node_search',1.42101),('disability',1495,'en','node_search',1.25872),('disable',644,'en','node_search',0.480168),('disabled',643,'en','node_search',0.653974),('disabled',669,'en','node_search',0.620288),('disabled',717,'en','node_search',0.677939),('disabled',854,'en','node_search',1.17611),('disabled',1304,'en','node_search',0.681785),('disabled',1367,'en','node_search',1.26365),('disabled',1420,'en','node_search',1.43675),('disabled',1477,'en','node_search',1.37569),('disabled',1495,'en','node_search',1.27081),('disappear',643,'en','node_search',0.923838),('disappear',667,'en','node_search',9.21732),('disappear',1084,'en','node_search',1.59375),('disbursal',1718,'en','node_search',1),('disbursed',1867,'en','node_search',1),('disbursed',1961,'en','node_search',1),('discharged',643,'en','node_search',0.63167),('discharged',669,'en','node_search',0.59873),('discharged',854,'en','node_search',1.15822),('discharged',1304,'en','node_search',0.655756),('discharged',1420,'en','node_search',1.4059),('discharged',1495,'en','node_search',1.24704),('disclaimer',644,'en','node_search',15.7446),('disclose',644,'en','node_search',4.15975),('disclose',1573,'en','node_search',2.59102),('disclose',1783,'en','node_search',1.7185),('disclosed',644,'en','node_search',0.983934),('disclosure',644,'en','node_search',5.08619),('discompose',1257,'en','node_search',0.794753),('disconnect',1842,'en','node_search',2),('discontinuation',908,'en','node_search',1.17756),('discontinue',1256,'en','node_search',9.77364),('discontinued',1708,'en','node_search',1),('discord',508,'en','node_search',2),('discord',534,'en','node_search',1.88083),('discord',745,'en','node_search',2),('discord',822,'en','node_search',2),('discord',863,'en','node_search',2),('discord',888,'en','node_search',2),('discord',931,'en','node_search',2),('discord',1039,'en','node_search',0.509287),('discord',1048,'en','node_search',2),('discord',1094,'en','node_search',1.73805),('discord',1172,'en','node_search',1.7185),('discord',1279,'en','node_search',1.75946),('discord',1326,'en','node_search',2),('discord',1422,'en','node_search',6),('discord',1424,'en','node_search',3.56355),('discord',1524,'en','node_search',2),('discord',1619,'en','node_search',1),('discord',1705,'en','node_search',1),('discord',1717,'en','node_search',1),('discord',1731,'en','node_search',1.50763),('discord',1758,'en','node_search',1),('discord',1777,'en','node_search',1),('discord',1797,'en','node_search',1),('discord',1800,'en','node_search',1),('discord',1833,'en','node_search',11),('discord',1854,'en','node_search',2),('discord',1887,'en','node_search',0.934703),('discord',1892,'en','node_search',2),('discord',1916,'en','node_search',2),('discord',1918,'en','node_search',1),('discord',1952,'en','node_search',2),('discord',1958,'en','node_search',1),('discord',1984,'en','node_search',3.25965),('discord',2019,'en','node_search',0.972861),('discord',2062,'en','node_search',2),('discord',2070,'en','node_search',2),('discordappcom',320,'en','node_search',11),('discordcom',75,'en','node_search',11),('discordcom',303,'en','node_search',11),('discordcom',333,'en','node_search',11),('discordcom',387,'en','node_search',11),('discordcom',388,'en','node_search',11),('discordcom',403,'en','node_search',11),('discordcom',412,'en','node_search',11),('discordcom',456,'en','node_search',11),('discordcom',469,'en','node_search',11),('discordcom',537,'en','node_search',11),('discordcom',554,'en','node_search',11),('discordcom',561,'en','node_search',11),('discordcom',600,'en','node_search',11),('discordcom',603,'en','node_search',11),('discordcom',675,'en','node_search',11),('discordcom',701,'en','node_search',11),('discordcom',712,'en','node_search',11),('discordcom',730,'en','node_search',11),('discordcom',788,'en','node_search',11),('discordcom',815,'en','node_search',11),('discordcom',819,'en','node_search',11),('discordcom',843,'en','node_search',11),('discordcom',936,'en','node_search',11),('discordcom',942,'en','node_search',11),('discordcom',960,'en','node_search',11),('discordcom',979,'en','node_search',11),('discordcom',987,'en','node_search',11),('discordcom',1051,'en','node_search',11),('discordcom',1067,'en','node_search',11),('discordcom',1111,'en','node_search',11),('discordcom',1205,'en','node_search',11),('discordcom',1264,'en','node_search',11),('discordcom',1372,'en','node_search',11),('discordcom',1615,'en','node_search',11),('discordcom',1764,'en','node_search',11),('discordcom',1778,'en','node_search',11),('discordcom',1789,'en','node_search',11),('discordcom',1820,'en','node_search',11),('discordcom',1925,'en','node_search',11),('discordcom',1981,'en','node_search',11),('discordcom',2031,'en','node_search',11),('discordcom',2074,'en','node_search',11),('discordgg',45,'en','node_search',11),('discordgg',66,'en','node_search',11),('discordgg',122,'en','node_search',11),('discordgg',133,'en','node_search',11),('discordgg',322,'en','node_search',11),('discordgg',325,'en','node_search',11),('discordgg',326,'en','node_search',11),('discordgg',380,'en','node_search',11),('discordgg',402,'en','node_search',11),('discordgg',419,'en','node_search',11),('discordgg',434,'en','node_search',11),('discordgg',450,'en','node_search',11),('discordgg',479,'en','node_search',11),('discordgg',480,'en','node_search',11),('discordgg',517,'en','node_search',11),('discordgg',570,'en','node_search',11),('discordgg',602,'en','node_search',11),('discordgg',616,'en','node_search',11),('discordgg',663,'en','node_search',11),('discordgg',692,'en','node_search',11),('discordgg',702,'en','node_search',11),('discordgg',722,'en','node_search',11),('discordgg',729,'en','node_search',11),('discordgg',742,'en','node_search',11),('discordgg',751,'en','node_search',11),('discordgg',758,'en','node_search',11),('discordgg',764,'en','node_search',11),('discordgg',769,'en','node_search',11),('discordgg',780,'en','node_search',11),('discordgg',781,'en','node_search',11),('discordgg',791,'en','node_search',11),('discordgg',795,'en','node_search',11),('discordgg',805,'en','node_search',11),('discordgg',816,'en','node_search',11),('discordgg',821,'en','node_search',11),('discordgg',849,'en','node_search',11),('discordgg',860,'en','node_search',11),('discordgg',866,'en','node_search',11),('discordgg',868,'en','node_search',11),('discordgg',870,'en','node_search',11),('discordgg',874,'en','node_search',11),('discordgg',875,'en','node_search',11),('discordgg',877,'en','node_search',11),('discordgg',943,'en','node_search',11),('discordgg',949,'en','node_search',11),('discordgg',955,'en','node_search',11),('discordgg',967,'en','node_search',11),('discordgg',972,'en','node_search',11),('discordgg',988,'en','node_search',11),('discordgg',996,'en','node_search',11),('discordgg',1010,'en','node_search',11),('discordgg',1039,'en','node_search',0.508221),('discordgg',1041,'en','node_search',11),('discordgg',1047,'en','node_search',11),('discordgg',1128,'en','node_search',11),('discordgg',1148,'en','node_search',11),('discordgg',1166,'en','node_search',11),('discordgg',1208,'en','node_search',11),('discordgg',1221,'en','node_search',11),('discordgg',1225,'en','node_search',11),('discordgg',1235,'en','node_search',11),('discordgg',1239,'en','node_search',11),('discordgg',1248,'en','node_search',11),('discordgg',1314,'en','node_search',11),('discordgg',1377,'en','node_search',11),('discordgg',1391,'en','node_search',11),('discordgg',1464,'en','node_search',11),('discordgg',1610,'en','node_search',11),('discordgg',1630,'en','node_search',11),('discordgg',1631,'en','node_search',11),('discordgg',1633,'en','node_search',11),('discordgg',1635,'en','node_search',11),('discordgg',1686,'en','node_search',11),('discordgg',1687,'en','node_search',11),('discordgg',1693,'en','node_search',11),('discordgg',1695,'en','node_search',11),('discordgg',1696,'en','node_search',11),('discordgg',1730,'en','node_search',11),('discordgg',1732,'en','node_search',11),('discordgg',1735,'en','node_search',11),('discordgg',1737,'en','node_search',11),('discordgg',1741,'en','node_search',11),('discordgg',1743,'en','node_search',11),('discordgg',1745,'en','node_search',11),('discordgg',1749,'en','node_search',11),('discordgg',1795,'en','node_search',11),('discordgg',1804,'en','node_search',11),('discordgg',1806,'en','node_search',11),('discordgg',1808,'en','node_search',11),('discordgg',1815,'en','node_search',11),('discordgg',1817,'en','node_search',11),('discordgg',1821,'en','node_search',11),('discordgg',1837,'en','node_search',11),('discordgg',1838,'en','node_search',11),('discordgg',1847,'en','node_search',11),('discordgg',1857,'en','node_search',11),('discordgg',1896,'en','node_search',11),('discordgg',2012,'en','node_search',11),('discordgg',2087,'en','node_search',11),('discordgg',2096,'en','node_search',11),('discordsafientio',509,'en','node_search',11),('discordtrutsxyz',435,'en','node_search',11),('discount',258,'en','node_search',2),('discount',259,'en','node_search',2),('discount',275,'en','node_search',2),('discount',276,'en','node_search',2),('discount',301,'en','node_search',2),('discount',394,'en','node_search',2),('discount',417,'en','node_search',2),('discount',444,'en','node_search',2),('discount',445,'en','node_search',2),('discount',446,'en','node_search',2),('discount',458,'en','node_search',2),('discount',541,'en','node_search',2),('discount',638,'en','node_search',1),('discount',641,'en','node_search',6.01107),('discount',642,'en','node_search',3.89166),('discount',643,'en','node_search',1),('discount',657,'en','node_search',2),('discount',667,'en','node_search',37.1596),('discount',668,'en','node_search',4),('discount',669,'en','node_search',1.99315),('discount',705,'en','node_search',3),('discount',706,'en','node_search',3),('discount',714,'en','node_search',4.69932),('discount',715,'en','node_search',29.8333),('discount',716,'en','node_search',30),('discount',717,'en','node_search',2),('discount',723,'en','node_search',4.62162),('discount',724,'en','node_search',28.224),('discount',725,'en','node_search',3),('discount',726,'en','node_search',33.965),('discount',727,'en','node_search',3),('discount',728,'en','node_search',33.5677),('discount',770,'en','node_search',50.8031),('discount',771,'en','node_search',7.89322),('discount',772,'en','node_search',4.97286),('discount',773,'en','node_search',2),('discount',818,'en','node_search',3.06053),('discount',852,'en','node_search',1.49354),('discount',853,'en','node_search',1.4807),('discount',854,'en','node_search',7.38006),('discount',902,'en','node_search',6.19073),('discount',903,'en','node_search',4.70331),('discount',907,'en','node_search',4.58548),('discount',908,'en','node_search',4.48732),('discount',917,'en','node_search',2.62511),('discount',918,'en','node_search',4),('discount',1022,'en','node_search',2),('discount',1024,'en','node_search',2),('discount',1025,'en','node_search',2),('discount',1026,'en','node_search',2),('discount',1027,'en','node_search',2),('discount',1039,'en','node_search',2),('discount',1070,'en','node_search',2.88791),('discount',1083,'en','node_search',1.5387),('discount',1084,'en','node_search',6.41893),('discount',1101,'en','node_search',2),('discount',1152,'en','node_search',1.7185),('discount',1159,'en','node_search',2),('discount',1193,'en','node_search',4.18379),('discount',1194,'en','node_search',6.08978),('discount',1246,'en','node_search',2),('discount',1247,'en','node_search',2.94209),('discount',1255,'en','node_search',3.01857),('discount',1256,'en','node_search',19.7138),('discount',1257,'en','node_search',2),('discount',1258,'en','node_search',4.68179),('discount',1301,'en','node_search',26.3918),('discount',1302,'en','node_search',4.77854),('discount',1303,'en','node_search',3),('discount',1304,'en','node_search',1.72721),('discount',1358,'en','node_search',6.25519),('discount',1366,'en','node_search',29.7013),('discount',1367,'en','node_search',6.08408),('discount',1368,'en','node_search',30),('discount',1369,'en','node_search',2),('discount',1420,'en','node_search',3.27336),('discount',1421,'en','node_search',7.97154),('discount',1425,'en','node_search',2),('discount',1439,'en','node_search',2),('discount',1477,'en','node_search',1.635),('discount',1478,'en','node_search',10.2414),('discount',1479,'en','node_search',1),('discount',1480,'en','node_search',3.67038),('discount',1491,'en','node_search',4.72085),('discount',1493,'en','node_search',4.39174),('discount',1494,'en','node_search',3.13288),('discount',1495,'en','node_search',10.7267),('discount',1532,'en','node_search',10),('discount',1570,'en','node_search',2),('discount',1587,'en','node_search',4),('discount',1590,'en','node_search',2),('discount',1591,'en','node_search',2),('discount',1836,'en','node_search',3.76279),('discounted',258,'en','node_search',1),('discounted',259,'en','node_search',1),('discounted',275,'en','node_search',1),('discounted',276,'en','node_search',1),('discounted',301,'en','node_search',1),('discounted',394,'en','node_search',1),('discounted',417,'en','node_search',1),('discounted',444,'en','node_search',1),('discounted',445,'en','node_search',1),('discounted',446,'en','node_search',1),('discounted',458,'en','node_search',1),('discounted',541,'en','node_search',6.83491),('discounted',638,'en','node_search',2),('discounted',641,'en','node_search',1.50811),('discounted',642,'en','node_search',1),('discounted',657,'en','node_search',1),('discounted',706,'en','node_search',1),('discounted',770,'en','node_search',8.54819),('discounted',771,'en','node_search',1.57864),('discounted',772,'en','node_search',1.77923),('discounted',773,'en','node_search',1),('discounted',852,'en','node_search',1.52534),('discounted',853,'en','node_search',1.54232),('discounted',854,'en','node_search',1.46138),('discounted',902,'en','node_search',1.57589),('discounted',935,'en','node_search',11),('discounted',1039,'en','node_search',1),('discounted',1068,'en','node_search',2.94684),('discounted',1069,'en','node_search',1.57726),('discounted',1070,'en','node_search',2.94652),('discounted',1083,'en','node_search',1.5387),('discounted',1152,'en','node_search',1.77419),('discounted',1159,'en','node_search',1),('discounted',1258,'en','node_search',1),('discounted',1421,'en','node_search',4.78292),('discounted',1425,'en','node_search',1),('discounted',1426,'en','node_search',11),('discounted',1439,'en','node_search',1),('discounted',1493,'en','node_search',1.58995),('discounted',1494,'en','node_search',1.56644),('discounted',1570,'en','node_search',1),('discounted',1835,'en','node_search',2.13957),('discounted',1836,'en','node_search',1),('discountedpioglitazone',706,'en','node_search',27),('discounts',258,'en','node_search',1),('discounts',259,'en','node_search',1),('discounts',275,'en','node_search',1),('discounts',276,'en','node_search',1),('discounts',301,'en','node_search',1),('discounts',394,'en','node_search',1),('discounts',417,'en','node_search',1),('discounts',444,'en','node_search',1),('discounts',445,'en','node_search',1),('discounts',446,'en','node_search',1),('discounts',458,'en','node_search',1),('discounts',541,'en','node_search',1),('discounts',657,'en','node_search',1),('discounts',669,'en','node_search',0.972861),('discounts',706,'en','node_search',1),('discounts',728,'en','node_search',1),('discounts',852,'en','node_search',3.07263),('discounts',853,'en','node_search',3.0076),('discounts',854,'en','node_search',4.4498),('discounts',902,'en','node_search',1.57589),('discounts',908,'en','node_search',2.99155),('discounts',1039,'en','node_search',1),('discounts',1070,'en','node_search',3.15177),('discounts',1083,'en','node_search',30.0774),('discounts',1152,'en','node_search',2),('discounts',1159,'en','node_search',1),('discounts',1301,'en','node_search',8.80894),('discounts',1302,'en','node_search',1.59285),('discounts',1303,'en','node_search',1),('discounts',1304,'en','node_search',1),('discounts',1366,'en','node_search',9.90044),('discounts',1367,'en','node_search',1.5914),('discounts',1368,'en','node_search',1),('discounts',1425,'en','node_search',1),('discounts',1439,'en','node_search',1),('discounts',1491,'en','node_search',1.55137),('discounts',1493,'en','node_search',1.58726),('discounts',1494,'en','node_search',1.56644),('discounts',1570,'en','node_search',1),('discounts',1595,'en','node_search',1.40973),('discounts',1836,'en','node_search',1.8432),('discountserpina',1489,'en','node_search',1.58143),('discountserpina',1490,'en','node_search',1.58995),('discover',852,'en','node_search',1.0988),('discover',1194,'en','node_search',1.4219),('discover',1889,'en','node_search',1),('discovered',258,'en','node_search',0.949597),('discovered',259,'en','node_search',0.945829),('discovered',275,'en','node_search',0.945829),('discovered',276,'en','node_search',0.949597),('discovered',301,'en','node_search',0.942091),('discovered',394,'en','node_search',0.942091),('discovered',417,'en','node_search',0.938382),('discovered',444,'en','node_search',0.945829),('discovered',445,'en','node_search',0.945829),('discovered',446,'en','node_search',0.945829),('discovered',458,'en','node_search',0.949597),('discovered',541,'en','node_search',0.949597),('discovered',657,'en','node_search',0.945829),('discovered',854,'en','node_search',1.42067),('discovered',1039,'en','node_search',0.949597),('discovered',1159,'en','node_search',0.942091),('discovered',1257,'en','node_search',0.968904),('discovered',1366,'en','node_search',9.83515),('discovered',1425,'en','node_search',0.949597),('discovered',1439,'en','node_search',0.945829),('discovered',1494,'en','node_search',1.52753),('discovered',1570,'en','node_search',0.949597),('discovered',1783,'en','node_search',1.7185),('discovered',1850,'en','node_search',2),('discovered',1885,'en','node_search',1),('discovered',1912,'en','node_search',2),('discovered',1915,'en','node_search',2),('discovered',2035,'en','node_search',2),('discovery',534,'en','node_search',1.92743),('discovery',888,'en','node_search',2),('discovery',1308,'en','node_search',27),('discovery',1326,'en','node_search',4),('discovery',1707,'en','node_search',1),('discovery',1726,'en','node_search',2),('discovery',1854,'en','node_search',2),('discovery',1884,'en','node_search',1),('discovery',1887,'en','node_search',1),('discovery',1889,'en','node_search',1),('discovery',1908,'en','node_search',2),('discovery',1915,'en','node_search',2),('discovery',1918,'en','node_search',1),('discoveryanalysisengagement',526,'en','node_search',2),('discreet',258,'en','node_search',1),('discreet',259,'en','node_search',1),('discreet',275,'en','node_search',1),('discreet',276,'en','node_search',1),('discreet',301,'en','node_search',1),('discreet',394,'en','node_search',1),('discreet',417,'en','node_search',1),('discreet',444,'en','node_search',1),('discreet',445,'en','node_search',1),('discreet',446,'en','node_search',1),('discreet',458,'en','node_search',1),('discreet',541,'en','node_search',1),('discreet',637,'en','node_search',15),('discreet',638,'en','node_search',15),('discreet',641,'en','node_search',1.51909),('discreet',642,'en','node_search',15),('discreet',643,'en','node_search',15),('discreet',657,'en','node_search',1),('discreet',667,'en','node_search',9.28989),('discreet',668,'en','node_search',15),('discreet',669,'en','node_search',15),('discreet',705,'en','node_search',15),('discreet',706,'en','node_search',15),('discreet',714,'en','node_search',1.56644),('discreet',715,'en','node_search',9.94442),('discreet',716,'en','node_search',15),('discreet',717,'en','node_search',15),('discreet',723,'en','node_search',1.5573),('discreet',724,'en','node_search',9.41668),('discreet',725,'en','node_search',15),('discreet',726,'en','node_search',15),('discreet',727,'en','node_search',15),('discreet',728,'en','node_search',15),('discreet',770,'en','node_search',8.55917),('discreet',771,'en','node_search',1.57864),('discreet',772,'en','node_search',15),('discreet',773,'en','node_search',15),('discreet',817,'en','node_search',1.45081),('discreet',818,'en','node_search',1.53161),('discreet',852,'en','node_search',1.53632),('discreet',853,'en','node_search',1.54232),('discreet',854,'en','node_search',1.54111),('discreet',902,'en','node_search',1.57589),('discreet',903,'en','node_search',1.56777),('discreet',907,'en','node_search',1.63837),('discreet',908,'en','node_search',1.49577),('discreet',917,'en','node_search',1),('discreet',918,'en','node_search',1),('discreet',1039,'en','node_search',1),('discreet',1068,'en','node_search',1.5638),('discreet',1069,'en','node_search',1.57726),('discreet',1070,'en','node_search',1.57589),('discreet',1083,'en','node_search',1.5387),('discreet',1084,'en','node_search',1.60473),('discreet',1152,'en','node_search',1),('discreet',1159,'en','node_search',1),('discreet',1193,'en','node_search',1.58851),('discreet',1194,'en','node_search',1.52245),('discreet',1246,'en','node_search',1),('discreet',1247,'en','node_search',1),('discreet',1255,'en','node_search',1.50929),('discreet',1256,'en','node_search',9.85691),('discreet',1257,'en','node_search',1),('discreet',1258,'en','node_search',1),('discreet',1301,'en','node_search',8.80894),('discreet',1302,'en','node_search',1.59285),('discreet',1303,'en','node_search',1),('discreet',1304,'en','node_search',1),('discreet',1358,'en','node_search',1.5638),('discreet',1359,'en','node_search',1.58003),('discreet',1366,'en','node_search',9.90044),('discreet',1367,'en','node_search',1.5914),('discreet',1368,'en','node_search',1),('discreet',1369,'en','node_search',1),('discreet',1420,'en','node_search',1.63668),('discreet',1421,'en','node_search',1.59431),('discreet',1425,'en','node_search',1),('discreet',1439,'en','node_search',1),('discreet',1477,'en','node_search',1.635),('discreet',1478,'en','node_search',10.2414),('discreet',1479,'en','node_search',1),('discreet',1480,'en','node_search',1),('discreet',1489,'en','node_search',1.58143),('discreet',1490,'en','node_search',1.58995),('discreet',1491,'en','node_search',1.57452),('discreet',1493,'en','node_search',1.58995),('discreet',1494,'en','node_search',1.56644),('discreet',1495,'en','node_search',1.56911),('discreet',1570,'en','node_search',1),('discreet',1835,'en','node_search',2.13957),('discreet',1836,'en','node_search',1.96521),('discrepancies',944,'en','node_search',1.88609),('discrepancies',1462,'en','node_search',1.5023),('discretely',1070,'en','node_search',1.45545),('discretely',1152,'en','node_search',0.854391),('discretely',1489,'en','node_search',1.49465),('discriminate',644,'en','node_search',0.470995),('discuss',900,'en','node_search',2),('discuss',1069,'en','node_search',1.42558),('discuss',1302,'en','node_search',1.43519),('discuss',1421,'en','node_search',1.41637),('discussed',863,'en','node_search',2),('discussed',888,'en','node_search',2),('discussed',957,'en','node_search',2),('discussed',1080,'en','node_search',1.94585),('discussed',1141,'en','node_search',2),('discussed',1227,'en','node_search',1.39408),('discussed',1231,'en','node_search',1.71189),('discussed',1272,'en','node_search',2),('discussed',1378,'en','node_search',2),('discussed',1379,'en','node_search',2),('discussed',1419,'en','node_search',1.93105),('discussed',1530,'en','node_search',6),('discussed',1704,'en','node_search',2),('discussed',1878,'en','node_search',2),('discussed',1916,'en','node_search',2),('discussed',1997,'en','node_search',2),('discussed',2019,'en','node_search',1),('discussed',2066,'en','node_search',2),('discussing',522,'en','node_search',2),('discussing',889,'en','node_search',4),('discussing',929,'en','node_search',2),('discussing',1417,'en','node_search',2),('discussing',1979,'en','node_search',2),('discussion',763,'en','node_search',2),('discussion',847,'en','node_search',4),('discussion',896,'en','node_search',4),('discussion',1199,'en','node_search',2),('discussion',1227,'en','node_search',1.41847),('discussion',1381,'en','node_search',2),('discussion',1382,'en','node_search',2),('discussion',1388,'en','node_search',4),('discussion',1723,'en','node_search',2),('discussion',1851,'en','node_search',2),('discussion',1923,'en','node_search',2),('discussion',1933,'en','node_search',4),('discussion',1941,'en','node_search',1.96109),('discussion',1942,'en','node_search',1.79475),('discussion',1947,'en','node_search',2),('discussion',1988,'en','node_search',2),('discussion',1997,'en','node_search',2),('discussion',2039,'en','node_search',2),('discussion',2075,'en','node_search',4),('discussions',655,'en','node_search',1),('discussions',659,'en','node_search',1),('discussions',765,'en','node_search',4),('discussions',766,'en','node_search',2),('discussions',899,'en','node_search',2),('discussions',900,'en','node_search',2),('discussions',1388,'en','node_search',4),('discussions',1492,'en','node_search',2),('discussions',1527,'en','node_search',4),('discussions',1530,'en','node_search',2),('discussions',1767,'en','node_search',8),('discussions',1825,'en','node_search',2),('discussions',1955,'en','node_search',1.83375),('discussions',1968,'en','node_search',2),('discussions',2067,'en','node_search',2),('discussions',2113,'en','node_search',1.83742),('disease',716,'en','node_search',0.902857),('disease',770,'en','node_search',8.31623),('disease',817,'en','node_search',1.09775),('disease',1068,'en','node_search',1.42126),('disease',1256,'en','node_search',9.59305),('disease',1835,'en','node_search',1.98489),('disease',1836,'en','node_search',1.66339),('diseases',258,'en','node_search',0.687638),('diseases',259,'en','node_search',0.685676),('diseases',275,'en','node_search',0.685676),('diseases',276,'en','node_search',0.687638),('diseases',301,'en','node_search',0.683725),('diseases',394,'en','node_search',0.683725),('diseases',417,'en','node_search',0.681785),('diseases',444,'en','node_search',0.685676),('diseases',445,'en','node_search',0.685676),('diseases',446,'en','node_search',0.685676),('diseases',458,'en','node_search',0.687638),('diseases',541,'en','node_search',0.687638),('diseases',657,'en','node_search',0.685676),('diseases',715,'en','node_search',9.67385),('diseases',716,'en','node_search',0.754681),('diseases',723,'en','node_search',1.22582),('diseases',773,'en','node_search',1),('diseases',1039,'en','node_search',0.687638),('diseases',1159,'en','node_search',0.683725),('diseases',1194,'en','node_search',1.09021),('diseases',1425,'en','node_search',0.687638),('diseases',1439,'en','node_search',0.685676),('diseases',1494,'en','node_search',1.26003),('diseases',1570,'en','node_search',0.687638),('disempowering',1306,'en','node_search',1),('disguise',551,'en','node_search',1.7017),('diskus',773,'en','node_search',130.452),('disorder',641,'en','node_search',1.51909),('disorder',642,'en','node_search',1),('disorder',706,'en','node_search',0.687638),('disorder',908,'en','node_search',0.992561),('disorder',1257,'en','node_search',1.57518),('disorder',1479,'en','node_search',0.703756),('disorders',1194,'en','node_search',2.5046),('disorders',1256,'en','node_search',9.5505),('disorders',1257,'en','node_search',0.810915),('disorders',1836,'en','node_search',0.809559),('dispensary',669,'en','node_search',2),('dispensary',1193,'en','node_search',1.57344),('dispensing',641,'en','node_search',1.07768),('dispensing',1068,'en','node_search',1.16702),('dispensing',1246,'en','node_search',0.674137),('dispensing',1304,'en','node_search',0.60322),('display',1151,'en','node_search',2),('displayed',706,'en','node_search',0.610858),('displayed',1490,'en','node_search',1.19167),('displayed',1555,'en','node_search',1.4734),('disputes',644,'en','node_search',0.52509),('disrupting',1429,'en','node_search',1),('distillers',1777,'en','node_search',1),('distinct',1172,'en','node_search',1.7185),('distinct',1256,'en','node_search',9.68181),('distinct',1419,'en','node_search',1.93105),('distinct',1942,'en','node_search',1.79475),('distinctive',818,'en','node_search',1.23952),('distinguished',1853,'en','node_search',2),('distraction',1232,'en','node_search',3.11976),('distress',1490,'en','node_search',1.53578),('distress',1495,'en','node_search',1.53019),('distribute',1232,'en','node_search',1.42043),('distribute',1279,'en','node_search',1.55687),('distribute',1311,'en','node_search',1.87634),('distributed',1227,'en','node_search',1.36027),('distributed',1232,'en','node_search',1.13304),('distributed',2027,'en','node_search',1),('distributing',1279,'en','node_search',1.65554),('distributing',1414,'en','node_search',1.79212),('distributing',1843,'en','node_search',1.6916),('distribution',258,'en','node_search',0.514686),('distribution',666,'en','node_search',2),('distribution',747,'en','node_search',2),('distribution',1056,'en','node_search',4),('distribution',1077,'en','node_search',1.8894),('distribution',1095,'en','node_search',1.40156),('distribution',1150,'en','node_search',2),('distribution',1227,'en','node_search',1.64177),('distribution',1232,'en','node_search',5.71623),('distribution',1462,'en','node_search',3.00965),('distribution',1619,'en','node_search',2),('distribution',1731,'en','node_search',1.6278),('distribution',1786,'en','node_search',2),('distribution',1918,'en','node_search',1),('distribution',1971,'en','node_search',22),('distributions',1232,'en','node_search',1.33158),('distributions',1551,'en','node_search',1.7974),('distributors',644,'en','node_search',1.58942),('div',641,'en','node_search',3.03818),('div',667,'en','node_search',18.5798),('div',714,'en','node_search',3.13288),('div',715,'en','node_search',19.8888),('div',723,'en','node_search',3.11461),('div',724,'en','node_search',18.8334),('div',770,'en','node_search',17.1183),('div',771,'en','node_search',3.15729),('div',817,'en','node_search',2.90161),('div',818,'en','node_search',3.06322),('div',852,'en','node_search',3.07263),('div',853,'en','node_search',3.08464),('div',854,'en','node_search',3.08222),('dive',929,'en','node_search',2),('dived',2060,'en','node_search',1.82475),('divekar',1889,'en','node_search',1),('diverse',844,'en','node_search',27),('diversehq',843,'en','node_search',27),('diversify',725,'en','node_search',0.648686),('diversify',1530,'en','node_search',6),('divide',1279,'en','node_search',1.75946),('divide',1419,'en','node_search',1.93105),('divide',1942,'en','node_search',1.79475),('divide',1984,'en','node_search',1.68178),('divide',2113,'en','node_search',1.87634),('divided',641,'en','node_search',1.34116),('divided',852,'en','node_search',1.37866),('divided',1172,'en','node_search',1.7185),('divided',1478,'en','node_search',10.2025),('divided',1573,'en','node_search',1.58143),('divjyot',119,'en','node_search',1),('divulge',918,'en','node_search',0.606252),('divulge',1368,'en','node_search',0.62674),('divulge',1369,'en','node_search',0.613969),('divvy',1623,'en','node_search',11),('divvy',1745,'en','node_search',27),('divvybet',1745,'en','node_search',22),('divy',796,'en','node_search',1),('divya',1258,'en','node_search',1),('dizziness',908,'en','node_search',2.34947),('dizziness',1257,'en','node_search',0.805455),('dizziness',1358,'en','node_search',3.05503),('dk123',256,'en','node_search',27),('dk123',277,'en','node_search',27),('dk123',278,'en','node_search',27),('dk2',799,'en','node_search',27),('dkdk123',291,'en','node_search',2),('dkdk123',292,'en','node_search',2),('dkdk123',293,'en','node_search',2),('dkdk123',294,'en','node_search',2),('dkdk123',295,'en','node_search',2),('dkdkd',721,'en','node_search',1),('dkinvestor114',707,'en','node_search',1),('dkinvestor12',708,'en','node_search',1),('dkmajumder',867,'en','node_search',1),('dkmajumder',891,'en','node_search',28),('dkmajumder',1086,'en','node_search',54),('dkmajumder',1130,'en','node_search',28),('dknewtrial',283,'en','node_search',27),('dknewtrial',285,'en','node_search',27),('dknts',717,'en','node_search',1),('dkstup10',704,'en','node_search',1),('dms',1552,'en','node_search',1.83353),('dnadriven',1255,'en','node_search',1.13278),('dns',1018,'en','node_search',2),('doc',1018,'en','node_search',2),('doc',1040,'en','node_search',2),('doc',1355,'en','node_search',2),('docker',1806,'en','node_search',11),('docs',534,'en','node_search',1.92743),('docs',879,'en','node_search',4),('docs',1262,'en','node_search',4),('docs',1705,'en','node_search',1),('docs',1852,'en','node_search',2),('docs',2019,'en','node_search',11),('docs',2113,'en','node_search',1.78608),('docsaxelardev',1039,'en','node_search',0.521322),('docsbetaarcananetwork',879,'en','node_search',11),('docsend',1098,'en','node_search',29),('docsend',1532,'en','node_search',1),('docsend',1540,'en','node_search',1),('docsend',1616,'en','node_search',1),('docsend',1712,'en','node_search',1),('docsend',1779,'en','node_search',1),('docsend',1801,'en','node_search',1),('docsend',1959,'en','node_search',1),('docsend',2131,'en','node_search',1),('docsendcom',1152,'en','node_search',6.10222),('docsgetshieldxyz',1688,'en','node_search',1.83063),('docsgooglecom',1984,'en','node_search',1.54544),('docsgooglecom',2035,'en','node_search',2),('docsprotonappio',1852,'en','node_search',2),('docssyndrcom',1262,'en','node_search',2),('doctor',258,'en','node_search',1),('doctor',259,'en','node_search',1),('doctor',275,'en','node_search',1),('doctor',276,'en','node_search',1),('doctor',301,'en','node_search',1),('doctor',394,'en','node_search',1),('doctor',417,'en','node_search',1),('doctor',444,'en','node_search',1),('doctor',445,'en','node_search',1),('doctor',446,'en','node_search',1),('doctor',458,'en','node_search',1),('doctor',541,'en','node_search',1),('doctor',637,'en','node_search',1.75946),('doctor',638,'en','node_search',1.31311),('doctor',641,'en','node_search',2.1642),('doctor',643,'en','node_search',0.781775),('doctor',657,'en','node_search',1),('doctor',706,'en','node_search',0.754681),('doctor',714,'en','node_search',1.21864),('doctor',717,'en','node_search',1),('doctor',724,'en','node_search',9.1417),('doctor',727,'en','node_search',2.47298),('doctor',728,'en','node_search',1.18967),('doctor',773,'en','node_search',0.909743),('doctor',817,'en','node_search',1.45081),('doctor',818,'en','node_search',1.19277),('doctor',902,'en','node_search',2.44011),('doctor',903,'en','node_search',4.03747),('doctor',908,'en','node_search',1.10051),('doctor',1039,'en','node_search',1),('doctor',1068,'en','node_search',1.28663),('doctor',1069,'en','node_search',1.31115),('doctor',1083,'en','node_search',1.5387),('doctor',1159,'en','node_search',1),('doctor',1247,'en','node_search',2),('doctor',1256,'en','node_search',9.58192),('doctor',1257,'en','node_search',0.997306),('doctor',1358,'en','node_search',1.30221),('doctor',1359,'en','node_search',1.38278),('doctor',1367,'en','node_search',1.35815),('doctor',1425,'en','node_search',1),('doctor',1439,'en','node_search',1),('doctor',1477,'en','node_search',1.48635),('doctor',1480,'en','node_search',0.725015),('doctor',1490,'en','node_search',1.27368),('doctor',1491,'en','node_search',1.22672),('doctor',1493,'en','node_search',1.58995),('doctor',1494,'en','node_search',1.56644),('doctor',1570,'en','node_search',1),('doctor',1835,'en','node_search',2.13957),('doctor',1836,'en','node_search',4.50969),('doctors',637,'en','node_search',0.896076),('doctors',638,'en','node_search',1),('doctors',668,'en','node_search',0.646943),('doctors',669,'en','node_search',0.745294),('doctors',714,'en','node_search',1.26609),('doctors',724,'en','node_search',9.24444),('doctors',726,'en','node_search',0.621888),('doctors',727,'en','node_search',1),('doctors',770,'en','node_search',8.55917),('doctors',771,'en','node_search',1.57864),('doctors',772,'en','node_search',1.58424),('doctors',853,'en','node_search',1.14404),('doctors',907,'en','node_search',1.63837),('doctors',917,'en','node_search',1),('doctors',1070,'en','node_search',1.57589),('doctors',1083,'en','node_search',1.28169),('doctors',1130,'en','node_search',2),('doctors',1152,'en','node_search',1),('doctors',1247,'en','node_search',0.661163),('doctors',1257,'en','node_search',1.72447),('doctors',1258,'en','node_search',2),('doctors',1358,'en','node_search',1.19217),('doctors',1369,'en','node_search',1),('doctors',1480,'en','node_search',0.740689),('doctors',1491,'en','node_search',1.23933),('doctors',1835,'en','node_search',2.13957),('doctors',1836,'en','node_search',1),('document',863,'en','node_search',2),('document',910,'en','node_search',2),('document',1719,'en','node_search',2),('document',1726,'en','node_search',2),('document',1783,'en','node_search',3.2705),('document',1984,'en','node_search',1.54233),('document',2035,'en','node_search',2),('document',2130,'en','node_search',1.98902),('documentation',879,'en','node_search',1),('documentation',930,'en','node_search',2),('documentation',1039,'en','node_search',0.522445),('documentation',1053,'en','node_search',2),('documentation',1688,'en','node_search',1.83063),('documentation',1852,'en','node_search',2),('documentation',1868,'en','node_search',1),('documentations',1947,'en','node_search',2),('documentations',2075,'en','node_search',2),('documented',258,'en','node_search',0.662985),('documented',259,'en','node_search',0.661163),('documented',275,'en','node_search',0.661163),('documented',276,'en','node_search',0.662985),('documented',301,'en','node_search',0.659351),('documented',394,'en','node_search',0.659351),('documented',417,'en','node_search',0.657549),('documented',444,'en','node_search',0.661163),('documented',445,'en','node_search',0.661163),('documented',446,'en','node_search',0.661163),('documented',458,'en','node_search',0.662985),('documented',541,'en','node_search',0.662985),('documented',565,'en','node_search',2),('documented',657,'en','node_search',0.661163),('documented',917,'en','node_search',0.683725),('documented',1039,'en','node_search',0.662985),('documented',1159,'en','node_search',0.659351),('documented',1425,'en','node_search',0.662985),('documented',1439,'en','node_search',0.661163),('documented',1494,'en','node_search',1.23495),('documented',1570,'en','node_search',0.662985),('documents',644,'en','node_search',0.553378),('documents',1725,'en','node_search',2),('documents',2113,'en','node_search',1.80377),('docusign',1712,'en','node_search',1),('docusign',1779,'en','node_search',1),('docusign',1797,'en','node_search',1),('docusign',1800,'en','node_search',1),('docusign',1954,'en','node_search',1),('docusign',2094,'en','node_search',1),('does',371,'en','node_search',2),('does',376,'en','node_search',2),('does',381,'en','node_search',2),('does',638,'en','node_search',1),('does',644,'en','node_search',3.31891),('does',662,'en','node_search',2),('does',716,'en','node_search',0.920273),('does',735,'en','node_search',2),('does',853,'en','node_search',1.13083),('does',918,'en','node_search',1),('does',1083,'en','node_search',3.0774),('does',1121,'en','node_search',2),('does',1149,'en','node_search',2),('does',1175,'en','node_search',2),('does',1194,'en','node_search',3.04489),('does',1246,'en','node_search',0.652202),('does',1367,'en','node_search',3.06415),('does',1412,'en','node_search',1.75663),('does',1520,'en','node_search',1.77425),('does',1573,'en','node_search',1.35313),('does',1835,'en','node_search',2.00011),('does',1836,'en','node_search',0.854391),('does',1843,'en','node_search',1.53992),('does',1927,'en','node_search',1),('doesn',258,'en','node_search',0.650439),('doesn',259,'en','node_search',0.648686),('doesn',275,'en','node_search',0.648686),('doesn',276,'en','node_search',0.650439),('doesn',301,'en','node_search',0.646943),('doesn',394,'en','node_search',0.646943),('doesn',417,'en','node_search',0.645209),('doesn',444,'en','node_search',0.648686),('doesn',445,'en','node_search',0.648686),('doesn',446,'en','node_search',0.648686),('doesn',458,'en','node_search',0.650439),('doesn',541,'en','node_search',0.650439),('doesn',657,'en','node_search',0.648686),('doesn',705,'en','node_search',0.718502),('doesn',714,'en','node_search',1.26204),('doesn',723,'en','node_search',1.15455),('doesn',728,'en','node_search',0.630018),('doesn',770,'en','node_search',8.32839),('doesn',771,'en','node_search',1.27425),('doesn',1039,'en','node_search',0.650439),('doesn',1083,'en','node_search',1.16382),('doesn',1095,'en','node_search',1.53161),('doesn',1159,'en','node_search',0.646943),('doesn',1179,'en','node_search',2),('doesn',1213,'en','node_search',2),('doesn',1425,'en','node_search',0.650439),('doesn',1439,'en','node_search',0.648686),('doesn',1494,'en','node_search',1.2222),('doesn',1570,'en','node_search',0.650439),('doesn',1909,'en','node_search',2),('doesn',1931,'en','node_search',2),('doesn',1984,'en','node_search',1.48185),('doesn',2001,'en','node_search',2),('doesn',2042,'en','node_search',1.95723),('dog',725,'en','node_search',0.63167),('dog',1302,'en','node_search',1.19758),('dog',1366,'en','node_search',9.51756),('dogecoin',551,'en','node_search',1.7017),('doggtalk',1314,'en','node_search',27),('dogs',1083,'en','node_search',1.5387),('dogs',2105,'en','node_search',1.78434),('doing',527,'en','node_search',2),('doing',539,'en','node_search',1),('doing',542,'en','node_search',2),('doing',551,'en','node_search',4.82801),('doing',715,'en','node_search',9.83382),('doing',744,'en','node_search',2),('doing',750,'en','node_search',1.89608),('doing',944,'en','node_search',1.91323),('doing',1068,'en','node_search',1.45652),('doing',1070,'en','node_search',1.16584),('doing',1088,'en','node_search',4),('doing',1152,'en','node_search',0.578643),('doing',1172,'en','node_search',1.48772),('doing',1194,'en','node_search',1.13022),('doing',1279,'en','node_search',1.5901),('doing',1378,'en','node_search',2),('doing',1420,'en','node_search',1.54297),('doing',1424,'en','node_search',1.78178),('doing',1528,'en','node_search',2),('doing',1573,'en','node_search',1.41206),('doing',1731,'en','node_search',1.58975),('doing',1835,'en','node_search',3.94118),('doing',1836,'en','node_search',1.65053),('doing',1908,'en','node_search',2),('doing',1910,'en','node_search',2),('doing',2000,'en','node_search',2),('doing',2051,'en','node_search',1.56328),('doing',2068,'en','node_search',1),('doingcrypto',1363,'en','node_search',27),('doingcrypto',1364,'en','node_search',27),('dollar',1001,'en','node_search',2),('dollar',2042,'en','node_search',1.95723),('domain',655,'en','node_search',1),('domain',905,'en','node_search',2),('domain',1018,'en','node_search',2),('domain',1040,'en','node_search',2),('domain',1094,'en','node_search',1.84532),('domain',1172,'en','node_search',1.53218),('domain',1879,'en','node_search',1.98493),('domain',1910,'en','node_search',2),('domain',1916,'en','node_search',2),('domains',522,'en','node_search',4),('don',31,'en','node_search',27),('don',432,'en','node_search',1.94583),('don',644,'en','node_search',1.89526),('don',653,'en','node_search',2),('don',662,'en','node_search',2),('don',717,'en','node_search',0.771698),('don',719,'en','node_search',2),('don',735,'en','node_search',2),('don',750,'en','node_search',1.89608),('don',771,'en','node_search',1.2993),('don',772,'en','node_search',0.691597),('don',817,'en','node_search',1.13648),('don',852,'en','node_search',1.2181),('don',902,'en','node_search',1.29439),('don',908,'en','node_search',1.0518),('don',1068,'en','node_search',1.26962),('don',1070,'en','node_search',1.52928),('don',1083,'en','node_search',1.1574),('don',1095,'en','node_search',1.12738),('don',1152,'en','node_search',0.923838),('don',1157,'en','node_search',1),('don',1193,'en','node_search',1.51956),('don',1194,'en','node_search',1.0672),('don',1231,'en','node_search',1.80474),('don',1232,'en','node_search',2.7245),('don',1256,'en','node_search',9.48528),('don',1370,'en','node_search',2),('don',1420,'en','node_search',1.63668),('don',1489,'en','node_search',1.56636),('don',1495,'en','node_search',1.17536),('don',1572,'en','node_search',2),('don',1573,'en','node_search',1.21979),('don',1620,'en','node_search',30),('don',1624,'en','node_search',2),('don',1717,'en','node_search',1),('don',1950,'en','node_search',1.63389),('donations',833,'en','node_search',2),('donations',1684,'en','node_search',1.79212),('doncaster',1836,'en','node_search',0.939637),('done',433,'en','node_search',2),('done',565,'en','node_search',2),('done',574,'en','node_search',4),('done',575,'en','node_search',2),('done',642,'en','node_search',0.661163),('done',719,'en','node_search',2),('done',750,'en','node_search',1.89608),('done',766,'en','node_search',4),('done',772,'en','node_search',0.78951),('done',852,'en','node_search',1.16799),('done',854,'en','node_search',1.14736),('done',863,'en','node_search',2),('done',869,'en','node_search',1.94583),('done',888,'en','node_search',2),('done',894,'en','node_search',2),('done',930,'en','node_search',2),('done',944,'en','node_search',1.91323),('done',954,'en','node_search',2),('done',957,'en','node_search',2),('done',959,'en','node_search',3.92996),('done',989,'en','node_search',6),('done',1056,'en','node_search',2),('done',1068,'en','node_search',1.39155),('done',1069,'en','node_search',1.20893),('done',1080,'en','node_search',3.91489),('done',1123,'en','node_search',2),('done',1141,'en','node_search',2),('done',1229,'en','node_search',4),('done',1231,'en','node_search',1.71814),('done',1232,'en','node_search',1.55988),('done',1261,'en','node_search',6),('done',1301,'en','node_search',8.44227),('done',1367,'en','node_search',1.23146),('done',1378,'en','node_search',2),('done',1412,'en','node_search',1.7717),('done',1443,'en','node_search',2),('done',1462,'en','node_search',1.5467),('done',1518,'en','node_search',2),('done',1528,'en','node_search',2),('done',1555,'en','node_search',6.8068),('done',1572,'en','node_search',2),('done',1573,'en','node_search',1.27502),('done',1694,'en','node_search',2),('done',1757,'en','node_search',1),('done',1758,'en','node_search',1),('done',1786,'en','node_search',2),('done',1788,'en','node_search',2),('done',1822,'en','node_search',1.95723),('done',1823,'en','node_search',1.9496),('done',1843,'en','node_search',1.64499),('done',1884,'en','node_search',1),('done',1895,'en','node_search',4),('done',1922,'en','node_search',2),('done',1941,'en','node_search',1.96109),('done',1942,'en','node_search',1.79475),('done',1953,'en','node_search',2),('done',1954,'en','node_search',1),('done',1973,'en','node_search',2),('done',1979,'en','node_search',2),('done',1984,'en','node_search',1.48996),('done',1990,'en','node_search',2),('done',2001,'en','node_search',2),('done',2060,'en','node_search',1.79471),('done',2095,'en','node_search',2),('done',2113,'en','node_search',1.87634),('done',2119,'en','node_search',2),('done',2130,'en','node_search',1.98902),('dong',2061,'en','node_search',2),('donors',1259,'en','node_search',1),('dont',1887,'en','node_search',1),('doodhwalaxyz',2058,'en','node_search',1.89579),('doolahq',575,'en','node_search',2),('door',432,'en','node_search',1.94583),('door',1835,'en','node_search',1.91627),('door',1836,'en','node_search',0.771698),('doortodoor',1272,'en','node_search',2),('dosage',706,'en','node_search',0.949597),('dosage',1194,'en','node_search',1.52245),('dosage',1246,'en','node_search',1),('dosage',1359,'en','node_search',1.54112),('dosage',1369,'en','node_search',0.980874),('dosage',1836,'en','node_search',0.904321),('dosagenizoral',1304,'en','node_search',1),('dosages',669,'en','node_search',0.731649),('dosages',771,'en','node_search',1.17295),('dosages',853,'en','node_search',1.10091),('dosages',918,'en','node_search',0.580033),('dosages',1255,'en','node_search',1.50929),('dosages',1256,'en','node_search',19.5966),('dosages',1257,'en','node_search',1),('dosages',1367,'en','node_search',1.47096),('dosages',1368,'en','node_search',0.59873),('dosages',1495,'en','node_search',1.15053),('dose',726,'en','node_search',1),('dose',908,'en','node_search',2.37205),('dose',1083,'en','node_search',1.5387),('dose',1366,'en','node_search',9.90044),('dose',1367,'en','node_search',1.5914),('dose',1368,'en','node_search',1),('doses',772,'en','node_search',0.662985),('doses',1479,'en','node_search',0.745294),('dosing',705,'en','node_search',1),('dosing',1480,'en','node_search',1),('dotcom',644,'en','node_search',0.774192),('dotcom',1894,'en','node_search',1),('dotsama',1227,'en','node_search',1.50543),('double',1147,'en','node_search',2),('double',1175,'en','node_search',2),('double',1955,'en','node_search',3.38801),('doublecheck',917,'en','node_search',0.754681),('doublecheck',1258,'en','node_search',0.722831),('doubles',974,'en','node_search',15),('doubles',1136,'en','node_search',15),('doubles',1148,'en','node_search',15),('doubles',1775,'en','node_search',15),('doubling',1955,'en','node_search',1.83645),('doubt',1084,'en','node_search',1.52857),('doubt',1479,'en','node_search',0.976851),('doubt',1943,'en','node_search',1),('doubters',1894,'en','node_search',1),('doubts',551,'en','node_search',1.45401),('doubts',1311,'en','node_search',1.78262),('doubts',1414,'en','node_search',1.63447),('doubts',1520,'en','node_search',3.2426),('down',869,'en','node_search',1.94583),('down',891,'en','node_search',2),('down',1095,'en','node_search',1.45545),('down',1109,'en','node_search',2),('down',1147,'en','node_search',2),('down',1172,'en','node_search',3.437),('down',1246,'en','node_search',0.860547),('down',1303,'en','node_search',0.769219),('down',1311,'en','node_search',1.78956),('down',1414,'en','node_search',1.63745),('down',1415,'en','node_search',2),('down',1478,'en','node_search',10.0897),('down',1520,'en','node_search',5.04298),('down',1573,'en','node_search',1.58143),('down',1757,'en','node_search',1),('down',1759,'en','node_search',2),('down',1783,'en','node_search',1.7185),('down',1836,'en','node_search',0.874328),('down',1887,'en','node_search',1),('down',1940,'en','node_search',1),('down',1955,'en','node_search',5.22132),('down',2067,'en','node_search',2),('download',1552,'en','node_search',1.83353),('downloading',1424,'en','node_search',1.61241),('downloading',1966,'en','node_search',1.98902),('doxepin',903,'en','node_search',1.56777),('draft',718,'en','node_search',2),('draft',863,'en','node_search',2),('draft',888,'en','node_search',2),('draft',1053,'en','node_search',2),('draft',1080,'en','node_search',1.96498),('draft',1141,'en','node_search',2),('draft',1382,'en','node_search',4),('draft',1720,'en','node_search',2),('draft',2035,'en','node_search',2),('draft',2130,'en','node_search',1.98902),('drafted',2057,'en','node_search',2),('drafted',2130,'en','node_search',3.97804),('drafts',1975,'en','node_search',2),('drag',1058,'en','node_search',2),('dragon',2105,'en','node_search',1.72272),('dragondraper',1941,'en','node_search',1.96109),('drain',889,'en','node_search',4),('dramamine',1358,'en','node_search',1.5638),('dramine',1358,'en','node_search',1.5638),('drastic',970,'en','node_search',1.93838),('drastically',914,'en','node_search',2),('drastically',1843,'en','node_search',1.55214),('drawdown',1386,'en','node_search',2),('dream',726,'en','node_search',1),('drex',1377,'en','node_search',27),('drex',1867,'en','node_search',11),('drexprotocol',1377,'en','node_search',11),('drink',1068,'en','node_search',1.26755),('drinking',1255,'en','node_search',1.24543),('drinks',1255,'en','node_search',1.23212),('drive',430,'en','node_search',2),('drive',489,'en','node_search',2),('drive',653,'en','node_search',2),('drive',743,'en','node_search',27),('drive',744,'en','node_search',2),('drive',748,'en','node_search',3.58048),('drive',817,'en','node_search',1.06166),('drive',1087,'en','node_search',2),('drive',1090,'en','node_search',2),('drive',1555,'en','node_search',1.7017),('drive',1758,'en','node_search',1),('drive',1762,'en','node_search',1.43128),('drive',1797,'en','node_search',1),('drive',1800,'en','node_search',1),('drivegooglecom',433,'en','node_search',2),('drivegooglecom',1240,'en','node_search',2),('drivegooglecom',1311,'en','node_search',1.85319),('drivegooglecom',1844,'en','node_search',1.75707),('driven',748,'en','node_search',1.86995),('driver',1343,'en','node_search',1),('drives',748,'en','node_search',1.86995),('drivethru',669,'en','node_search',0.71),('drivethru',854,'en','node_search',1.25747),('driving',899,'en','node_search',2),('drop',113,'en','node_search',1),('drop',431,'en','node_search',2),('drop',642,'en','node_search',0.578643),('drop',667,'en','node_search',9.10634),('drop',725,'en','node_search',0.842342),('drop',770,'en','node_search',8.27553),('drop',1058,'en','node_search',2),('drop',1173,'en','node_search',2),('drop',1176,'en','node_search',9.8774),('drop',1303,'en','node_search',0.781775),('drop',1478,'en','node_search',10.1051),('drop',1480,'en','node_search',0.860547),('drop',1552,'en','node_search',1.83353),('drop',1622,'en','node_search',1.85512),('dropbox',1099,'en','node_search',29),('dropbox',1532,'en','node_search',1),('dropbox',1959,'en','node_search',1),('dropchainin',51,'en','node_search',1),('dropd',113,'en','node_search',27),('dropdnetwork',113,'en','node_search',11),('dropoff',2019,'en','node_search',1),('dropping',817,'en','node_search',1.19379),('dropping',1489,'en','node_search',1.16851),('drops',1385,'en','node_search',1.9347),('drosevg',1687,'en','node_search',1),('drowsiness',1257,'en','node_search',0.584241),('drug',258,'en','node_search',1.65755),('drug',259,'en','node_search',1.65576),('drug',275,'en','node_search',1.65576),('drug',276,'en','node_search',1.65755),('drug',301,'en','node_search',1.65397),('drug',394,'en','node_search',1.65397),('drug',417,'en','node_search',1.6522),('drug',444,'en','node_search',1.65576),('drug',445,'en','node_search',1.65576),('drug',446,'en','node_search',1.65576),('drug',458,'en','node_search',1.65755),('drug',541,'en','node_search',1.65755),('drug',638,'en','node_search',2.4148),('drug',641,'en','node_search',3.02311),('drug',642,'en','node_search',2),('drug',657,'en','node_search',1.65576),('drug',667,'en','node_search',9.28989),('drug',668,'en','node_search',2.92743),('drug',669,'en','node_search',11.8364),('drug',705,'en','node_search',3),('drug',706,'en','node_search',2),('drug',714,'en','node_search',1.31406),('drug',716,'en','node_search',1.57368),('drug',717,'en','node_search',0.997306),('drug',723,'en','node_search',1.5573),('drug',724,'en','node_search',9.36251),('drug',725,'en','node_search',1),('drug',726,'en','node_search',0.968904),('drug',727,'en','node_search',1),('drug',728,'en','node_search',1.63668),('drug',770,'en','node_search',25.49),('drug',771,'en','node_search',6.10153),('drug',772,'en','node_search',2.96498),('drug',773,'en','node_search',1.89643),('drug',818,'en','node_search',6.15013),('drug',852,'en','node_search',1.53632),('drug',853,'en','node_search',1.54232),('drug',854,'en','node_search',3.0206),('drug',902,'en','node_search',8.1478),('drug',903,'en','node_search',3.76093),('drug',907,'en','node_search',1.63837),('drug',908,'en','node_search',1.275),('drug',917,'en','node_search',1),('drug',918,'en','node_search',1.60932),('drug',1039,'en','node_search',1.65755),('drug',1068,'en','node_search',1.5611),('drug',1069,'en','node_search',1.57726),('drug',1070,'en','node_search',3.15177),('drug',1083,'en','node_search',2.65972),('drug',1152,'en','node_search',2),('drug',1159,'en','node_search',1.65397),('drug',1193,'en','node_search',1.52689),('drug',1194,'en','node_search',4.24629),('drug',1247,'en','node_search',0.655756),('drug',1255,'en','node_search',3.99619),('drug',1256,'en','node_search',9.76665),('drug',1257,'en','node_search',2.39453),('drug',1258,'en','node_search',2),('drug',1301,'en','node_search',17.5868),('drug',1302,'en','node_search',3.183),('drug',1303,'en','node_search',1.98902),('drug',1304,'en','node_search',1.36576),('drug',1358,'en','node_search',1.18729),('drug',1367,'en','node_search',2.8245),('drug',1368,'en','node_search',0.63167),('drug',1369,'en','node_search',0.618696),('drug',1420,'en','node_search',3.19363),('drug',1421,'en','node_search',4.24475),('drug',1425,'en','node_search',1.65755),('drug',1439,'en','node_search',1.65576),('drug',1477,'en','node_search',1.46853),('drug',1480,'en','node_search',1.79475),('drug',1490,'en','node_search',1.3847),('drug',1491,'en','node_search',4.42117),('drug',1493,'en','node_search',1.58995),('drug',1494,'en','node_search',2.79586),('drug',1570,'en','node_search',1.65755),('drug',1836,'en','node_search',1.77249),('druggist',728,'en','node_search',0.808176),('drugmedsapptop',258,'en','node_search',1),('drugmedsapptop',259,'en','node_search',1),('drugmedsapptop',275,'en','node_search',1),('drugmedsapptop',276,'en','node_search',1),('drugmedsapptop',301,'en','node_search',1),('drugmedsapptop',394,'en','node_search',1),('drugmedsapptop',417,'en','node_search',1),('drugmedsapptop',444,'en','node_search',1),('drugmedsapptop',445,'en','node_search',1),('drugmedsapptop',446,'en','node_search',1),('drugmedsapptop',458,'en','node_search',1),('drugmedsapptop',541,'en','node_search',1),('drugmedsapptop',657,'en','node_search',1),('drugmedsapptop',714,'en','node_search',1.56644),('drugmedsapptop',715,'en','node_search',9.94442),('drugmedsapptop',770,'en','node_search',8.44857),('drugmedsapptop',771,'en','node_search',1.57864),('drugmedsapptop',854,'en','node_search',1.54111),('drugmedsapptop',907,'en','node_search',1.63837),('drugmedsapptop',908,'en','node_search',1.49577),('drugmedsapptop',1039,'en','node_search',1),('drugmedsapptop',1159,'en','node_search',1),('drugmedsapptop',1369,'en','node_search',1),('drugmedsapptop',1425,'en','node_search',1),('drugmedsapptop',1439,'en','node_search',1),('drugmedsapptop',1491,'en','node_search',1.57452),('drugmedsapptop',1493,'en','node_search',1.58995),('drugmedsapptop',1494,'en','node_search',1.56644),('drugmedsapptop',1495,'en','node_search',1.56911),('drugmedsapptop',1570,'en','node_search',1),('drugmedsapptop',1835,'en','node_search',2.13957),('drugmedsapptop',1836,'en','node_search',1),('drugmedsgrouptop',818,'en','node_search',1.51248),('drugmedsgrouptop',903,'en','node_search',1.56777),('drugmedsgrouptop',1247,'en','node_search',1),('drugmedsgrouptop',1255,'en','node_search',1.50929),('drugmedsgrouptop',1256,'en','node_search',9.85691),('drugmedsgrouptop',1257,'en','node_search',1),('drugmedsgrouptop',1358,'en','node_search',1.5611),('drugmedsmediatop',817,'en','node_search',1.45081),('drugmedsmediatop',852,'en','node_search',1.53632),('drugmedsmediatop',853,'en','node_search',1.48441),('drugmedsmediatop',918,'en','node_search',1),('drugmedsmediatop',1068,'en','node_search',1.5638),('drugmedsmediatop',1069,'en','node_search',1.57726),('drugmedsmediatop',1084,'en','node_search',1.60473),('drugmedsmediatop',1246,'en','node_search',1),('drugmedsmediatop',1420,'en','node_search',1.63668),('drugmedsmediatop',1421,'en','node_search',1.59431),('drugmedsmediatop',1480,'en','node_search',1),('drugmedsmediatop',1489,'en','node_search',1.58143),('drugmedsmediatop',1490,'en','node_search',1.58995),('drugmedsmediatop',1836,'en','node_search',0.911881),('drugs',638,'en','node_search',0.836446),('drugs',641,'en','node_search',1.16778),('drugs',669,'en','node_search',0.72066),('drugs',705,'en','node_search',1.50531),('drugs',714,'en','node_search',2.66483),('drugs',715,'en','node_search',9.76087),('drugs',717,'en','node_search',0.62674),('drugs',723,'en','node_search',3.87618),('drugs',724,'en','node_search',9.41668),('drugs',725,'en','node_search',1),('drugs',726,'en','node_search',1),('drugs',770,'en','node_search',8.29306),('drugs',771,'en','node_search',3.67599),('drugs',773,'en','node_search',0.845322),('drugs',818,'en','node_search',1.53161),('drugs',852,'en','node_search',2.60606),('drugs',853,'en','node_search',2.66607),('drugs',854,'en','node_search',2.80738),('drugs',902,'en','node_search',1.40652),('drugs',903,'en','node_search',2.76228),('drugs',907,'en','node_search',1.63837),('drugs',908,'en','node_search',2.31672),('drugs',1068,'en','node_search',1.21777),('drugs',1070,'en','node_search',2.81966),('drugs',1083,'en','node_search',1.15581),('drugs',1084,'en','node_search',5.82053),('drugs',1152,'en','node_search',1.62252),('drugs',1193,'en','node_search',2.8546),('drugs',1194,'en','node_search',4.13753),('drugs',1246,'en','node_search',1.5658),('drugs',1247,'en','node_search',1),('drugs',1258,'en','node_search',1),('drugs',1301,'en','node_search',26.1146),('drugs',1302,'en','node_search',1.59285),('drugs',1303,'en','node_search',1.807),('drugs',1304,'en','node_search',1.61397),('drugs',1366,'en','node_search',19.2132),('drugs',1367,'en','node_search',2.73882),('drugs',1477,'en','node_search',2.99118),('drugs',1480,'en','node_search',1.89945),('drugs',1489,'en','node_search',1.22837),('drugs',1490,'en','node_search',5.42209),('drugs',1491,'en','node_search',2.42435),('drugs',1495,'en','node_search',4.12638),('drugs',1836,'en','node_search',0.920806),('drugstore',637,'en','node_search',1),('drugstore',643,'en','node_search',1),('drugstore',669,'en','node_search',1),('drugstore',1193,'en','node_search',3.17702),('drugstore',1366,'en','node_search',9.55088),('drugstore',1489,'en','node_search',1.22491),('drugstores',641,'en','node_search',1.32184),('drugstores',852,'en','node_search',1.35556),('drugstores',1478,'en','node_search',10.1761),('drupalrxphp',641,'en','node_search',1.03929),('drupalrxphp',714,'en','node_search',1.13421),('drupalrxphp',715,'en','node_search',9.55374),('drupalrxphp',723,'en','node_search',1.11589),('drupalrxphp',724,'en','node_search',8.98848),('drupalrxphp',770,'en','node_search',8.07168),('drupalrxphp',771,'en','node_search',1.15868),('drupalrxphp',817,'en','node_search',0.902446),('drupalrxphp',818,'en','node_search',1.06439),('drupalrxphp',852,'en','node_search',1.07382),('drupalrxphp',853,'en','node_search',1.08586),('drupalrxphp',854,'en','node_search',1.08343),('dry',908,'en','node_search',1.00399),('dsi',1180,'en','node_search',27),('dsi',1181,'en','node_search',11),('dsi',1431,'en','node_search',2),('dsinetwork',1180,'en','node_search',11),('dubai',483,'en','node_search',2),('dubai',565,'en','node_search',2),('dubai',698,'en','node_search',1.8249),('dubai',869,'en','node_search',1.91869),('dubai',1147,'en','node_search',2),('dubai',1492,'en','node_search',2),('dubai',1924,'en','node_search',2),('dubai',2021,'en','node_search',2),('dubai',2099,'en','node_search',2),('dubai',2101,'en','node_search',6),('dudhatparesh',1735,'en','node_search',1),('dudhatparesh',1938,'en','node_search',28),('dudhatparesh',2049,'en','node_search',28),('due',642,'en','node_search',0.580033),('due',668,'en','node_search',0.60322),('due',725,'en','node_search',0.976851),('due',853,'en','node_search',1.41545),('due',917,'en','node_search',0.972861),('due',1084,'en','node_search',1.22662),('due',1107,'en','node_search',2),('due',1231,'en','node_search',1.85135),('due',1246,'en','node_search',0.613969),('due',1257,'en','node_search',0.769219),('due',1279,'en','node_search',7.03786),('due',1358,'en','node_search',1.22862),('due',1366,'en','node_search',9.59204),('due',1368,'en','node_search',0.687638),('due',1369,'en','node_search',0.592848),('due',1419,'en','node_search',1.93105),('due',1480,'en','node_search',1),('due',1489,'en','node_search',1.16994),('due',1528,'en','node_search',2),('due',1555,'en','node_search',1.7017),('due',1573,'en','node_search',3.82586),('due',1726,'en','node_search',2),('due',1757,'en','node_search',1),('due',1783,'en','node_search',3.36084),('due',1836,'en','node_search',0.905387),('due',1942,'en','node_search',1.64308),('due',1961,'en','node_search',1),('due',1979,'en','node_search',2),('due',1984,'en','node_search',1.42708),('due',2051,'en','node_search',1.70583),('due',2098,'en','node_search',2),('dumb',1731,'en','node_search',1.64469),('dummy',754,'en','node_search',27),('dummy',1571,'en','node_search',27),('dummy',1931,'en','node_search',2),('dumping',1910,'en','node_search',2),('dundee',728,'en','node_search',1),('duocrypto',2113,'en','node_search',1.87634),('duplicate',644,'en','node_search',1.07055),('duration',257,'en','node_search',19),('duration',277,'en','node_search',19),('duration',278,'en','node_search',19),('duration',279,'en','node_search',19),('duration',283,'en','node_search',19),('duration',285,'en','node_search',19),('duration',291,'en','node_search',19),('duration',292,'en','node_search',19),('duration',293,'en','node_search',19),('duration',294,'en','node_search',19),('duration',295,'en','node_search',19),('duration',298,'en','node_search',19),('duration',299,'en','node_search',19),('duration',437,'en','node_search',19),('duration',644,'en','node_search',0.611339),('duration',908,'en','node_search',1.27248),('duration',1256,'en','node_search',9.70223),('durations',1938,'en','node_search',2),('during',527,'en','node_search',2),('during',748,'en','node_search',1.86995),('during',902,'en','node_search',1.49972),('during',914,'en','node_search',2),('during',962,'en','node_search',2),('during',982,'en','node_search',2),('during',1070,'en','node_search',1.36801),('during',1095,'en','node_search',1.14092),('during',1151,'en','node_search',2),('during',1152,'en','node_search',0.771698),('during',1194,'en','node_search',5.72845),('during',1246,'en','node_search',0.857458),('during',1255,'en','node_search',1.19301),('during',1303,'en','node_search',0.766757),('during',1304,'en','node_search',0.961087),('during',1414,'en','node_search',1.79212),('during',1864,'en','node_search',2),('during',1887,'en','node_search',1),('during',1890,'en','node_search',1),('during',1940,'en','node_search',1),('during',1941,'en','node_search',1.96109),('during',1947,'en','node_search',2),('during',1950,'en','node_search',1.65904),('during',2028,'en','node_search',1),('during',2059,'en','node_search',1.88466),('duties',668,'en','node_search',0.972861),('duties',669,'en','node_search',0.873132),('duties',716,'en','node_search',1),('duty',644,'en','node_search',0.643063),('dvert',1358,'en','node_search',1.49123),('dweb3',1195,'en','node_search',27),('dweb3capital',1195,'en','node_search',1),('dwivediji',601,'en','node_search',1),('dxn',1193,'en','node_search',1.58851),('dydx',1147,'en','node_search',2),('dydx',2021,'en','node_search',4),('dygnify',1276,'en','node_search',38),('dygnify',1386,'en','node_search',2),('dygnify',1527,'en','node_search',2),('dygnify',1528,'en','node_search',2),('dygnify',1529,'en','node_search',2),('dygnify',1530,'en','node_search',2),('dygnify',1793,'en','node_search',12),('dygnify',1851,'en','node_search',2),('dygnify',2014,'en','node_search',4),('dynamic',472,'en','node_search',16),('dynamic',543,'en','node_search',16),('dynamic',732,'en','node_search',2),('dynamic',930,'en','node_search',2),('dynamic',1053,'en','node_search',4),('dynamic',1123,'en','node_search',2),('dynamic',1433,'en','node_search',2),('dynamic',1703,'en','node_search',1),('dynamic',1921,'en','node_search',4),('dynamic',2052,'en','node_search',2),('dynamically',1095,'en','node_search',1.27459),('dynamics',1102,'en','node_search',2),('dysfunction',728,'en','node_search',1.93395),('dzap',1264,'en','node_search',27),('dzapio',1264,'en','node_search',11),('dzua9h3unv',75,'en','node_search',11),('e3cgstzywp',570,'en','node_search',11),('e5jsj',1083,'en','node_search',1.5387),('each',638,'en','node_search',0.740689),('each',644,'en','node_search',1.20506),('each',698,'en','node_search',1.8249),('each',716,'en','node_search',0.643484),('each',723,'en','node_search',1.33908),('each',770,'en','node_search',16.3935),('each',869,'en','node_search',1.94583),('each',908,'en','node_search',1.13926),('each',959,'en','node_search',1.96498),('each',1076,'en','node_search',2),('each',1095,'en','node_search',1.53161),('each',1116,'en','node_search',2),('each',1134,'en','node_search',1),('each',1176,'en','node_search',1.97685),('each',1227,'en','node_search',1.64177),('each',1255,'en','node_search',1.05405),('each',1301,'en','node_search',17.0893),('each',1303,'en','node_search',2.02852),('each',1367,'en','node_search',2.87018),('each',1421,'en','node_search',2.66102),('each',1477,'en','node_search',1.45425),('each',1520,'en','node_search',3.5948),('each',1552,'en','node_search',1.83353),('each',1717,'en','node_search',1),('each',1762,'en','node_search',3.14288),('each',1802,'en','node_search',1),('each',1879,'en','node_search',1.98493),('each',1940,'en','node_search',1),('each',1950,'en','node_search',1.67026),('each',2066,'en','node_search',2),('each',2094,'en','node_search',1),('earache',643,'en','node_search',0.945829),('earache',667,'en','node_search',9.24712),('earache',1084,'en','node_search',1.60473),('earlier',1089,'en','node_search',1.7393),('earlier',1238,'en','node_search',1.85135),('earliest',909,'en','node_search',1.99315),('early',124,'en','node_search',1),('early',258,'en','node_search',0.537506),('early',259,'en','node_search',0.529288),('early',275,'en','node_search',0.507159),('early',301,'en','node_search',0.53161),('early',302,'en','node_search',2),('early',394,'en','node_search',0.499853),('early',417,'en','node_search',0.514686),('early',444,'en','node_search',0.543537),('early',445,'en','node_search',0.53161),('early',446,'en','node_search',0.543537),('early',458,'en','node_search',0.547222),('early',489,'en','node_search',2),('early',667,'en','node_search',9.09807),('early',700,'en','node_search',1.96601),('early',725,'en','node_search',0.833529),('early',770,'en','node_search',8.26917),('early',778,'en','node_search',1),('early',871,'en','node_search',1),('early',873,'en','node_search',1),('early',876,'en','node_search',1),('early',879,'en','node_search',4),('early',928,'en','node_search',1),('early',934,'en','node_search',1),('early',935,'en','node_search',1),('early',937,'en','node_search',1),('early',938,'en','node_search',1),('early',939,'en','node_search',1),('early',956,'en','node_search',2),('early',958,'en','node_search',1),('early',971,'en','node_search',1),('early',985,'en','node_search',1),('early',1030,'en','node_search',1),('early',1038,'en','node_search',1),('early',1039,'en','node_search',0.499853),('early',1049,'en','node_search',1),('early',1055,'en','node_search',1),('early',1110,'en','node_search',2),('early',1122,'en','node_search',1),('early',1130,'en','node_search',2),('early',1133,'en','node_search',1),('early',1134,'en','node_search',1),('early',1138,'en','node_search',1),('early',1152,'en','node_search',0.545988),('early',1153,'en','node_search',1),('early',1161,'en','node_search',1),('early',1165,'en','node_search',1),('early',1172,'en','node_search',3.437),('early',1188,'en','node_search',4),('early',1201,'en','node_search',1),('early',1202,'en','node_search',1),('early',1207,'en','node_search',1),('early',1226,'en','node_search',1),('early',1230,'en','node_search',1),('early',1237,'en','node_search',2),('early',1253,'en','node_search',1),('early',1259,'en','node_search',1),('early',1270,'en','node_search',1),('early',1279,'en','node_search',1.74849),('early',1306,'en','node_search',1),('early',1308,'en','node_search',1),('early',1310,'en','node_search',1),('early',1314,'en','node_search',1),('early',1316,'en','node_search',1),('early',1339,'en','node_search',1),('early',1341,'en','node_search',1),('early',1343,'en','node_search',1),('early',1363,'en','node_search',1),('early',1364,'en','node_search',1),('early',1373,'en','node_search',1),('early',1388,'en','node_search',4),('early',1390,'en','node_search',1),('early',1416,'en','node_search',1),('early',1417,'en','node_search',2),('early',1426,'en','node_search',1),('early',1427,'en','node_search',1),('early',1429,'en','node_search',2),('early',1432,'en','node_search',2),('early',1442,'en','node_search',1),('early',1446,'en','node_search',1),('early',1459,'en','node_search',4),('early',1476,'en','node_search',1),('early',1480,'en','node_search',0.851346),('early',1496,'en','node_search',1),('early',1521,'en','node_search',1),('early',1538,'en','node_search',2),('early',1570,'en','node_search',0.526987),('early',1574,'en','node_search',2),('early',1616,'en','node_search',1),('early',1689,'en','node_search',2),('early',1723,'en','node_search',4),('early',1776,'en','node_search',1),('early',1817,'en','node_search',1),('early',1833,'en','node_search',1),('early',1866,'en','node_search',1),('early',1894,'en','node_search',1),('early',1927,'en','node_search',1),('early',1930,'en','node_search',1),('early',1931,'en','node_search',2),('early',1937,'en','node_search',2),('early',1941,'en','node_search',3.90305),('early',1943,'en','node_search',1),('early',1945,'en','node_search',1),('early',1954,'en','node_search',1),('early',1958,'en','node_search',1),('early',1971,'en','node_search',1),('early',1983,'en','node_search',1),('early',1984,'en','node_search',1.68178),('early',1991,'en','node_search',1),('early',2013,'en','node_search',1),('early',2045,'en','node_search',1),('early',2053,'en','node_search',1),('early',2076,'en','node_search',1),('early',2077,'en','node_search',1),('early',2095,'en','node_search',2),('early',2113,'en','node_search',1.87634),('early',2121,'en','node_search',1),('early',2134,'en','node_search',1),('earlystage',258,'en','node_search',0.827757),('earlystage',259,'en','node_search',0.824901),('earlystage',275,'en','node_search',0.824901),('earlystage',276,'en','node_search',0.827757),('earlystage',301,'en','node_search',0.822065),('earlystage',394,'en','node_search',0.822065),('earlystage',417,'en','node_search',0.819249),('earlystage',444,'en','node_search',0.824901),('earlystage',445,'en','node_search',0.824901),('earlystage',446,'en','node_search',0.824901),('earlystage',458,'en','node_search',0.827757),('earlystage',541,'en','node_search',0.827757),('earlystage',657,'en','node_search',0.824901),('earlystage',726,'en','node_search',0.797402),('earlystage',772,'en','node_search',0.769219),('earlystage',1039,'en','node_search',0.827757),('earlystage',1159,'en','node_search',0.822065),('earlystage',1369,'en','node_search',0.860547),('earlystage',1416,'en','node_search',1),('earlystage',1425,'en','node_search',0.827757),('earlystage',1439,'en','node_search',0.824901),('earlystage',1491,'en','node_search',1.32683),('earlystage',1494,'en','node_search',1.40289),('earlystage',1570,'en','node_search',0.827757),('earlystage',1835,'en','node_search',1.94502),('earlystage',1836,'en','node_search',0.800068),('earlystage',2019,'en','node_search',1),('earn',637,'en','node_search',0.857458),('earn',1095,'en','node_search',1.15511),('earn',1227,'en','node_search',1.32163),('earn',1551,'en','node_search',3.32106),('earn',1552,'en','node_search',3.37284),('earn',1772,'en','node_search',1.93105),('earn',1793,'en','node_search',1),('earn',1884,'en','node_search',1),('earn',1976,'en','node_search',1),('earn',2027,'en','node_search',2),('earned',641,'en','node_search',1.41181),('earned',726,'en','node_search',0.953396),('earned',852,'en','node_search',1.46015),('earned',907,'en','node_search',1.63837),('earned',918,'en','node_search',0.938382),('earned',1069,'en','node_search',1.55813),('earned',1478,'en','node_search',10.2414),('earned',2060,'en','node_search',1.7875),('earnings',667,'en','node_search',9.13822),('earnings',1478,'en','node_search',10.1443),('earnings',1528,'en','node_search',2),('earnings',1879,'en','node_search',1.98493),('ears',1359,'en','node_search',1.44369),('earth',297,'en','node_search',27),('earth',561,'en','node_search',27),('ease',748,'en','node_search',1.86995),('ease',1083,'en','node_search',1.1025),('ease',1969,'en','node_search',2),('easeofuse',666,'en','node_search',2),('easier',258,'en','node_search',0.813674),('easier',259,'en','node_search',0.810915),('easier',275,'en','node_search',0.810915),('easier',276,'en','node_search',0.813674),('easier',301,'en','node_search',0.808176),('easier',394,'en','node_search',0.808176),('easier',417,'en','node_search',0.805455),('easier',444,'en','node_search',0.810915),('easier',445,'en','node_search',0.810915),('easier',446,'en','node_search',0.810915),('easier',458,'en','node_search',0.813674),('easier',541,'en','node_search',0.813674),('easier',644,'en','node_search',1.17403),('easier',657,'en','node_search',0.810915),('easier',726,'en','node_search',0.786915),('easier',772,'en','node_search',0.757065),('easier',1039,'en','node_search',0.813674),('easier',1159,'en','node_search',0.808176),('easier',1302,'en','node_search',1.4121),('easier',1369,'en','node_search',0.848323),('easier',1414,'en','node_search',1.79212),('easier',1421,'en','node_search',1.39171),('easier',1425,'en','node_search',0.813674),('easier',1439,'en','node_search',0.810915),('easier',1491,'en','node_search',1.3175),('easier',1494,'en','node_search',1.3885),('easier',1570,'en','node_search',0.813674),('easier',1705,'en','node_search',2),('easier',1717,'en','node_search',1),('easier',1786,'en','node_search',2),('easier',1835,'en','node_search',1.93169),('easier',1836,'en','node_search',0.786915),('easier',1865,'en','node_search',2),('easier',1927,'en','node_search',1),('easier',1950,'en','node_search',1.58432),('easier',2051,'en','node_search',1.63326),('easier',2098,'en','node_search',2),('easier',2126,'en','node_search',1),('easier',2130,'en','node_search',1.98902),('easiest',638,'en','node_search',0.869951),('easiest',1366,'en','node_search',9.78326),('easiest',1369,'en','node_search',1),('easily',595,'en','node_search',2),('easily',644,'en','node_search',0.482703),('easily',773,'en','node_search',1),('easily',1150,'en','node_search',4),('easily',1301,'en','node_search',8.64832),('easily',1366,'en','node_search',9.90044),('easily',1367,'en','node_search',1.5914),('easily',1368,'en','node_search',1.96109),('easily',1462,'en','node_search',3.30795),('easily',1762,'en','node_search',1.53784),('easily',1868,'en','node_search',1),('east',1793,'en','node_search',1),('easy',508,'en','node_search',2),('easy',551,'en','node_search',1.66279),('easy',636,'en','node_search',1.8861),('easy',637,'en','node_search',1),('easy',669,'en','node_search',1),('easy',714,'en','node_search',1.3235),('easy',716,'en','node_search',0.808176),('easy',725,'en','node_search',0.657549),('easy',818,'en','node_search',28.5316),('easy',853,'en','node_search',1.26515),('easy',917,'en','node_search',0.61241),('easy',918,'en','node_search',1),('easy',1068,'en','node_search',1.32568),('easy',1089,'en','node_search',1.83645),('easy',1193,'en','node_search',1.19476),('easy',1247,'en','node_search',0.972861),('easy',1256,'en','node_search',9.49697),('easy',1301,'en','node_search',8.77003),('easy',1302,'en','node_search',1.59285),('easy',1303,'en','node_search',1),('easy',1368,'en','node_search',0.896076),('easy',1460,'en','node_search',2),('easy',1477,'en','node_search',1.635),('easy',1493,'en','node_search',1.44741),('easy',1717,'en','node_search',1),('easy',1801,'en','node_search',1),('easy',1865,'en','node_search',2),('easy',1871,'en','node_search',1),('easy',1879,'en','node_search',1.98493),('easy',1910,'en','node_search',2),('easy',1976,'en','node_search',1),('easy',2098,'en','node_search',2),('easytouse',1867,'en','node_search',1),('ebook',1142,'en','node_search',2),('ebook',1144,'en','node_search',4),('ebook',1921,'en','node_search',2),('ebooks',1144,'en','node_search',2),('ebooks',1768,'en','node_search',2),('eccoxolac',1246,'en','node_search',1),('ecg',668,'en','node_search',0.652202),('ecg',726,'en','node_search',0.62674),('ecg',772,'en','node_search',0.588512),('ecg',853,'en','node_search',1.14857),('echeck',638,'en','node_search',0.989021),('echeck',669,'en','node_search',1),('echeckneed',1836,'en','node_search',0.952122),('eco',904,'en','node_search',2),('eco',1528,'en','node_search',2),('ecommerce',881,'en','node_search',11),('ecommerce',1122,'en','node_search',11),('ecommerce',1426,'en','node_search',11),('ecommerce',1442,'en','node_search',11),('ecommerce',1695,'en','node_search',15),('economic',644,'en','node_search',0.988702),('economic',1255,'en','node_search',1.3921),('economical',1366,'en','node_search',9.90044),('economical',1367,'en','node_search',1.5914),('economical',1368,'en','node_search',1),('economical',1871,'en','node_search',1),('economics',1077,'en','node_search',1.8894),('economics',1950,'en','node_search',1.72066),('economies',301,'en','node_search',0.496787),('economy',275,'en','node_search',5.95219),('economy',297,'en','node_search',11),('economy',301,'en','node_search',6.67448),('economy',322,'en','node_search',11),('economy',394,'en','node_search',0.517983),('economy',751,'en','node_search',11),('economy',781,'en','node_search',11),('economy',859,'en','node_search',11),('economy',880,'en','node_search',11),('economy',898,'en','node_search',2),('economy',967,'en','node_search',11),('economy',987,'en','node_search',11),('economy',996,'en','node_search',11),('economy',1061,'en','node_search',11),('economy',1442,'en','node_search',11),('economy',1446,'en','node_search',11),('economy',1610,'en','node_search',11),('economy',1615,'en','node_search',22),('economy',1723,'en','node_search',2),('economy',1884,'en','node_search',1),('economy',2030,'en','node_search',11),('economy',2080,'en','node_search',11),('ecosystem',122,'en','node_search',27),('ecosystem',259,'en','node_search',5.66155),('ecosystem',296,'en','node_search',28),('ecosystem',394,'en','node_search',5.45351),('ecosystem',458,'en','node_search',6.04678),('ecosystem',541,'en','node_search',5.8477),('ecosystem',944,'en','node_search',1.91323),('ecosystem',970,'en','node_search',1.88798),('ecosystem',1072,'en','node_search',2),('ecosystem',1085,'en','node_search',2),('ecosystem',1094,'en','node_search',1.7837),('ecosystem',1095,'en','node_search',3.68093),('ecosystem',1103,'en','node_search',2),('ecosystem',1108,'en','node_search',1),('ecosystem',1116,'en','node_search',2),('ecosystem',1134,'en','node_search',1),('ecosystem',1142,'en','node_search',4),('ecosystem',1211,'en','node_search',2),('ecosystem',1213,'en','node_search',2),('ecosystem',1227,'en','node_search',8.24908),('ecosystem',1232,'en','node_search',1.32419),('ecosystem',1233,'en','node_search',1.8861),('ecosystem',1379,'en','node_search',2),('ecosystem',1424,'en','node_search',1.78178),('ecosystem',1427,'en','node_search',11),('ecosystem',1442,'en','node_search',11),('ecosystem',1462,'en','node_search',1.62288),('ecosystem',1532,'en','node_search',27),('ecosystem',1595,'en','node_search',0.757065),('ecosystem',1627,'en','node_search',2),('ecosystem',1684,'en','node_search',3.18977),('ecosystem',1751,'en','node_search',2),('ecosystem',1801,'en','node_search',1),('ecosystem',1839,'en','node_search',1.98902),('ecosystem',1851,'en','node_search',2),('ecosystem',1879,'en','node_search',1.98493),('ecosystem',1892,'en','node_search',2),('ecosystem',1894,'en','node_search',11),('ecosystem',1946,'en','node_search',2),('ecosystem',1971,'en','node_search',11),('ecosystem',2019,'en','node_search',1),('ecosystem',2030,'en','node_search',11),('ecosystem',2086,'en','node_search',2),('ecosystem',2101,'en','node_search',2),('ecosystem',2118,'en','node_search',3),('ecosystem',2123,'en','node_search',2),('ecosystem',2124,'en','node_search',2),('ecosystem',2132,'en','node_search',2),('ecosystems',1095,'en','node_search',1.20386),('ecosystems',1150,'en','node_search',2),('ecosystems',1227,'en','node_search',2.78638),('ecosystems',1462,'en','node_search',1.65397),('ecosystems',1781,'en','node_search',1),('ecstasy',908,'en','node_search',1.24809),('eddaverse',402,'en','node_search',28),('eddaverseco',402,'en','node_search',11),('eddie',564,'en','node_search',11),('eddie',739,'en','node_search',10.8792),('eddie',819,'en','node_search',10.7454),('eddie',886,'en','node_search',11),('eddie',933,'en','node_search',11),('eddie',961,'en','node_search',11),('eddie',1016,'en','node_search',11),('eddie',1156,'en','node_search',11),('eddie',1204,'en','node_search',11),('eddie',1276,'en','node_search',11),('eddie',1413,'en','node_search',11),('eddie',1630,'en','node_search',11),('eddie',1901,'en','node_search',11),('eddie',1925,'en','node_search',11),('eddie',2074,'en','node_search',11),('eddielee',1932,'en','node_search',1),('edema',1836,'en','node_search',0.898019),('edge',817,'en','node_search',1.15456),('edinburgh',1193,'en','node_search',1.58851),('edinburgh',1304,'en','node_search',1),('edit',644,'en','node_search',2.7136),('edit',1984,'en','node_search',1.53618),('edit',2035,'en','node_search',2),('editable',1551,'en','node_search',1.7974),('edition',1462,'en','node_search',1.34359),('edition',1520,'en','node_search',1.7974),('edition',2007,'en','node_search',2),('editor',1005,'en','node_search',2),('editor',1013,'en','node_search',2),('editor',1891,'en','node_search',2),('editoreffectgif',1843,'en','node_search',1.68062),('edtech',403,'en','node_search',11),('edtech',675,'en','node_search',11),('edtech',794,'en','node_search',11),('edtech',874,'en','node_search',11),('edtech',897,'en','node_search',2),('edtech',1042,'en','node_search',11),('edtech',1815,'en','node_search',11),('edtech',1887,'en','node_search',1),('edubuk',50,'en','node_search',27),('edubukcom',50,'en','node_search',1),('educating',1279,'en','node_search',1.70906),('educating',1301,'en','node_search',8.54508),('educating',1479,'en','node_search',0.854391),('educating',1942,'en','node_search',3.29971),('education',638,'en','node_search',0.759465),('education',644,'en','node_search',0.552953),('education',669,'en','node_search',0.689612),('education',716,'en','node_search',0.674137),('education',728,'en','node_search',0.66666),('education',770,'en','node_search',8.16695),('education',781,'en','node_search',11),('education',786,'en','node_search',11),('education',818,'en','node_search',1.24161),('education',875,'en','node_search',11),('education',898,'en','node_search',2),('education',918,'en','node_search',0.7017),('education',1070,'en','node_search',1.21765),('education',1128,'en','node_search',11),('education',1152,'en','node_search',0.628375),('education',1193,'en','node_search',1.42204),('education',1258,'en','node_search',0.679856),('education',1303,'en','node_search',0.681785),('education',1331,'en','node_search',11),('education',1355,'en','node_search',4),('education',1359,'en','node_search',1.28586),('education',1478,'en','node_search',10.0442),('education',1491,'en','node_search',1.39942),('education',1493,'en','node_search',1.51379),('education',1798,'en','node_search',11),('education',2096,'en','node_search',11),('educational',258,'en','node_search',0.63333),('educational',259,'en','node_search',0.63167),('educational',275,'en','node_search',0.63167),('educational',276,'en','node_search',0.63333),('educational',301,'en','node_search',0.630018),('educational',394,'en','node_search',0.630018),('educational',417,'en','node_search',0.628375),('educational',444,'en','node_search',0.63167),('educational',445,'en','node_search',0.63167),('educational',446,'en','node_search',0.63167),('educational',458,'en','node_search',0.63333),('educational',541,'en','node_search',0.63333),('educational',638,'en','node_search',0.677939),('educational',644,'en','node_search',0.760983),('educational',657,'en','node_search',0.63167),('educational',720,'en','node_search',2),('educational',817,'en','node_search',1.27571),('educational',1039,'en','node_search',0.63333),('educational',1159,'en','node_search',0.630018),('educational',1425,'en','node_search',0.63333),('educational',1439,'en','node_search',0.63167),('educational',1494,'en','node_search',1.20481),('educational',1570,'en','node_search',0.63333),('educational',1619,'en','node_search',1),('educational',1942,'en','node_search',1.69761),('eduride',527,'en','node_search',2),('edutech',786,'en','node_search',27),('eea',644,'en','node_search',0.988117),('eesh',638,'en','node_search',0.769219),('eesh',818,'en','node_search',1.24797),('eesh',1478,'en','node_search',10.0551),('efani',1688,'en','node_search',1.79172),('efe',1407,'en','node_search',2),('efectin',908,'en','node_search',1.49577),('efexorxr',908,'en','node_search',1.49577),('effect',534,'en','node_search',1.92743),('effect',638,'en','node_search',2),('effect',644,'en','node_search',0.469151),('effect',669,'en','node_search',1),('effect',705,'en','node_search',27.989),('effect',706,'en','node_search',2),('effect',717,'en','node_search',2),('effect',727,'en','node_search',1),('effect',852,'en','node_search',4.55854),('effect',853,'en','node_search',4.55801),('effect',907,'en','node_search',1.63837),('effect',908,'en','node_search',1.39185),('effect',1068,'en','node_search',1.5638),('effect',1069,'en','node_search',1.57726),('effect',1070,'en','node_search',1.57589),('effect',1152,'en','node_search',1),('effect',1247,'en','node_search',1),('effect',1258,'en','node_search',1),('effect',1301,'en','node_search',8.79796),('effect',1302,'en','node_search',1.59285),('effect',1303,'en','node_search',1),('effect',1358,'en','node_search',1.5638),('effect',1359,'en','node_search',1.58003),('effect',1495,'en','node_search',1.56911),('effect',1836,'en','node_search',1.88008),('effect',2086,'en','node_search',2),('effective',644,'en','node_search',2.01119),('effective',818,'en','node_search',1.17338),('effective',902,'en','node_search',1.24626),('effective',903,'en','node_search',1.23259),('effective',1255,'en','node_search',1.06788),('effective',1941,'en','node_search',1.96109),('effective',2048,'en','node_search',2),('effectively',644,'en','node_search',0.597547),('effectively',773,'en','node_search',0.618696),('effectively',2098,'en','node_search',2),('effectiveness',638,'en','node_search',0.839384),('effectiveness',714,'en','node_search',1.41176),('effectiveness',770,'en','node_search',8.29531),('effectiveness',854,'en','node_search',1.54111),('effectiveness',1480,'en','node_search',0.902857),('effectiveness',1836,'en','node_search',0.862424),('effects',818,'en','node_search',1.1535),('effects',1255,'en','node_search',2.57246),('effects',1257,'en','node_search',2.14479),('effects',1367,'en','node_search',1.50114),('effects',1421,'en','node_search',1.2859),('effects',1843,'en','node_search',3.22258),('effexor',908,'en','node_search',115.251),('efficacy',1304,'en','node_search',0.786915),('efficacy',1421,'en','node_search',1.37354),('efficacy',1490,'en','node_search',1.38735),('efficacyfinance',601,'en','node_search',27),('efficacyhq',601,'en','node_search',11),('efficiency',1428,'en','node_search',2),('efficiency',1751,'en','node_search',2),('efficiency',1868,'en','node_search',1),('efficiency',1892,'en','node_search',2),('efficiency',2052,'en','node_search',2),('efficient',1108,'en','node_search',1),('efficient',1414,'en','node_search',1.79212),('efficient',1752,'en','node_search',2),('efficiently',637,'en','node_search',0.797402),('efficiently',890,'en','node_search',2),('efficiently',1304,'en','node_search',0.705825),('effort',1238,'en','node_search',1.85135),('effort',1868,'en','node_search',1),('effortlessly',771,'en','node_search',1.17737),('effortlessly',1490,'en','node_search',1.20865),('efforts',568,'en','node_search',2),('efforts',714,'en','node_search',1.15068),('efforts',724,'en','node_search',9.0052),('efforts',798,'en','node_search',1.84662),('efforts',852,'en','node_search',1.08979),('efforts',1193,'en','node_search',1.18576),('efforts',1238,'en','node_search',1.85135),('efforts',1325,'en','node_search',2),('efforts',1844,'en','node_search',1.61146),('egci8yhbskicocg5dktqa',296,'en','node_search',11),('egoists',1255,'en','node_search',1.05775),('egopaysenger',1205,'en','node_search',11),('egopaysengeren',1415,'en','node_search',2),('egypt',1835,'en','node_search',2.13957),('egypt',1836,'en','node_search',1),('ehemmcom',126,'en','node_search',1),('ehn26zxdv5',1687,'en','node_search',11),('eighteen',1247,'en','node_search',0.769219),('either',644,'en','node_search',1.83723),('either',705,'en','node_search',0.886095),('either',706,'en','node_search',0.896076),('either',725,'en','node_search',0.779231),('either',773,'en','node_search',1.20362),('either',853,'en','node_search',1.30178),('either',917,'en','node_search',0.742984),('either',1068,'en','node_search',1.36925),('either',1446,'en','node_search',1),('either',1477,'en','node_search',1.635),('either',1491,'en','node_search',1.36403),('either',1555,'en','node_search',1.7017),('ekta',1391,'en','node_search',1),('ekta',1392,'en','node_search',28),('ektaio',1796,'en','node_search',2),('elaborate',714,'en','node_search',1.15495),('elaborate',724,'en','node_search',9.00953),('elaborate',833,'en','node_search',2),('elaborate',1087,'en','node_search',2),('elavil',908,'en','node_search',1.13077),('electric',88,'en','node_search',11),('electrical',1918,'en','node_search',1),('electrician',258,'en','node_search',0.76431),('electrician',259,'en','node_search',0.76188),('electrician',275,'en','node_search',0.76188),('electrician',276,'en','node_search',0.76431),('electrician',301,'en','node_search',0.759465),('electrician',394,'en','node_search',0.759465),('electrician',417,'en','node_search',0.757065),('electrician',444,'en','node_search',0.76188),('electrician',445,'en','node_search',0.76188),('electrician',446,'en','node_search',0.76188),('electrician',458,'en','node_search',0.76431),('electrician',541,'en','node_search',0.76431),('electrician',657,'en','node_search',0.76188),('electrician',668,'en','node_search',0.794753),('electrician',723,'en','node_search',1.29119),('electrician',1039,'en','node_search',0.76431),('electrician',1159,'en','node_search',0.759465),('electrician',1246,'en','node_search',0.824901),('electrician',1425,'en','node_search',0.76431),('electrician',1439,'en','node_search',0.76188),('electrician',1494,'en','node_search',1.33814),('electrician',1570,'en','node_search',0.76431),('electronic',644,'en','node_search',0.504162),('electronic',727,'en','node_search',0.909743),('electronic',902,'en','node_search',1.42121),('element',637,'en','node_search',0.920273),('element',1459,'en','node_search',4),('element',1524,'en','node_search',2),('elements',431,'en','node_search',2),('elevated',123,'en','node_search',27),('elevation',417,'en','node_search',27),('elevationcap',417,'en','node_search',5.91256),('elevationcapitalcom',417,'en','node_search',11.839),('elevcap',417,'en','node_search',5.9789),('eli',1257,'en','node_search',0.625114),('eligibility',2019,'en','node_search',1),('eligibility',2132,'en','node_search',4),('eligible',667,'en','node_search',9.07423),('eligible',717,'en','node_search',0.845322),('eligible',725,'en','node_search',0.819249),('eligible',770,'en','node_search',8.25477),('eligible',818,'en','node_search',1.31338),('eligible',918,'en','node_search',0.797402),('eligible',945,'en','node_search',0.961087),('eligible',1480,'en','node_search',0.836446),('eligible',1595,'en','node_search',0.873132),('eligible',2010,'en','node_search',2),('eligible',2019,'en','node_search',1),('eliminate',1762,'en','node_search',1.30475),('elite',888,'en','node_search',2),('elite',1621,'en','node_search',27),('elite',1622,'en','node_search',1.91674),('elitenetpharmacy',1304,'en','node_search',1),('else',551,'en','node_search',1.43559),('else',705,'en','node_search',0.869951),('else',908,'en','node_search',1.02048),('else',918,'en','node_search',0.59873),('else',1084,'en','node_search',1.50759),('else',1086,'en','node_search',2),('else',1368,'en','node_search',0.621888),('else',1369,'en','node_search',0.60778),('else',2027,'en','node_search',1),('elsewhere',644,'en','node_search',0.648041),('elsewise',1822,'en','node_search',1.95723),('elsewise',1823,'en','node_search',1.9496),('ely',728,'en','node_search',1),('emagazine',1551,'en','node_search',1.7974),('email',253,'en','node_search',19),('email',256,'en','node_search',19),('email',257,'en','node_search',19),('email',277,'en','node_search',19),('email',278,'en','node_search',19),('email',279,'en','node_search',19),('email',283,'en','node_search',19),('email',285,'en','node_search',19),('email',291,'en','node_search',19),('email',292,'en','node_search',19),('email',293,'en','node_search',19),('email',294,'en','node_search',19),('email',295,'en','node_search',19),('email',298,'en','node_search',19),('email',299,'en','node_search',19),('email',300,'en','node_search',19),('email',307,'en','node_search',27),('email',308,'en','node_search',61),('email',376,'en','node_search',2),('email',381,'en','node_search',2),('email',394,'en','node_search',0.475426),('email',437,'en','node_search',19),('email',494,'en','node_search',4),('email',641,'en','node_search',1.15076),('email',644,'en','node_search',4.13635),('email',717,'en','node_search',0.7017),('email',771,'en','node_search',1.19734),('email',798,'en','node_search',1.83899),('email',817,'en','node_search',1.03084),('email',853,'en','node_search',1.2127),('email',918,'en','node_search',0.677939),('email',950,'en','node_search',4),('email',1069,'en','node_search',1.27286),('email',1094,'en','node_search',1.84532),('email',1193,'en','node_search',1.30062),('email',1227,'en','node_search',3.26847),('email',1258,'en','node_search',0.659351),('email',1302,'en','node_search',1.22287),('email',1358,'en','node_search',1.26142),('email',1366,'en','node_search',9.54051),('email',1368,'en','node_search',0.722831),('email',1385,'en','node_search',1.9347),('email',1412,'en','node_search',1.55093),('email',1490,'en','node_search',1.29578),('email',1495,'en','node_search',1.28333),('email',1514,'en','node_search',1),('email',1555,'en','node_search',1.41806),('email',1622,'en','node_search',1.91674),('email',1835,'en','node_search',1.83922),('email',1836,'en','node_search',0.695602),('email',1895,'en','node_search',4),('email',1984,'en','node_search',1.50669),('email',1998,'en','node_search',2),('emailing',644,'en','node_search',0.481683),('emailinstructions',644,'en','node_search',0.533065),('emails',641,'en','node_search',1.15577),('emails',717,'en','node_search',0.707906),('emails',853,'en','node_search',1.21646),('emails',950,'en','node_search',2),('emails',1069,'en','node_search',1.27896),('emails',1358,'en','node_search',1.2655),('emails',1368,'en','node_search',0.727213),('emails',1490,'en','node_search',1.29995),('emails',1835,'en','node_search',1.84539),('emails',1836,'en','node_search',0.7017),('emanates',1495,'en','node_search',1.36386),('embark',2019,'en','node_search',0.931053),('embarrassing',668,'en','node_search',0.691597),('embarrassing',725,'en','node_search',0.722831),('embody',1255,'en','node_search',1.07177),('embrace',716,'en','node_search',0.635),('embrace',1069,'en','node_search',1.17898),('embrace',1070,'en','node_search',1.18214),('embrace',1152,'en','node_search',0.594307),('embrace',1304,'en','node_search',0.59873),('emerged',748,'en','node_search',1.86995),('emerged',1851,'en','node_search',2),('emergent',275,'en','node_search',27),('emergent',1209,'en','node_search',11),('emerging',1815,'en','node_search',11),('emerging',1884,'en','node_search',1),('emmanuel',124,'en','node_search',9.89399),('emmanuel',871,'en','node_search',10.9704),('emmanuel',873,'en','node_search',10.8792),('emmanuel',876,'en','node_search',10.8792),('emmanuel',934,'en','node_search',10.7454),('emmanuel',938,'en','node_search',10.7896),('emmanuel',939,'en','node_search',10.8792),('emmanuel',971,'en','node_search',10.4041),('emmanuel',985,'en','node_search',10.8342),('emmanuel',1049,'en','node_search',11),('emmanuel',1055,'en','node_search',10.572),('emmanuel',1122,'en','node_search',10.4874),('emmanuel',1153,'en','node_search',11),('emmanuel',1161,'en','node_search',10.0455),('emmanuel',1165,'en','node_search',11),('emmanuel',1201,'en','node_search',11),('emmanuel',1207,'en','node_search',10.8792),('emmanuel',1270,'en','node_search',11),('emmanuel',1310,'en','node_search',10.8792),('emmanuel',1314,'en','node_search',10.8792),('emmanuel',1316,'en','node_search',11),('emmanuel',1339,'en','node_search',11),('emmanuel',1363,'en','node_search',11),('emmanuel',1364,'en','node_search',11),('emmanuel',1817,'en','node_search',9.89399),('emmanuel',1859,'en','node_search',1.81955),('emojis',1094,'en','node_search',1.84532),('emoticons',950,'en','node_search',2),('emotion',908,'en','node_search',1.07581),('emotion',1194,'en','node_search',1.10248),('emotional',706,'en','node_search',0.689612),('emotional',1194,'en','node_search',2.56589),('emotional',1479,'en','node_search',0.705825),('emotional',1490,'en','node_search',1.53955),('emotional',1495,'en','node_search',1.53408),('emphasising',1094,'en','node_search',1.84532),('emphasized',1342,'en','node_search',2),('empires',1462,'en','node_search',1.43321),('employ',638,'en','node_search',0.927431),('employ',644,'en','node_search',1.6969),('employ',853,'en','node_search',1.45206),('employed',637,'en','node_search',0.824901),('employed',770,'en','node_search',8.20786),('employed',773,'en','node_search',0.664818),('employed',1068,'en','node_search',1.17933),('employed',1193,'en','node_search',1.34558),('employee',637,'en','node_search',0.997306),('employee',974,'en','node_search',15),('employee',1070,'en','node_search',1.51059),('employee',1136,'en','node_search',15),('employee',1148,'en','node_search',15),('employee',1152,'en','node_search',0.906287),('employee',1193,'en','node_search',1.50525),('employee',1420,'en','node_search',1.63668),('employee',1477,'en','node_search',1.635),('employee',1489,'en','node_search',1.55429),('employee',1775,'en','node_search',15),('employees',725,'en','node_search',0.968904),('employees',818,'en','node_search',1.40156),('employees',917,'en','node_search',0.96498),('employees',1358,'en','node_search',1.44662),('employees',2051,'en','node_search',1.66691),('employer',716,'en','node_search',0.725015),('employer',907,'en','node_search',1.37677),('employer',1070,'en','node_search',1.26352),('employer',1152,'en','node_search',0.672252),('employer',1246,'en','node_search',0.7017),('employer',1303,'en','node_search',0.58995),('employer',1359,'en','node_search',1.27766),('employers',719,'en','node_search',2),('employing',900,'en','node_search',2),('employing',1358,'en','node_search',1.35071),('employing',1479,'en','node_search',0.945829),('employment',644,'en','node_search',0.551264),('employment',705,'en','node_search',0.931053),('employment',717,'en','node_search',0.923838),('employment',728,'en','node_search',0.889397),('employment',903,'en','node_search',1.53667),('employment',918,'en','node_search',0.879565),('employment',1069,'en','node_search',1.487),('employment',1084,'en','node_search',1.55813),('employment',1258,'en','node_search',0.923838),('employment',1420,'en','node_search',1.5294),('employment',1493,'en','node_search',1.52833),('empower',1852,'en','node_search',2),('emsam',854,'en','node_search',144.742),('emxmdbsmyc',602,'en','node_search',11),('enable',549,'en','node_search',1.99315),('enable',644,'en','node_search',1.67335),('enable',668,'en','node_search',0.615536),('enable',706,'en','node_search',0.640063),('enable',853,'en','node_search',1.11547),('enable',904,'en','node_search',2),('enable',1084,'en','node_search',1.23973),('enable',1089,'en','node_search',5.32729),('enable',1120,'en','node_search',1),('enable',1150,'en','node_search',2),('enable',1246,'en','node_search',0.628375),('enable',1422,'en','node_search',2),('enable',1758,'en','node_search',1),('enable',1950,'en','node_search',1.505),('enable',2051,'en','node_search',1.43084),('enabled',719,'en','node_search',4),('enabled',1875,'en','node_search',2),('enablers',2001,'en','node_search',2),('enables',1039,'en','node_search',0.475426),('enables',1622,'en','node_search',1.91674),('enables',2019,'en','node_search',1),('enabling',1240,'en','node_search',2),('enabling',1695,'en','node_search',15),('enbrel',773,'en','node_search',0.857458),('enclave',1632,'en','node_search',2),('encode',982,'en','node_search',2),('encode',1772,'en','node_search',1.93105),('encode',2014,'en','node_search',4),('encountered',643,'en','node_search',0.699655),('encountered',668,'en','node_search',0.731649),('encountered',917,'en','node_search',0.727213),('encountered',1246,'en','node_search',0.754681),('encountered',1477,'en','node_search',1.42975),('encouraged',945,'en','node_search',0.980874),('encouraged',1595,'en','node_search',0.889397),('encouragement',1411,'en','node_search',2),('encouraging',1255,'en','node_search',1.21929),('end',302,'en','node_search',2),('end',458,'en','node_search',0.523573),('end',636,'en','node_search',1.83192),('end',665,'en','node_search',2),('end',700,'en','node_search',1.97286),('end',904,'en','node_search',4),('end',982,'en','node_search',2),('end',989,'en','node_search',2),('end',1176,'en','node_search',1.97685),('end',1227,'en','node_search',1.64177),('end',1380,'en','node_search',4),('end',1411,'en','node_search',2),('end',1432,'en','node_search',2),('end',1555,'en','node_search',3.4034),('end',1629,'en','node_search',2),('end',1684,'en','node_search',1.773),('end',1688,'en','node_search',3.66127),('end',1822,'en','node_search',3.89533),('end',1823,'en','node_search',3.88007),('end',1846,'en','node_search',2),('end',1877,'en','node_search',4),('end',1890,'en','node_search',1),('end',1894,'en','node_search',0.945829),('end',1920,'en','node_search',1),('end',1940,'en','node_search',1),('end',1969,'en','node_search',2),('end',1997,'en','node_search',2),('end',2019,'en','node_search',1),('end',2065,'en','node_search',5.25435),('end',2098,'en','node_search',2),('endconsumer',666,'en','node_search',2),('ended',472,'en','node_search',65.2409),('ended',543,'en','node_search',33),('ended',908,'en','node_search',1.36891),('ended',1146,'en','node_search',11),('ended',1596,'en','node_search',11),('ended',1843,'en','node_search',1.47337),('ended',1967,'en','node_search',2),('ended',2110,'en','node_search',2),('ending',817,'en','node_search',1.26172),('endorse',723,'en','node_search',1.15308),('endorse',853,'en','node_search',1.1294),('endorse',1246,'en','node_search',0.650439),('endorse',1495,'en','node_search',1.18464),('endorsement',644,'en','node_search',1.53489),('endorsement',667,'en','node_search',9.12342),('endorsement',728,'en','node_search',0.747619),('endorsement',853,'en','node_search',1.32666),('endorsement',1369,'en','node_search',0.889397),('endorsement',1420,'en','node_search',1.5939),('endorsement',1835,'en','node_search',1.96732),('endorsement',1836,'en','node_search',0.822065),('endpoint',578,'en','node_search',4),('endpoint',1868,'en','node_search',1),('ends',1232,'en','node_search',1.15713),('ends',1684,'en','node_search',1.68152),('endtoend',1833,'en','node_search',1),('endusers',549,'en','node_search',1.99315),('enefits',661,'en','node_search',28),('enefits',666,'en','node_search',54),('enefitsco',661,'en','node_search',11),('energies',1573,'en','node_search',1.37618),('energies',1942,'en','node_search',1.79475),('energy',902,'en','node_search',1.39795),('energy',1193,'en','node_search',1.45846),('energy',1257,'en','node_search',0.738408),('enforce',644,'en','node_search',1.06196),('enforcement',644,'en','node_search',2.05301),('engage',534,'en','node_search',1.92743),('engage',1620,'en','node_search',30),('engage',1954,'en','node_search',1),('engage',2094,'en','node_search',1),('engage',2131,'en','node_search',1),('engage2earn',1891,'en','node_search',2),('engaged',1123,'en','node_search',2),('engaged',2099,'en','node_search',2),('engagement',23,'en','node_search',27),('engagement',485,'en','node_search',11),('engagement',486,'en','node_search',2),('engagement',547,'en','node_search',11),('engagement',639,'en','node_search',2),('engagement',652,'en','node_search',2),('engagement',669,'en','node_search',0.920273),('engagement',715,'en','node_search',9.89782),('engagement',874,'en','node_search',11),('engagement',894,'en','node_search',2),('engagement',899,'en','node_search',2),('engagement',970,'en','node_search',1.93838),('engagement',1095,'en','node_search',1.10341),('engagement',1227,'en','node_search',2.77272),('engagement',1462,'en','node_search',1.65397),('engagement',1573,'en','node_search',3.05225),('engagement',1869,'en','node_search',1),('engagements',970,'en','node_search',1.93838),('engaging',719,'en','node_search',2),('engaging',1095,'en','node_search',1.09938),('engaging',1916,'en','node_search',2),('engazement',1877,'en','node_search',2),('engine',706,'en','node_search',1.2296),('engine',720,'en','node_search',2),('engine',888,'en','node_search',2),('engine',1232,'en','node_search',1.17858),('engine',1490,'en','node_search',2.38956),('engine',1520,'en','node_search',1.6835),('engine',1632,'en','node_search',4),('engine',1636,'en','node_search',4),('engine',1731,'en','node_search',1.73841),('engine',1898,'en','node_search',2),('engine',2065,'en','node_search',1.83222),('engine',2080,'en','node_search',11),('engineer',1688,'en','node_search',3.66127),('engineer',1886,'en','node_search',2),('engineer',1889,'en','node_search',2),('engineer',1918,'en','node_search',1),('engineer',2041,'en','node_search',2),('engineered',852,'en','node_search',1.10408),('engineering',463,'en','node_search',27),('engineering',1094,'en','node_search',1.76206),('engineering',1770,'en','node_search',2),('engineering',1918,'en','node_search',1),('engineers',998,'en','node_search',2),('engineers',1430,'en','node_search',2),('engineers',1532,'en','node_search',1),('engineers',1884,'en','node_search',1),('engines',644,'en','node_search',0.828424),('england',637,'en','node_search',1),('england',714,'en','node_search',1.56644),('england',715,'en','node_search',9.94442),('england',716,'en','node_search',1),('england',773,'en','node_search',1),('england',908,'en','node_search',1.49577),('english',772,'en','node_search',1.23111),('english',950,'en','node_search',2),('english',1094,'en','node_search',1.84532),('english',1369,'en','node_search',1.32237),('enhance',905,'en','node_search',4),('enhanced',552,'en','node_search',2),('enhanced',1227,'en','node_search',1.64177),('enhancement',1359,'en','node_search',1.58003),('enhancements',944,'en','node_search',3.81138),('enhancements',1462,'en','node_search',1.51763),('enhancements',1767,'en','node_search',4),('enhancers',1256,'en','node_search',9.85691),('enhancing',641,'en','node_search',1.19512),('enhancing',818,'en','node_search',1.25444),('enhancing',918,'en','node_search',0.716357),('enhancing',1368,'en','node_search',0.784336),('enhancing',1495,'en','node_search',1.34581),('enigmio',456,'en','node_search',27),('enigmio',460,'en','node_search',11),('enigmio',461,'en','node_search',11),('enigmio',462,'en','node_search',11),('enigmio',520,'en','node_search',11),('enigmiocom',456,'en','node_search',11),('enjoy',643,'en','node_search',0.625114),('enjoy',667,'en','node_search',8.96214),('enjoy',1304,'en','node_search',0.650439),('enjoy',1367,'en','node_search',1.25256),('enjoys',643,'en','node_search',0.676032),('enjoys',1246,'en','node_search',0.727213),('enlarger',1301,'en','node_search',8.80894),('enlarger',1302,'en','node_search',1.59285),('enlarger',1303,'en','node_search',1),('enormous',728,'en','node_search',0.62674),('enough',527,'en','node_search',2),('enough',724,'en','node_search',9.25313),('enough',1083,'en','node_search',1.28866),('enough',1095,'en','node_search',1.53161),('enough',1256,'en','node_search',9.4804),('enough',1495,'en','node_search',1.44867),('enough',1684,'en','node_search',1.79212),('enough',1846,'en','node_search',2),('enough',1888,'en','node_search',1),('enquired',644,'en','node_search',0.52975),('enriched',1326,'en','node_search',4),('enrollment',1835,'en','node_search',1.7729),('enrollment',1836,'en','node_search',0.630018),('ens',256,'en','node_search',19),('ens',257,'en','node_search',19),('ens',277,'en','node_search',19),('ens',278,'en','node_search',19),('ens',437,'en','node_search',19),('ensure',431,'en','node_search',2),('ensure',432,'en','node_search',1.94583),('ensure',644,'en','node_search',1.84739),('ensure',818,'en','node_search',1.35367),('ensure',852,'en','node_search',1.25482),('ensure',891,'en','node_search',2),('ensure',944,'en','node_search',1.91323),('ensure',1189,'en','node_search',2),('ensure',1255,'en','node_search',1.26635),('ensure',1462,'en','node_search',1.53354),('ensure',2051,'en','node_search',1.70583),('ensures',1095,'en','node_search',1.30083),('ensures',1528,'en','node_search',2),('ensures',1875,'en','node_search',2),('ensuring',1301,'en','node_search',8.52744),('ensuring',1479,'en','node_search',0.824901),('ensuring',1528,'en','node_search',2),('ensuring',1531,'en','node_search',2),('enter',258,'en','node_search',1),('enter',259,'en','node_search',1),('enter',275,'en','node_search',1),('enter',276,'en','node_search',1),('enter',301,'en','node_search',1),('enter',394,'en','node_search',1),('enter',417,'en','node_search',1),('enter',444,'en','node_search',1),('enter',445,'en','node_search',1),('enter',446,'en','node_search',1),('enter',458,'en','node_search',1),('enter',541,'en','node_search',1),('enter',637,'en','node_search',11),('enter',641,'en','node_search',1.51909),('enter',642,'en','node_search',11),('enter',643,'en','node_search',11.7339),('enter',657,'en','node_search',1),('enter',705,'en','node_search',11),('enter',706,'en','node_search',11),('enter',714,'en','node_search',1.56644),('enter',715,'en','node_search',9.94442),('enter',716,'en','node_search',11),('enter',717,'en','node_search',11),('enter',723,'en','node_search',1.5573),('enter',724,'en','node_search',9.41668),('enter',725,'en','node_search',12),('enter',726,'en','node_search',11),('enter',727,'en','node_search',11),('enter',770,'en','node_search',8.55917),('enter',771,'en','node_search',1.57864),('enter',772,'en','node_search',11),('enter',773,'en','node_search',11),('enter',817,'en','node_search',1.45081),('enter',818,'en','node_search',1.53161),('enter',852,'en','node_search',1.53632),('enter',853,'en','node_search',1.54232),('enter',854,'en','node_search',1.54111),('enter',902,'en','node_search',1.57589),('enter',903,'en','node_search',1.56777),('enter',905,'en','node_search',2),('enter',907,'en','node_search',3.06624),('enter',908,'en','node_search',1.49577),('enter',917,'en','node_search',2),('enter',918,'en','node_search',1),('enter',1039,'en','node_search',1),('enter',1068,'en','node_search',1.5638),('enter',1069,'en','node_search',1.57726),('enter',1070,'en','node_search',1.57589),('enter',1083,'en','node_search',1.5387),('enter',1084,'en','node_search',1.60473),('enter',1089,'en','node_search',1.7064),('enter',1152,'en','node_search',1),('enter',1159,'en','node_search',1),('enter',1193,'en','node_search',1.58851),('enter',1246,'en','node_search',1),('enter',1247,'en','node_search',2.40807),('enter',1255,'en','node_search',1.50929),('enter',1256,'en','node_search',9.85691),('enter',1257,'en','node_search',1),('enter',1258,'en','node_search',1),('enter',1302,'en','node_search',1.33583),('enter',1304,'en','node_search',1),('enter',1358,'en','node_search',2.75109),('enter',1359,'en','node_search',1.58003),('enter',1366,'en','node_search',9.90044),('enter',1367,'en','node_search',1.5914),('enter',1368,'en','node_search',1),('enter',1369,'en','node_search',1),('enter',1420,'en','node_search',1.63668),('enter',1421,'en','node_search',1.59431),('enter',1425,'en','node_search',1),('enter',1439,'en','node_search',1),('enter',1477,'en','node_search',1.635),('enter',1478,'en','node_search',10.2414),('enter',1479,'en','node_search',1),('enter',1480,'en','node_search',2),('enter',1489,'en','node_search',1.58143),('enter',1490,'en','node_search',1.58995),('enter',1491,'en','node_search',1.57452),('enter',1493,'en','node_search',2.95913),('enter',1494,'en','node_search',1.56644),('enter',1495,'en','node_search',1.56911),('enter',1570,'en','node_search',1),('enter',1835,'en','node_search',2.13957),('enter',1836,'en','node_search',1.96521),('entered',644,'en','node_search',0.536458),('entered',1886,'en','node_search',1),('entering',723,'en','node_search',1.1808),('entering',1068,'en','node_search',1.21074),('entering',1084,'en','node_search',1.31056),('entering',1491,'en','node_search',1.21629),('enterprise',259,'en','node_search',5.72224),('enterprise',445,'en','node_search',6.11624),('enterprise',554,'en','node_search',11),('enterprise',874,'en','node_search',11),('enterprise',1431,'en','node_search',2),('enterprise',1442,'en','node_search',11),('enterprises',748,'en','node_search',1.86995),('enterprises',1259,'en','node_search',1),('enterprising',836,'en','node_search',2),('entertainment',275,'en','node_search',6.58423),('entertainment',751,'en','node_search',11),('entertainment',874,'en','node_search',11),('entertainment',986,'en','node_search',11),('entertainment',1804,'en','node_search',11),('entertainment',1885,'en','node_search',1),('entertainment',2031,'en','node_search',11),('entertainment',2080,'en','node_search',11),('enthusiastic',714,'en','node_search',1.18994),('enthusiasts',740,'en','node_search',1),('enthusiasts',814,'en','node_search',27),('entire',714,'en','node_search',1.24438),('entire',1069,'en','node_search',1.22247),('entire',1095,'en','node_search',1.53161),('entire',1227,'en','node_search',1.33939),('entire',1302,'en','node_search',1.24329),('entire',1520,'en','node_search',1.7974),('entirely',2021,'en','node_search',2),('entities',1381,'en','node_search',2),('entitled',644,'en','node_search',1.85495),('entity',575,'en','node_search',2),('entity',1119,'en','node_search',2),('entrants',1095,'en','node_search',3.06322),('entrepreneur',669,'en','node_search',0.595774),('entrepreneur',854,'en','node_search',1.15508),('entrepreneur',1069,'en','node_search',1.21732),('entrepreneur',1302,'en','node_search',1.23806),('entrepreneurial',258,'en','node_search',5.8477),('entrepreneurial',1343,'en','node_search',11),('entrepreneurs',301,'en','node_search',5.78428),('entrepreneurs',935,'en','node_search',11),('entrepreneurs',1368,'en','node_search',0.997306),('entrepreneurs',1943,'en','node_search',12),('entrepreneurship',1259,'en','node_search',1),('entrepreneurship',1737,'en','node_search',11),('entries',1433,'en','node_search',2),('entries',1762,'en','node_search',1.64177),('entropy',1640,'en','node_search',27),('entropy',1641,'en','node_search',27),('entropylabs',1640,'en','node_search',11),('entropylabs',1641,'en','node_search',11),('entry',26,'en','node_search',4),('entry',28,'en','node_search',4),('entry',29,'en','node_search',4),('entry',31,'en','node_search',4),('entry',41,'en','node_search',4),('entry',42,'en','node_search',4),('entry',43,'en','node_search',4),('entry',44,'en','node_search',4),('entry',46,'en','node_search',4),('entry',47,'en','node_search',4),('entry',48,'en','node_search',4),('entry',49,'en','node_search',4),('entry',50,'en','node_search',4),('entry',51,'en','node_search',4),('entry',52,'en','node_search',4),('entry',53,'en','node_search',4),('entry',54,'en','node_search',4),('entry',55,'en','node_search',4),('entry',56,'en','node_search',4),('entry',58,'en','node_search',4),('entry',59,'en','node_search',4),('entry',60,'en','node_search',4),('entry',68,'en','node_search',4),('entry',69,'en','node_search',4),('entry',70,'en','node_search',4),('entry',73,'en','node_search',4),('entry',74,'en','node_search',4),('entry',76,'en','node_search',4),('entry',78,'en','node_search',4),('entry',81,'en','node_search',4),('entry',83,'en','node_search',4),('entry',84,'en','node_search',4),('entry',85,'en','node_search',4),('entry',86,'en','node_search',4),('entry',88,'en','node_search',4),('entry',89,'en','node_search',4),('entry',90,'en','node_search',4),('entry',92,'en','node_search',4),('entry',93,'en','node_search',4),('entry',94,'en','node_search',4),('entry',95,'en','node_search',4),('entry',96,'en','node_search',4),('entry',97,'en','node_search',4),('entry',99,'en','node_search',4),('entry',100,'en','node_search',4),('entry',101,'en','node_search',4),('entry',104,'en','node_search',4),('entry',105,'en','node_search',4),('entry',106,'en','node_search',4),('entry',107,'en','node_search',4),('entry',108,'en','node_search',4),('entry',109,'en','node_search',4),('entry',111,'en','node_search',4),('entry',112,'en','node_search',4),('entry',113,'en','node_search',4),('entry',116,'en','node_search',4),('entry',119,'en','node_search',4),('entry',121,'en','node_search',4),('entry',122,'en','node_search',4),('entry',123,'en','node_search',4),('entry',126,'en','node_search',4),('entry',127,'en','node_search',4),('entry',128,'en','node_search',4),('entry',129,'en','node_search',4),('entry',132,'en','node_search',4),('entry',133,'en','node_search',4),('entry',135,'en','node_search',4),('entry',154,'en','node_search',4),('entry',159,'en','node_search',4),('entry',162,'en','node_search',4),('entry',169,'en','node_search',4),('entry',171,'en','node_search',4),('entry',282,'en','node_search',4),('entry',284,'en','node_search',4),('entry',296,'en','node_search',4),('entry',297,'en','node_search',4),('entry',303,'en','node_search',4),('entry',305,'en','node_search',4),('entry',306,'en','node_search',4),('entry',307,'en','node_search',4),('entry',317,'en','node_search',4),('entry',323,'en','node_search',4),('entry',325,'en','node_search',4),('entry',333,'en','node_search',4),('entry',356,'en','node_search',4),('entry',369,'en','node_search',4),('entry',370,'en','node_search',4),('entry',374,'en','node_search',4),('entry',388,'en','node_search',4),('entry',399,'en','node_search',4),('entry',402,'en','node_search',4),('entry',403,'en','node_search',4),('entry',412,'en','node_search',4),('entry',416,'en','node_search',4),('entry',418,'en','node_search',4),('entry',434,'en','node_search',4),('entry',448,'en','node_search',4),('entry',473,'en','node_search',4),('entry',479,'en','node_search',4),('entry',484,'en','node_search',4),('entry',509,'en','node_search',4),('entry',513,'en','node_search',4),('entry',515,'en','node_search',4),('entry',517,'en','node_search',4),('entry',521,'en','node_search',4),('entry',523,'en','node_search',4),('entry',528,'en','node_search',4),('entry',530,'en','node_search',4),('entry',533,'en','node_search',4),('entry',537,'en','node_search',4),('entry',554,'en','node_search',4),('entry',557,'en','node_search',4),('entry',561,'en','node_search',4),('entry',592,'en','node_search',4),('entry',593,'en','node_search',4),('entry',599,'en','node_search',4),('entry',600,'en','node_search',4),('entry',601,'en','node_search',4),('entry',616,'en','node_search',4),('entry',628,'en','node_search',4),('entry',640,'en','node_search',4),('entry',660,'en','node_search',4),('entry',661,'en','node_search',4),('entry',697,'en','node_search',4),('entry',702,'en','node_search',4),('entry',704,'en','node_search',4),('entry',717,'en','node_search',0.613969),('entry',721,'en','node_search',4),('entry',731,'en','node_search',4),('entry',743,'en','node_search',4),('entry',754,'en','node_search',4),('entry',757,'en','node_search',4),('entry',759,'en','node_search',4),('entry',764,'en','node_search',4),('entry',771,'en','node_search',1.29075),('entry',785,'en','node_search',4),('entry',786,'en','node_search',4),('entry',790,'en','node_search',4),('entry',797,'en','node_search',4),('entry',800,'en','node_search',4),('entry',804,'en','node_search',4),('entry',805,'en','node_search',4),('entry',807,'en','node_search',4),('entry',808,'en','node_search',4),('entry',809,'en','node_search',4),('entry',812,'en','node_search',4),('entry',813,'en','node_search',4),('entry',814,'en','node_search',4),('entry',815,'en','node_search',4),('entry',830,'en','node_search',4),('entry',834,'en','node_search',4),('entry',843,'en','node_search',4),('entry',844,'en','node_search',4),('entry',848,'en','node_search',4),('entry',850,'en','node_search',4),('entry',851,'en','node_search',4),('entry',855,'en','node_search',4),('entry',856,'en','node_search',4),('entry',858,'en','node_search',4),('entry',860,'en','node_search',4),('entry',862,'en','node_search',4),('entry',865,'en','node_search',4),('entry',866,'en','node_search',4),('entry',867,'en','node_search',4),('entry',871,'en','node_search',3.5843),('entry',873,'en','node_search',3.5709),('entry',876,'en','node_search',3.55759),('entry',881,'en','node_search',4),('entry',919,'en','node_search',4),('entry',934,'en','node_search',3.54438),('entry',938,'en','node_search',3.54438),('entry',939,'en','node_search',3.55759),('entry',985,'en','node_search',3.54438),('entry',1049,'en','node_search',3.61143),('entry',1055,'en','node_search',3.4798),('entry',1122,'en','node_search',3.45463),('entry',1124,'en','node_search',4),('entry',1153,'en','node_search',3.61143),('entry',1158,'en','node_search',4),('entry',1165,'en','node_search',3.62515),('entry',1201,'en','node_search',3.61143),('entry',1207,'en','node_search',3.5843),('entry',1233,'en','node_search',1.8861),('entry',1270,'en','node_search',3.62515),('entry',1309,'en','node_search',4),('entry',1310,'en','node_search',3.5843),('entry',1314,'en','node_search',3.5709),('entry',1316,'en','node_search',3.61143),('entry',1339,'en','node_search',3.61143),('entry',1363,'en','node_search',3.62515),('entry',1364,'en','node_search',3.62515),('entry',1390,'en','node_search',4),('entry',1486,'en','node_search',4),('entry',1537,'en','node_search',4),('entry',1559,'en','node_search',4),('entry',2058,'en','node_search',1.9347),('entrylevel',1303,'en','node_search',1.1761),('enus',1898,'en','node_search',2),('envat',1540,'en','node_search',1),('envelop',2105,'en','node_search',1.78434),('envest',506,'en','node_search',38),('environment',669,'en','node_search',0.641769),('environment',903,'en','node_search',1.27359),('environment',1095,'en','node_search',1.19277),('environment',1478,'en','node_search',10.0057),('environment',1479,'en','node_search',0.76431),('environment',1489,'en','node_search',1.27703),('environment',1947,'en','node_search',2),('environmental',989,'en','node_search',2),('envision',1057,'en','node_search',2),('eow',1975,'en','node_search',4),('ephemeris',87,'en','node_search',27),('ephemeris',569,'en','node_search',11),('ephemeris',1525,'en','node_search',2),('ephemeris',1618,'en','node_search',11),('ephemeris',1953,'en','node_search',11),('epidemiology',1194,'en','node_search',1.33612),('epilepsy',918,'en','node_search',1),('epist',109,'en','node_search',27),('epns',999,'en','node_search',27),('epns',1529,'en','node_search',2),('epoch',1460,'en','node_search',2),('eq8',794,'en','node_search',28),('eq8network',794,'en','node_search',11),('equally',1301,'en','node_search',8.61986),('equally',1490,'en','node_search',1.4413),('equally',1495,'en','node_search',1.43906),('equations',724,'en','node_search',9.17136),('equations',771,'en','node_search',1.31478),('equations',852,'en','node_search',1.23394),('equations',902,'en','node_search',1.30977),('equations',1489,'en','node_search',1.32672),('equidei',805,'en','node_search',27),('equideieth',805,'en','node_search',11),('equilalent',726,'en','node_search',1),('equinox',764,'en','node_search',27),('equinox',803,'en','node_search',11),('equinox',836,'en','node_search',2),('equinox',842,'en','node_search',2),('equipment',668,'en','node_search',0.650439),('equipment',726,'en','node_search',0.625114),('equipment',772,'en','node_search',0.587082),('equipment',853,'en','node_search',1.14705),('equipped',1836,'en','node_search',0.908613),('equity',258,'en','node_search',0.541108),('equity',259,'en','node_search',0.533952),('equity',275,'en','node_search',1.02838),('equity',301,'en','node_search',1.07867),('equity',302,'en','node_search',1),('equity',394,'en','node_search',0.504001),('equity',417,'en','node_search',0.535131),('equity',444,'en','node_search',0.547222),('equity',445,'en','node_search',0.537506),('equity',458,'en','node_search',0.550958),('equity',541,'en','node_search',0.539902),('equity',778,'en','node_search',1),('equity',788,'en','node_search',11),('equity',835,'en','node_search',1),('equity',935,'en','node_search',1),('equity',937,'en','node_search',1),('equity',958,'en','node_search',1),('equity',1030,'en','node_search',1),('equity',1038,'en','node_search',1),('equity',1039,'en','node_search',0.502958),('equity',1129,'en','node_search',1),('equity',1133,'en','node_search',1),('equity',1138,'en','node_search',1),('equity',1174,'en','node_search',2),('equity',1202,'en','node_search',1),('equity',1226,'en','node_search',1),('equity',1230,'en','node_search',1),('equity',1308,'en','node_search',1),('equity',1416,'en','node_search',1),('equity',1426,'en','node_search',1),('equity',1427,'en','node_search',1),('equity',1442,'en','node_search',1),('equity',1446,'en','node_search',1),('equity',1463,'en','node_search',1),('equity',1476,'en','node_search',1),('equity',1496,'en','node_search',1),('equity',1570,'en','node_search',0.530446),('equity',1866,'en','node_search',1),('equity',1894,'en','node_search',1),('equity',1927,'en','node_search',1),('equity',1943,'en','node_search',1),('equity',1945,'en','node_search',1),('equity',1953,'en','node_search',1),('equity',1971,'en','node_search',1),('equity',1976,'en','node_search',1),('equity',1983,'en','node_search',1),('equity',1991,'en','node_search',1),('equity',2013,'en','node_search',1),('equity',2027,'en','node_search',1),('equity',2045,'en','node_search',1),('equity',2050,'en','node_search',2),('equity',2076,'en','node_search',1),('equivalency',772,'en','node_search',0.625114),('equivalency',1369,'en','node_search',0.672252),('equivalent',1094,'en','node_search',1.84532),('equivalent',1255,'en','node_search',1.50929),('equivalent',1256,'en','node_search',9.85691),('equivalent',1257,'en','node_search',1),('equivalent',1480,'en','node_search',1),('equivalents',1083,'en','node_search',1.44156),('eqxforbusiness',764,'en','node_search',12),('eqxforbusiness',802,'en','node_search',28),('eqxforbusiness',803,'en','node_search',28),('eqxforbusiness',836,'en','node_search',28),('eqxforbusiness',838,'en','node_search',12),('eqxforbusiness',840,'en','node_search',12),('eqxforbusiness',841,'en','node_search',28),('eqxforbusiness',842,'en','node_search',28),('eqxforbusiness',906,'en','node_search',28),('erc',1095,'en','node_search',1.37993),('erc1155',1920,'en','node_search',1),('erc1155',1926,'en','node_search',2),('erc20',1920,'en','node_search',1),('erc20',1926,'en','node_search',2),('erc20',2075,'en','node_search',4),('erc721',1095,'en','node_search',1.35651),('erc721',1232,'en','node_search',1.185),('erc721',1920,'en','node_search',1),('erc721',1926,'en','node_search',2),('erectile',728,'en','node_search',1.93794),('erection',1301,'en','node_search',8.80894),('erection',1302,'en','node_search',1.59285),('erection',1303,'en','node_search',1),('eric',320,'en','node_search',1),('eric',1233,'en','node_search',1.8861),('erika',1233,'en','node_search',1.8861),('eroded',551,'en','node_search',1.7017),('error',27,'en','node_search',19),('error',30,'en','node_search',19),('error',32,'en','node_search',19),('error',33,'en','node_search',19),('error',65,'en','node_search',19),('error',71,'en','node_search',19),('error',72,'en','node_search',19),('error',80,'en','node_search',19),('error',114,'en','node_search',19),('error',124,'en','node_search',19),('error',125,'en','node_search',19),('error',258,'en','node_search',0.670377),('error',259,'en','node_search',0.668514),('error',275,'en','node_search',0.668514),('error',276,'en','node_search',0.670377),('error',301,'en','node_search',0.66666),('error',394,'en','node_search',0.66666),('error',417,'en','node_search',0.664818),('error',444,'en','node_search',0.668514),('error',445,'en','node_search',0.668514),('error',446,'en','node_search',0.668514),('error',458,'en','node_search',0.670377),('error',541,'en','node_search',0.670377),('error',564,'en','node_search',19),('error',570,'en','node_search',19),('error',657,'en','node_search',0.668514),('error',739,'en','node_search',19),('error',819,'en','node_search',19),('error',871,'en','node_search',19),('error',873,'en','node_search',19),('error',876,'en','node_search',19),('error',886,'en','node_search',19),('error',917,'en','node_search',0.689612),('error',933,'en','node_search',19),('error',934,'en','node_search',19),('error',938,'en','node_search',19),('error',939,'en','node_search',19),('error',961,'en','node_search',19),('error',971,'en','node_search',19),('error',974,'en','node_search',19),('error',985,'en','node_search',19),('error',992,'en','node_search',19),('error',994,'en','node_search',19),('error',1016,'en','node_search',19),('error',1039,'en','node_search',0.670377),('error',1049,'en','node_search',19),('error',1055,'en','node_search',19),('error',1122,'en','node_search',19),('error',1136,'en','node_search',19),('error',1148,'en','node_search',19),('error',1153,'en','node_search',19),('error',1156,'en','node_search',19),('error',1159,'en','node_search',0.66666),('error',1161,'en','node_search',19),('error',1165,'en','node_search',19),('error',1201,'en','node_search',19),('error',1204,'en','node_search',19),('error',1207,'en','node_search',19),('error',1234,'en','node_search',19),('error',1243,'en','node_search',19),('error',1259,'en','node_search',19),('error',1270,'en','node_search',19),('error',1276,'en','node_search',19),('error',1310,'en','node_search',19),('error',1314,'en','node_search',19),('error',1316,'en','node_search',19),('error',1339,'en','node_search',19),('error',1363,'en','node_search',19),('error',1364,'en','node_search',19),('error',1379,'en','node_search',2),('error',1390,'en','node_search',19),('error',1393,'en','node_search',19),('error',1413,'en','node_search',19),('error',1425,'en','node_search',0.670377),('error',1439,'en','node_search',0.668514),('error',1494,'en','node_search',1.24247),('error',1570,'en','node_search',0.670377),('error',1630,'en','node_search',19),('error',1695,'en','node_search',19),('error',1774,'en','node_search',19),('error',1775,'en','node_search',19),('error',1817,'en','node_search',19),('error',1833,'en','node_search',19),('error',1901,'en','node_search',19),('error',1925,'en','node_search',19),('error',1933,'en','node_search',4),('error',2074,'en','node_search',19),('errors',2067,'en','node_search',4),('errors',2113,'en','node_search',1.87634),('erythromycin',908,'en','node_search',1.49577),('escrow',577,'en','node_search',2),('escrow',833,'en','node_search',2),('escrow',1232,'en','node_search',1.55303),('escrow',1929,'en','node_search',1),('escrow',1941,'en','node_search',1.96109),('escrowless',1941,'en','node_search',3.92217),('escrowless',2129,'en','node_search',2),('espana',1304,'en','node_search',1),('especially',1321,'en','node_search',2),('especially',1358,'en','node_search',1.24752),('especially',1366,'en','node_search',9.60835),('especially',1368,'en','node_search',0.705825),('especially',1489,'en','node_search',1.44198),('especially',1518,'en','node_search',2),('esport',1888,'en','node_search',1),('esports',515,'en','node_search',27),('esports',1786,'en','node_search',2),('esports',1888,'en','node_search',1),('esports',2078,'en','node_search',2),('essence',1232,'en','node_search',1.34422),('essence',2065,'en','node_search',1.71189),('essential',641,'en','node_search',1.10333),('essential',772,'en','node_search',0.889397),('essential',1684,'en','node_search',1.79212),('essential',1839,'en','node_search',1.98902),('essentials',896,'en','node_search',4),('essentials',1100,'en','node_search',2),('essentials',1532,'en','node_search',1),('establish',258,'en','node_search',0.601716),('establish',259,'en','node_search',0.600219),('establish',275,'en','node_search',0.600219),('establish',276,'en','node_search',0.601716),('establish',301,'en','node_search',0.59873),('establish',394,'en','node_search',0.59873),('establish',417,'en','node_search',0.597248),('establish',444,'en','node_search',0.600219),('establish',445,'en','node_search',0.600219),('establish',446,'en','node_search',0.600219),('establish',458,'en','node_search',0.601716),('establish',541,'en','node_search',0.601716),('establish',637,'en','node_search',0.697623),('establish',657,'en','node_search',0.600219),('establish',903,'en','node_search',1.16062),('establish',1039,'en','node_search',0.601716),('establish',1159,'en','node_search',0.59873),('establish',1425,'en','node_search',0.601716),('establish',1439,'en','node_search',0.600219),('establish',1494,'en','node_search',1.17269),('establish',1570,'en','node_search',0.601716),('established',302,'en','node_search',11),('established',817,'en','node_search',0.953764),('established',1442,'en','node_search',11),('established',1927,'en','node_search',11),('established',2108,'en','node_search',27),('established',2109,'en','node_search',38),('establishing',1194,'en','node_search',1.19658),('estate',1309,'en','node_search',11),('estate',1635,'en','node_search',11),('estate',1777,'en','node_search',1),('estate',1885,'en','node_search',2),('estate',2040,'en','node_search',11),('esteemed',1301,'en','node_search',8.37143),('estimating',698,'en','node_search',1.8249),('estimating',1915,'en','node_search',2),('estimations',1172,'en','node_search',1.57289),('estrogel',1256,'en','node_search',9.64903),('estrogen',1256,'en','node_search',9.64382),('eswar',1592,'en','node_search',1),('eswjg',726,'en','node_search',0.957226),('etc',432,'en','node_search',1.94583),('etc',534,'en','node_search',1.92743),('etc',573,'en','node_search',2),('etc',576,'en','node_search',2),('etc',644,'en','node_search',0.532693),('etc',686,'en','node_search',1),('etc',748,'en','node_search',1.78669),('etc',944,'en','node_search',1.83706),('etc',950,'en','node_search',2),('etc',1094,'en','node_search',1.72814),('etc',1238,'en','node_search',1.73416),('etc',1306,'en','node_search',1),('etc',1381,'en','node_search',2),('etc',1414,'en','node_search',1.79212),('etc',1424,'en','node_search',1.67117),('etc',1431,'en','node_search',2),('etc',1462,'en','node_search',1.45943),('etc',1520,'en','node_search',1.7974),('etc',1552,'en','node_search',1.83084),('etc',1619,'en','node_search',1),('etc',1636,'en','node_search',2),('etc',1695,'en','node_search',15),('etc',1707,'en','node_search',1),('etc',1717,'en','node_search',1),('etc',1770,'en','node_search',2),('etc',1793,'en','node_search',1),('etc',1800,'en','node_search',1),('etc',1801,'en','node_search',1),('etc',1839,'en','node_search',1.98902),('etc',1843,'en','node_search',1.6916),('etc',1879,'en','node_search',1.98493),('etc',1886,'en','node_search',1),('etc',1888,'en','node_search',1),('etc',1950,'en','node_search',1.60023),('etc',1953,'en','node_search',1),('etc',2065,'en','node_search',1.85135),('etdrmhgzgd',122,'en','node_search',11),('eth',1054,'en','node_search',2),('eth',1179,'en','node_search',8),('eth',1269,'en','node_search',2),('eth',1856,'en','node_search',2),('eth',1966,'en','node_search',1.98902),('eth',1973,'en','node_search',2),('eth',1984,'en','node_search',3.3499),('eth',2102,'en','node_search',2),('eth',2123,'en','node_search',2),('ethbarcelona',1612,'en','node_search',2),('etherbit',1029,'en','node_search',27),('ethereum',27,'en','node_search',1),('ethereum',30,'en','node_search',1),('ethereum',32,'en','node_search',1),('ethereum',33,'en','node_search',1),('ethereum',65,'en','node_search',1),('ethereum',71,'en','node_search',1),('ethereum',72,'en','node_search',1),('ethereum',80,'en','node_search',1),('ethereum',114,'en','node_search',1),('ethereum',124,'en','node_search',0.909743),('ethereum',125,'en','node_search',1),('ethereum',259,'en','node_search',6.18735),('ethereum',484,'en','node_search',27),('ethereum',871,'en','node_search',1),('ethereum',873,'en','node_search',1),('ethereum',876,'en','node_search',1),('ethereum',934,'en','node_search',0.989021),('ethereum',938,'en','node_search',0.993146),('ethereum',939,'en','node_search',1),('ethereum',971,'en','node_search',0.957226),('ethereum',973,'en','node_search',11),('ethereum',985,'en','node_search',0.997306),('ethereum',992,'en','node_search',1),('ethereum',1039,'en','node_search',6.17299),('ethereum',1049,'en','node_search',1),('ethereum',1055,'en','node_search',0.972861),('ethereum',1122,'en','node_search',0.96498),('ethereum',1153,'en','node_search',1),('ethereum',1161,'en','node_search',0.920273),('ethereum',1165,'en','node_search',1),('ethereum',1201,'en','node_search',1),('ethereum',1207,'en','node_search',1),('ethereum',1234,'en','node_search',1),('ethereum',1243,'en','node_search',1),('ethereum',1268,'en','node_search',2),('ethereum',1270,'en','node_search',1),('ethereum',1310,'en','node_search',1),('ethereum',1314,'en','node_search',1),('ethereum',1316,'en','node_search',1),('ethereum',1339,'en','node_search',1),('ethereum',1341,'en','node_search',11),('ethereum',1363,'en','node_search',1),('ethereum',1364,'en','node_search',1),('ethereum',1416,'en','node_search',11),('ethereum',1446,'en','node_search',11),('ethereum',1570,'en','node_search',6.00587),('ethereum',1774,'en','node_search',1),('ethereum',1817,'en','node_search',0.909743),('ethereum',1845,'en','node_search',2),('ethereum',1867,'en','node_search',1),('ethereum',1887,'en','node_search',1),('ethereum',1908,'en','node_search',2),('ethereum',1947,'en','node_search',4),('ethereum',1983,'en','node_search',11),('ethereum',2104,'en','node_search',6),('etherjs',1928,'en','node_search',1),('ethers',1244,'en','node_search',11),('ethers',1789,'en','node_search',11),('ethers',1972,'en','node_search',11),('ethers',2043,'en','node_search',2),('etherscan',1616,'en','node_search',1),('ethersjs',1806,'en','node_search',11),('etheruem',1947,'en','node_search',2),('ethical',817,'en','node_search',1.34353),('ethical',1301,'en','node_search',8.51685),('ethical',1479,'en','node_search',0.810915),('ethically',72,'en','node_search',27),('ethics',817,'en','node_search',0.915352),('ethics',1080,'en','node_search',1.96498),('ethindia',1867,'en','node_search',1),('ethos',1121,'en','node_search',2),('etodolac',1246,'en','node_search',83),('eudotong',321,'en','node_search',1),('eudotong',522,'en','node_search',28),('eudotong',578,'en','node_search',28),('eudotong',579,'en','node_search',28),('eudotong',581,'en','node_search',12),('eudotong',583,'en','node_search',12),('eudotong',585,'en','node_search',12),('eudotong',587,'en','node_search',12),('eudotong',589,'en','node_search',12),('eudotong',591,'en','node_search',12),('eudotong',618,'en','node_search',12),('eudotong',620,'en','node_search',12),('eudotong',694,'en','node_search',12),('eudotong',696,'en','node_search',12),('eudotong',700,'en','node_search',28),('eudotong',889,'en','node_search',28),('eudotong',968,'en','node_search',28),('eudotong',1116,'en','node_search',28),('eudotong',1321,'en','node_search',28),('eudotong',1459,'en','node_search',28),('eudotong',1688,'en','node_search',28),('eudotong',1859,'en','node_search',28),('eudotong',1966,'en','node_search',28),('europe',637,'en','node_search',1),('europe',641,'en','node_search',1.49195),('europe',642,'en','node_search',1),('europe',918,'en','node_search',0.997306),('europe',1489,'en','node_search',1.58143),('europe',1490,'en','node_search',1.58995),('europe',1495,'en','node_search',1.56911),('europe',1694,'en','node_search',2),('europe',2118,'en','node_search',1),('european',644,'en','node_search',1.48898),('european',2054,'en','node_search',2),('european',2105,'en','node_search',1.78434),('eutopia',1057,'en','node_search',4),('eutopianworld',570,'en','node_search',12),('eutopianworld',994,'en','node_search',39),('eutopianworld',1393,'en','node_search',12),('evaluate',394,'en','node_search',0.530446),('evaluate',501,'en','node_search',16),('evaluate',637,'en','node_search',0.784336),('evaluate',1094,'en','node_search',1.8262),('evaluate',1304,'en','node_search',0.693594),('evaluate',1477,'en','node_search',1.635),('evaluated',945,'en','node_search',1),('evaluated',1595,'en','node_search',0.972861),('evaluating',1141,'en','node_search',2),('evaluating',1899,'en','node_search',2),('evaluation',879,'en','node_search',0.980874),('evaluation',927,'en','node_search',2),('evaluation',945,'en','node_search',0.857458),('evaluation',1595,'en','node_search',0.792123),('even',668,'en','node_search',0.63333),('even',669,'en','node_search',0.628375),('even',706,'en','node_search',0.659351),('even',713,'en','node_search',2),('even',714,'en','node_search',1.29586),('even',723,'en','node_search',1.28895),('even',817,'en','node_search',1.25626),('even',853,'en','node_search',1.39671),('even',907,'en','node_search',1.4176),('even',908,'en','node_search',1.19953),('even',1083,'en','node_search',1.19625),('even',1084,'en','node_search',1.26228),('even',1194,'en','node_search',1.38299),('even',1238,'en','node_search',1.85135),('even',1255,'en','node_search',3.42969),('even',1303,'en','node_search',0.899454),('even',1359,'en','node_search',1.3801),('even',1368,'en','node_search',0.731649),('even',1490,'en','node_search',1.22162),('even',1491,'en','node_search',1.37997),('even',1493,'en','node_search',1.49281),('even',1762,'en','node_search',1.39173),('even',2059,'en','node_search',1.89634),('even',2104,'en','node_search',2),('evened',1256,'en','node_search',9.73647),('event',432,'en','node_search',1.93897),('event',483,'en','node_search',1),('event',641,'en','node_search',1.12841),('event',655,'en','node_search',1),('event',658,'en','node_search',1),('event',715,'en','node_search',9.69204),('event',716,'en','node_search',0.776703),('event',763,'en','node_search',6),('event',892,'en','node_search',4),('event',894,'en','node_search',4),('event',945,'en','node_search',1),('event',1068,'en','node_search',1.23793),('event',1084,'en','node_search',1.33638),('event',1095,'en','node_search',2.27562),('event',1127,'en','node_search',4),('event',1150,'en','node_search',2),('event',1176,'en','node_search',1.97416),('event',1193,'en','node_search',1.27615),('event',1304,'en','node_search',0.641769),('event',1424,'en','node_search',1.76671),('event',1462,'en','node_search',3.01795),('event',1493,'en','node_search',1.29165),('event',1526,'en','node_search',1),('event',1595,'en','node_search',1.95723),('event',1596,'en','node_search',1),('event',1612,'en','node_search',2),('event',1623,'en','node_search',1),('event',1684,'en','node_search',1.79212),('event',1688,'en','node_search',3.66127),('event',1720,'en','node_search',2),('event',1731,'en','node_search',3.07432),('event',1842,'en','node_search',2),('event',1844,'en','node_search',1.75707),('event',1848,'en','node_search',4),('event',1864,'en','node_search',2),('event',1924,'en','node_search',2),('event',1947,'en','node_search',2),('event',2051,'en','node_search',4.72218),('event',2098,'en','node_search',4),('event',2118,'en','node_search',2),('events',394,'en','node_search',5.38759),('events',570,'en','node_search',11),('events',644,'en','node_search',0.530847),('events',780,'en','node_search',11),('events',822,'en','node_search',2),('events',892,'en','node_search',2),('events',1095,'en','node_search',2.28186),('events',1150,'en','node_search',4),('events',1227,'en','node_search',1.61067),('events',1232,'en','node_search',1.26779),('events',1411,'en','node_search',2),('events',1551,'en','node_search',1.7974),('events',1636,'en','node_search',2),('events',1731,'en','node_search',3.15277),('events',1761,'en','node_search',1),('events',1807,'en','node_search',2),('events',1835,'en','node_search',1.77793),('events',1836,'en','node_search',0.635),('events',1899,'en','node_search',2),('events',1946,'en','node_search',2),('events',1984,'en','node_search',1.63518),('events',2113,'en','node_search',1.85721),('eventually',1258,'en','node_search',0.636679),('ever',642,'en','node_search',0.652202),('ever',852,'en','node_search',1.1566),('ever',907,'en','node_search',1.63837),('ever',1068,'en','node_search',1.25739),('ever',1211,'en','node_search',2),('ever',1232,'en','node_search',1.39633),('ever',1301,'en','node_search',8.43406),('evergreen',1687,'en','node_search',27),('evergreenminer',1687,'en','node_search',11),('every',27,'en','node_search',1),('every',30,'en','node_search',1),('every',32,'en','node_search',1),('every',33,'en','node_search',1),('every',65,'en','node_search',1),('every',71,'en','node_search',1),('every',72,'en','node_search',1),('every',80,'en','node_search',1),('every',114,'en','node_search',1),('every',125,'en','node_search',1),('every',302,'en','node_search',1),('every',472,'en','node_search',24.3023),('every',543,'en','node_search',25.1915),('every',636,'en','node_search',1.8861),('every',644,'en','node_search',0.953307),('every',715,'en','node_search',9.76932),('every',724,'en','node_search',9.09082),('every',725,'en','node_search',0.896076),('every',770,'en','node_search',8.15642),('every',917,'en','node_search',0.76188),('every',992,'en','node_search',1),('every',1069,'en','node_search',1.32488),('every',1121,'en','node_search',2),('every',1149,'en','node_search',4),('every',1176,'en','node_search',1.97685),('every',1194,'en','node_search',1.07215),('every',1214,'en','node_search',52),('every',1234,'en','node_search',1),('every',1243,'en','node_search',1),('every',1245,'en','node_search',2),('every',1255,'en','node_search',1.09072),('every',1302,'en','node_search',1.34281),('every',1311,'en','node_search',1.87634),('every',1359,'en','node_search',1.2412),('every',1367,'en','node_search',1.33669),('every',1424,'en','node_search',1.61822),('every',1477,'en','node_search',1.45145),('every',1520,'en','node_search',1.7974),('every',1627,'en','node_search',2),('every',1736,'en','node_search',2),('every',1757,'en','node_search',1),('every',1774,'en','node_search',1),('every',1783,'en','node_search',1.7185),('every',1836,'en','node_search',0.88687),('every',1843,'en','node_search',3.23454),('every',1853,'en','node_search',2),('every',1856,'en','node_search',2),('every',1899,'en','node_search',2),('every',2020,'en','node_search',2),('every',2043,'en','node_search',2),('every',2059,'en','node_search',1.92743),('every',2113,'en','node_search',1.84524),('every',2118,'en','node_search',1),('everybody',1976,'en','node_search',1),('everyday',852,'en','node_search',1.30063),('everyday',1070,'en','node_search',1.44268),('everyday',1152,'en','node_search',0.842342),('everyone',551,'en','node_search',1.7017),('everyone',636,'en','node_search',1.79932),('everyone',832,'en','node_search',2),('everyone',908,'en','node_search',1.35323),('everyone',1231,'en','node_search',1.85135),('everyone',1255,'en','node_search',1.36674),('everyone',1520,'en','node_search',3.54063),('everyone',1622,'en','node_search',1.91674),('everyone',1843,'en','node_search',1.6916),('everyone',1973,'en','node_search',2),('everyone',2086,'en','node_search',2),('everything',655,'en','node_search',1),('everything',716,'en','node_search',0.650439),('everything',728,'en','node_search',0.600219),('everything',750,'en','node_search',1.89608),('everything',902,'en','node_search',1.19458),('everything',1080,'en','node_search',1.96498),('everything',1256,'en','node_search',9.59759),('everything',1359,'en','node_search',1.21671),('everything',1573,'en','node_search',1.24078),('everything',1619,'en','node_search',1),('everything',1622,'en','node_search',1.91674),('everything',1843,'en','node_search',1.6916),('everything',1946,'en','node_search',2),('everything',1984,'en','node_search',1.68178),('everytime',2123,'en','node_search',2),('everywhere',728,'en','node_search',0.650439),('everywhere',918,'en','node_search',0.681785),('everywhere',1258,'en','node_search',0.662985),('evident',773,'en','node_search',0.613969),('evm',766,'en','node_search',2),('evm',847,'en','node_search',2),('evm',930,'en','node_search',2),('evm',1053,'en','node_search',2),('evm',1089,'en','node_search',1.83645),('evm',1430,'en','node_search',2),('evm',1460,'en','node_search',2),('evm',1617,'en','node_search',1),('evm',1703,'en','node_search',1),('evm',1832,'en','node_search',2),('evm',1920,'en','node_search',1),('evm',1958,'en','node_search',1),('evm',1983,'en','node_search',11),('evm',2052,'en','node_search',2),('evm',2068,'en','node_search',1),('evm',2104,'en','node_search',2),('evm',2121,'en','node_search',11),('evolution',27,'en','node_search',15),('evolution',30,'en','node_search',15),('evolution',32,'en','node_search',15),('evolution',33,'en','node_search',15),('evolution',65,'en','node_search',15),('evolution',71,'en','node_search',15),('evolution',72,'en','node_search',15),('evolution',80,'en','node_search',15),('evolution',114,'en','node_search',15),('evolution',125,'en','node_search',15),('evolution',992,'en','node_search',15),('evolution',1234,'en','node_search',15),('evolution',1243,'en','node_search',15),('evolution',1774,'en','node_search',15),('evolution',1879,'en','node_search',3.96986),('exa',933,'en','node_search',27),('exact',771,'en','node_search',1.22559),('exact',852,'en','node_search',1.13356),('exact',903,'en','node_search',1.19127),('exact',1084,'en','node_search',1.29434),('exact',1490,'en','node_search',1.2493),('exact',1491,'en','node_search',1.19801),('exact',2067,'en','node_search',2),('exactly',641,'en','node_search',1.09773),('exactly',643,'en','node_search',0.594307),('exactly',644,'en','node_search',0.48477),('exactly',669,'en','node_search',0.571798),('exactly',706,'en','node_search',0.78951),('exactly',714,'en','node_search',1.21688),('exactly',728,'en','node_search',0.610858),('exactly',750,'en','node_search',1.82713),('exactly',903,'en','node_search',1.33208),('exactly',1068,'en','node_search',1.31376),('exactly',1069,'en','node_search',1.40789),('exactly',1247,'en','node_search',0.927431),('exactly',1421,'en','node_search',1.40248),('exactly',1477,'en','node_search',1.33466),('exam',527,'en','node_search',2),('exam',641,'en','node_search',1.04493),('exam',642,'en','node_search',0.736141),('exam',725,'en','node_search',0.876337),('exam',770,'en','node_search',8.13643),('exam',817,'en','node_search',2.10978),('exam',818,'en','node_search',1.32636),('exam',902,'en','node_search',1.21425),('exam',917,'en','node_search',0.805455),('exam',1069,'en','node_search',1.1559),('exam',1070,'en','node_search',1.15315),('exam',1152,'en','node_search',0.566439),('exam',1258,'en','node_search',0.759465),('exam',1358,'en','node_search',1.36655),('exam',1368,'en','node_search',0.866793),('exam',1477,'en','node_search',1.27168),('exam',1493,'en','node_search',2.79745),('examination',723,'en','node_search',1.30492),('examination',772,'en','node_search',0.623497),('examination',917,'en','node_search',0.771698),('examination',1083,'en','node_search',1.23229),('examination',1258,'en','node_search',0.738408),('examination',1369,'en','node_search',0.670377),('examination',1489,'en','node_search',1.35313),('example',508,'en','node_search',2),('example',573,'en','node_search',2),('example',641,'en','node_search',1.14747),('example',644,'en','node_search',1.13773),('example',669,'en','node_search',0.869951),('example',717,'en','node_search',0.594307),('example',745,'en','node_search',2),('example',772,'en','node_search',0.808176),('example',853,'en','node_search',1.20898),('example',1068,'en','node_search',1.41212),('example',1084,'en','node_search',1.33862),('example',1193,'en','node_search',1.27812),('example',1194,'en','node_search',1.20812),('example',1232,'en','node_search',1.26158),('example',1256,'en','node_search',9.53484),('example',1367,'en','node_search',1.34371),('example',1369,'en','node_search',0.621888),('example',1477,'en','node_search',1.46563),('example',1490,'en','node_search',1.29165),('example',1493,'en','node_search',1.29371),('example',1835,'en','node_search',1.83517),('example',1836,'en','node_search',0.691597),('example',2104,'en','node_search',2),('examplecom',374,'en','node_search',22),('examples',644,'en','node_search',0.56168),('examples',1869,'en','node_search',1),('exams',772,'en','node_search',1.24754),('exams',917,'en','node_search',0.630018),('exams',1369,'en','node_search',1.34339),('exams',1480,'en','node_search',0.989021),('exams',1941,'en','node_search',1.96109),('exbcg',1888,'en','node_search',1),('exceeding',770,'en','node_search',8.11905),('exceeding',854,'en','node_search',1.13396),('exceeding',1489,'en','node_search',1.2131),('exceeding',1493,'en','node_search',1.23001),('excel',1552,'en','node_search',1.83353),('excellent',773,'en','node_search',0.584241),('excellent',1194,'en','node_search',1.05758),('excellent',1227,'en','node_search',1.421),('except',636,'en','node_search',1.8861),('except',644,'en','node_search',1.3365),('except',1366,'en','node_search',9.54393),('except',1489,'en','node_search',1.21811),('exception',723,'en','node_search',1.1291),('exception',725,'en','node_search',0.625114),('exceptions',1835,'en','node_search',1.78651),('exceptions',1836,'en','node_search',0.643484),('excessive',908,'en','node_search',1.03091),('excessive',1257,'en','node_search',0.585658),('exchange',96,'en','node_search',27),('exchange',565,'en','node_search',4),('exchange',644,'en','node_search',1.03638),('exchange',649,'en','node_search',1),('exchange',722,'en','node_search',11),('exchange',778,'en','node_search',11),('exchange',790,'en','node_search',27),('exchange',798,'en','node_search',1.8894),('exchange',959,'en','node_search',1.96498),('exchange',1054,'en','node_search',10),('exchange',1227,'en','node_search',2.95068),('exchange',1238,'en','node_search',5.54718),('exchange',1462,'en','node_search',2.73833),('exchange',1537,'en','node_search',27),('exchange',1684,'en','node_search',1.66846),('exchange',1696,'en','node_search',11),('exchange',1759,'en','node_search',2),('exchange',1776,'en','node_search',11),('exchange',1845,'en','node_search',2),('exchange',2021,'en','node_search',2),('exchange',2040,'en','node_search',11),('exchange',2125,'en','node_search',1),('exchanged',1198,'en','node_search',2),('exchanges',698,'en','node_search',1.8249),('exchanges',750,'en','node_search',1.89608),('exchanges',954,'en','node_search',4),('exchanges',1121,'en','node_search',2),('exchanges',1238,'en','node_search',3.68357),('exchanges',1713,'en','node_search',1),('excited',892,'en','node_search',2),('excited',944,'en','node_search',1.91323),('excited',957,'en','node_search',2),('excited',1040,'en','node_search',2),('excited',1108,'en','node_search',1),('excited',1143,'en','node_search',2),('excited',1145,'en','node_search',2),('excited',1370,'en','node_search',2),('excited',1622,'en','node_search',1.91674),('excited',1762,'en','node_search',1.29932),('excited',1772,'en','node_search',1.93105),('excited',1783,'en','node_search',3.05621),('excited',1942,'en','node_search',1.7879),('excited',1984,'en','node_search',1.68178),('excited',2002,'en','node_search',2),('excited',2003,'en','node_search',2),('excited',2006,'en','node_search',2),('exciting',1089,'en','node_search',1.70324),('exciting',1315,'en','node_search',2),('exciting',1552,'en','node_search',1.83353),('exciting',1864,'en','node_search',2),('exclude',644,'en','node_search',2.62233),('excluded',644,'en','node_search',0.65094),('exclusive',658,'en','node_search',1),('exclusive',1189,'en','node_search',2),('exclusive',1424,'en','node_search',1.78178),('exclusive',1526,'en','node_search',1),('exclusive',1595,'en','node_search',1),('exclusive',1596,'en','node_search',1),('exclusive',1623,'en','node_search',1),('exclusive',1879,'en','node_search',3.96986),('exclusively',1424,'en','node_search',1.57918),('exdreamblock',1920,'en','node_search',1),('execs',1859,'en','node_search',1.75605),('executing',1039,'en','node_search',0.485867),('executing',1984,'en','node_search',1.55174),('executing',2062,'en','node_search',2),('execution',899,'en','node_search',2),('execution',1121,'en','node_search',2),('execution',1129,'en','node_search',1),('execution',1342,'en','node_search',2),('execution',1426,'en','node_search',1),('execution',1758,'en','node_search',1),('execution',1933,'en','node_search',4),('executive',507,'en','node_search',2),('exercise',644,'en','node_search',0.949699),('exercise',1257,'en','node_search',0.699655),('exercise',1913,'en','node_search',2),('exercising',644,'en','node_search',0.470763),('exercising',724,'en','node_search',9.06363),('exercising',770,'en','node_search',8.13369),('exercising',1257,'en','node_search',0.703756),('exfounder',1151,'en','node_search',2),('exhausted',1238,'en','node_search',1.85135),('exhibit',258,'en','node_search',0.587082),('exhibit',259,'en','node_search',0.585658),('exhibit',275,'en','node_search',0.585658),('exhibit',276,'en','node_search',0.587082),('exhibit',301,'en','node_search',0.584241),('exhibit',394,'en','node_search',0.584241),('exhibit',417,'en','node_search',0.582831),('exhibit',444,'en','node_search',0.585658),('exhibit',445,'en','node_search',0.585658),('exhibit',446,'en','node_search',0.585658),('exhibit',458,'en','node_search',0.587082),('exhibit',541,'en','node_search',0.587082),('exhibit',637,'en','node_search',0.677939),('exhibit',657,'en','node_search',0.585658),('exhibit',727,'en','node_search',0.618696),('exhibit',1039,'en','node_search',0.587082),('exhibit',1083,'en','node_search',1.09218),('exhibit',1159,'en','node_search',0.584241),('exhibit',1358,'en','node_search',1.15088),('exhibit',1425,'en','node_search',0.587082),('exhibit',1439,'en','node_search',0.585658),('exhibit',1491,'en','node_search',1.16591),('exhibit',1494,'en','node_search',1.15783),('exhibit',1570,'en','node_search',0.587082),('exhibiting',1924,'en','node_search',2),('eximius',258,'en','node_search',27),('eximius',1209,'en','node_search',11),('eximiuscapitalventures',258,'en','node_search',5.96551),('eximiusvc',258,'en','node_search',6.03308),('eximiusvccom',258,'en','node_search',11.9451),('exincubator',1888,'en','node_search',1),('exist',706,'en','node_search',0.848323),('exist',852,'en','node_search',1.28627),('exist',902,'en','node_search',1.37064),('exist',907,'en','node_search',1.48071),('exist',1070,'en','node_search',1.42421),('exist',1152,'en','node_search',0.824901),('exist',1783,'en','node_search',1.68741),('existed',2078,'en','node_search',2),('existense',508,'en','node_search',2),('existential',1761,'en','node_search',1),('existing',428,'en','node_search',2),('existing',642,'en','node_search',0.805455),('existing',723,'en','node_search',1.13319),('existing',728,'en','node_search',0.810915),('existing',744,'en','node_search',2),('existing',918,'en','node_search',0.585658),('existing',1054,'en','node_search',2),('existing',1172,'en','node_search',1.45919),('existing',1232,'en','node_search',1.49826),('existing',1368,'en','node_search',0.606252),('existing',1369,'en','node_search',0.594307),('existing',1525,'en','node_search',2),('existing',1528,'en','node_search',4),('existing',1573,'en','node_search',1.51981),('existing',1758,'en','node_search',1),('existing',1941,'en','node_search',1.96109),('existing',2000,'en','node_search',2),('existing',2001,'en','node_search',2),('exited',1885,'en','node_search',1),('exlegend',1888,'en','node_search',1),('exodus',702,'en','node_search',27),('exonjuno',1887,'en','node_search',1),('expand',2065,'en','node_search',1.79718),('expanding',577,'en','node_search',2),('expanding',1961,'en','node_search',1),('expanding',2041,'en','node_search',2),('expands',1525,'en','node_search',2),('expansion',565,'en','node_search',2),('expansion',698,'en','node_search',1.8249),('expansion',1961,'en','node_search',1),('expect',1094,'en','node_search',1.84532),('expect',1304,'en','node_search',0.725015),('expect',1359,'en','node_search',1.32072),('expect',2099,'en','node_search',2),('expected',748,'en','node_search',1.86995),('expected',1077,'en','node_search',1.8894),('expected',1255,'en','node_search',1.36983),('expected',1555,'en','node_search',1.6706),('expected',1574,'en','node_search',2),('expected',1783,'en','node_search',3.437),('expected',1917,'en','node_search',2),('expected',2119,'en','node_search',2),('expecting',982,'en','node_search',2),('expecting',1054,'en','node_search',2),('expecting',1240,'en','node_search',2),('expecting',2041,'en','node_search',2),('expects',1881,'en','node_search',1),('expedite',2065,'en','node_search',1.85135),('expenses',644,'en','node_search',0.975823),('expenses',750,'en','node_search',1.86106),('expenses',833,'en','node_search',2),('expensive',258,'en','node_search',0.615536),('expensive',259,'en','node_search',0.613969),('expensive',275,'en','node_search',0.613969),('expensive',276,'en','node_search',0.615536),('expensive',301,'en','node_search',0.61241),('expensive',394,'en','node_search',0.61241),('expensive',417,'en','node_search',0.610858),('expensive',444,'en','node_search',0.613969),('expensive',445,'en','node_search',0.613969),('expensive',446,'en','node_search',0.613969),('expensive',458,'en','node_search',0.615536),('expensive',541,'en','node_search',0.615536),('expensive',657,'en','node_search',0.613969),('expensive',1039,'en','node_search',0.615536),('expensive',1159,'en','node_search',0.61241),('expensive',1194,'en','node_search',1.34451),('expensive',1368,'en','node_search',0.839384),('expensive',1420,'en','node_search',1.63668),('expensive',1425,'en','node_search',0.615536),('expensive',1439,'en','node_search',0.613969),('expensive',1494,'en','node_search',1.18673),('expensive',1570,'en','node_search',0.615536),('experience',253,'en','node_search',19),('experience',256,'en','node_search',19),('experience',257,'en','node_search',19),('experience',259,'en','node_search',5.7469),('experience',275,'en','node_search',0.98675),('experience',277,'en','node_search',19),('experience',278,'en','node_search',19),('experience',279,'en','node_search',19),('experience',283,'en','node_search',19),('experience',285,'en','node_search',19),('experience',291,'en','node_search',19),('experience',292,'en','node_search',19),('experience',293,'en','node_search',19),('experience',294,'en','node_search',19),('experience',295,'en','node_search',19),('experience',298,'en','node_search',19),('experience',299,'en','node_search',19),('experience',300,'en','node_search',19),('experience',301,'en','node_search',2.00266),('experience',308,'en','node_search',19),('experience',437,'en','node_search',19),('experience',644,'en','node_search',0.471927),('experience',662,'en','node_search',2),('experience',745,'en','node_search',2),('experience',763,'en','node_search',2),('experience',889,'en','node_search',2),('experience',890,'en','node_search',2),('experience',905,'en','node_search',4),('experience',908,'en','node_search',1.31502),('experience',916,'en','node_search',2),('experience',929,'en','node_search',2),('experience',1053,'en','node_search',2),('experience',1068,'en','node_search',2.30536),('experience',1095,'en','node_search',1.51248),('experience',1130,'en','node_search',2),('experience',1194,'en','node_search',1.32251),('experience',1227,'en','node_search',1.64177),('experience',1254,'en','node_search',1.98493),('experience',1255,'en','node_search',1.18342),('experience',1263,'en','node_search',2),('experience',1303,'en','node_search',0.588512),('experience',1343,'en','node_search',1),('experience',1359,'en','node_search',1.16569),('experience',1422,'en','node_search',2),('experience',1442,'en','node_search',11),('experience',1478,'en','node_search',9.87143),('experience',1479,'en','node_search',0.617112),('experience',1538,'en','node_search',2),('experience',1618,'en','node_search',1),('experience',1632,'en','node_search',2),('experience',1718,'en','node_search',2),('experience',1731,'en','node_search',1.73841),('experience',1758,'en','node_search',1),('experience',1762,'en','node_search',1.56204),('experience',1769,'en','node_search',2),('experience',1836,'en','node_search',0.869677),('experience',1843,'en','node_search',2.80538),('experience',1845,'en','node_search',2),('experience',1846,'en','node_search',2),('experience',1867,'en','node_search',1),('experience',1877,'en','node_search',4),('experience',1910,'en','node_search',2),('experience',1912,'en','node_search',2),('experience',1950,'en','node_search',2.92742),('experience',1961,'en','node_search',1),('experience',2019,'en','node_search',2),('experience',2051,'en','node_search',1.6261),('experience',2059,'en','node_search',1.92743),('experience',2076,'en','node_search',1),('experience',2077,'en','node_search',1),('experience',2131,'en','node_search',1),('experienced',1095,'en','node_search',1.53161),('experienced',1255,'en','node_search',1.111),('experienced',1311,'en','node_search',1.82217),('experienced',1414,'en','node_search',3.26511),('experienced',1520,'en','node_search',4.88128),('experienced',1629,'en','node_search',2),('experienced',1824,'en','node_search',2),('experienced',1843,'en','node_search',2.86024),('experienced',1950,'en','node_search',1.48988),('experienced',2078,'en','node_search',2),('experiences',1426,'en','node_search',1),('experiences',1518,'en','node_search',2),('experiences',1750,'en','node_search',2),('experiences',1807,'en','node_search',2),('experiences',1899,'en','node_search',2),('experiences',2051,'en','node_search',1.53358),('experiencing',908,'en','node_search',1.11927),('experiment',1551,'en','node_search',1.7974),('experimental',1424,'en','node_search',1.78178),('experimentally',1256,'en','node_search',9.60686),('experimentation',1279,'en','node_search',1.75946),('experimentation',1419,'en','node_search',1.93105),('experimenting',1142,'en','node_search',2),('experimenting',1279,'en','node_search',1.75946),('experimenting',1552,'en','node_search',1.83353),('experimenting',1941,'en','node_search',1.96109),('experiments',1419,'en','node_search',1.93105),('expert',686,'en','node_search',2),('expert',720,'en','node_search',2),('expert',853,'en','node_search',1.35049),('expert',1108,'en','node_search',1),('expert',1120,'en','node_search',1),('expert',1618,'en','node_search',1),('expert',1881,'en','node_search',1),('expertise',275,'en','node_search',0.495774),('expertise',301,'en','node_search',0.510357),('expertise',1570,'en','node_search',0.519091),('expertise',1843,'en','node_search',1.41881),('expertise',1950,'en','node_search',1.48254),('expertise',1966,'en','node_search',1.98902),('experts',472,'en','node_search',14.1606),('experts',543,'en','node_search',14.5684),('experts',638,'en','node_search',0.822065),('experts',714,'en','node_search',1.3942),('experts',716,'en','node_search',0.934703),('experts',720,'en','node_search',2),('experts',735,'en','node_search',2),('experts',740,'en','node_search',1),('experts',770,'en','node_search',16.6248),('experts',773,'en','node_search',0.916736),('experts',909,'en','node_search',1.99315),('experts',1068,'en','node_search',1.44989),('experts',1172,'en','node_search',1.44352),('experts',1411,'en','node_search',2),('experts',1417,'en','node_search',2),('experts',1480,'en','node_search',0.886095),('experts',1528,'en','node_search',2),('experts',1595,'en','node_search',0.727213),('experts',1751,'en','node_search',2),('experts',1835,'en','node_search',2.0159),('experts',1836,'en','node_search',0.869951),('experts',1859,'en','node_search',3.61174),('experts',2102,'en','node_search',2),('expiration',644,'en','node_search',0.533813),('expiration',724,'en','node_search',9.07967),('expiration',770,'en','node_search',8.14768),('expire',918,'en','node_search',0.980874),('expire',1232,'en','node_search',1.16461),('expires',1232,'en','node_search',1.15861),('expiry',1053,'en','node_search',2),('expiry',1367,'en','node_search',1.47749),('explain',1086,'en','node_search',2),('explain',1256,'en','node_search',9.50039),('explain',1355,'en','node_search',2),('explain',1367,'en','node_search',1.53722),('explain',1786,'en','node_search',2),('explained',1095,'en','node_search',1.07272),('explained',1731,'en','node_search',1.67311),('explainer',1859,'en','node_search',3.7399),('explaining',908,'en','node_search',1.03328),('explaining',1766,'en','node_search',2),('explains',644,'en','node_search',0.632793),('exploration',1147,'en','node_search',2),('explorative',1095,'en','node_search',1.17338),('exploratory',1233,'en','node_search',1.8861),('explore',705,'en','node_search',0.961087),('explore',717,'en','node_search',0.957226),('explore',724,'en','node_search',9.21144),('explore',728,'en','node_search',0.916736),('explore',889,'en','node_search',2),('explore',903,'en','node_search',2.93829),('explore',1089,'en','node_search',1.82959),('explore',1116,'en','node_search',2),('explore',1237,'en','node_search',2),('explore',1367,'en','node_search',1.42203),('explore',1432,'en','node_search',2),('explore',1433,'en','node_search',4),('explore',1493,'en','node_search',1.56281),('explore',1632,'en','node_search',2),('explore',1704,'en','node_search',2),('explore',1767,'en','node_search',4),('explore',2025,'en','node_search',2),('explore',2060,'en','node_search',1.84051),('explore',2086,'en','node_search',2),('explored',888,'en','node_search',2),('explored',1233,'en','node_search',1.8861),('explored',1704,'en','node_search',4),('explorer',1039,'en','node_search',0.519091),('exploring',714,'en','node_search',1.18833),('exploring',944,'en','node_search',1.91323),('exploring',970,'en','node_search',1.93838),('exploring',1258,'en','node_search',0.601716),('exploring',1444,'en','node_search',2),('exploring',1462,'en','node_search',1.59606),('exploring',1529,'en','node_search',2),('exports',1211,'en','node_search',2),('expose',719,'en','node_search',2),('exposed',1232,'en','node_search',1.55988),('exposed',2051,'en','node_search',1.51128),('exposed',2086,'en','node_search',2),('exposure',806,'en','node_search',27),('exposure',908,'en','node_search',1.02855),('exposure',1445,'en','node_search',2),('exposure',2105,'en','node_search',1.78434),('express',643,'en','node_search',0.582831),('express',644,'en','node_search',1.2282),('express',667,'en','node_search',8.91339),('express',669,'en','node_search',0.561181),('express',706,'en','node_search',2),('express',717,'en','node_search',1),('express',727,'en','node_search',0.648686),('express',902,'en','node_search',28.5759),('express',918,'en','node_search',2),('express',1068,'en','node_search',3.12759),('express',1069,'en','node_search',3.15452),('express',1301,'en','node_search',8.39177),('express',1358,'en','node_search',1.17933),('express',1359,'en','node_search',1.58003),('express',1480,'en','node_search',1),('express',1491,'en','node_search',3.08008),('express',1495,'en','node_search',1.56911),('express',1835,'en','node_search',1.76468),('express',1836,'en','node_search',1.58179),('expressed',1619,'en','node_search',1),('expressed',1959,'en','node_search',1),('expressjs',1749,'en','node_search',11),('expressjs',1817,'en','node_search',10.6579),('exproduct',1151,'en','node_search',2),('exspericon',1920,'en','node_search',1),('exteam',636,'en','node_search',1.8861),('extended',908,'en','node_search',2.11818),('extended',1110,'en','node_search',2),('extended',1479,'en','node_search',0.655756),('extended',1762,'en','node_search',1.29397),('extending',1595,'en','node_search',0.759465),('extension',1116,'en','node_search',2),('extension',1321,'en','node_search',4),('extension',1617,'en','node_search',1),('extension',1622,'en','node_search',1.91674),('extension',1859,'en','node_search',1.83493),('extension',1966,'en','node_search',1.98902),('extensions',1966,'en','node_search',3.97804),('extensive',648,'en','node_search',1),('extensively',1574,'en','node_search',2),('extent',644,'en','node_search',2.17932),('extent',668,'en','node_search',0.851346),('extent',771,'en','node_search',1.36042),('extent',1247,'en','node_search',0.813674),('extent',1342,'en','node_search',2),('extent',1366,'en','node_search',9.76724),('extent',1495,'en','node_search',1.41145),('extent',2066,'en','node_search',2),('external',1238,'en','node_search',1.85135),('exterrainart',1920,'en','node_search',1),('exth6cpstt',1372,'en','node_search',11),('extra',258,'en','node_search',0.916736),('extra',259,'en','node_search',0.913226),('extra',275,'en','node_search',0.913226),('extra',276,'en','node_search',0.916736),('extra',301,'en','node_search',0.909743),('extra',394,'en','node_search',0.909743),('extra',417,'en','node_search',0.906287),('extra',444,'en','node_search',0.913226),('extra',445,'en','node_search',0.913226),('extra',446,'en','node_search',0.913226),('extra',458,'en','node_search',0.916736),('extra',541,'en','node_search',0.916736),('extra',549,'en','node_search',1.99315),('extra',657,'en','node_search',0.913226),('extra',854,'en','node_search',1.3955),('extra',1039,'en','node_search',0.916736),('extra',1070,'en','node_search',1.32584),('extra',1152,'en','node_search',0.731649),('extra',1159,'en','node_search',0.909743),('extra',1366,'en','node_search',9.80673),('extra',1425,'en','node_search',0.916736),('extra',1439,'en','node_search',0.913226),('extra',1494,'en','node_search',1.49387),('extra',1570,'en','node_search',0.916736),('extracting',770,'en','node_search',8.18919),('extracting',1303,'en','node_search',0.71),('extracting',1421,'en','node_search',1.32152),('extracting',1953,'en','node_search',1),('extraordinary',1426,'en','node_search',1),('extremely',638,'en','node_search',0.752312),('extremely',706,'en','node_search',1),('extremely',714,'en','node_search',1.22399),('extremely',1385,'en','node_search',1.9347),('extremely',1493,'en','node_search',1.1828),('extremely',2059,'en','node_search',1.91645),('extrinsic',773,'en','node_search',0.731649),('exvc',1885,'en','node_search',1),('exweb2',1886,'en','node_search',1),('exweb3',1886,'en','node_search',1),('eye',706,'en','node_search',0.976851),('eye',1246,'en','node_search',1),('eye',1359,'en','node_search',1.56905),('eye',1369,'en','node_search',1),('eyes',848,'en','node_search',27),('eyes',908,'en','node_search',1.16059),('eyes',1359,'en','node_search',1.44683),('eyes',1985,'en','node_search',2),('f2dhnahknk',1857,'en','node_search',11),('f6vvq5cw3z',1837,'en','node_search',11),('fabulous',748,'en','node_search',1.86995),('fabwelt',1111,'en','node_search',27),('fabwelt',1163,'en','node_search',11),('fabwelt',1164,'en','node_search',11),('fabwelttoken',1111,'en','node_search',11),('face',773,'en','node_search',0.968904),('face',908,'en','node_search',1.15512),('face',1909,'en','node_search',2),('facebook',1613,'en','node_search',2),('faced',1783,'en','node_search',5.0976),('faced',1942,'en','node_search',1.6312),('facial',1255,'en','node_search',1.02397),('facilitate',124,'en','node_search',1),('facilitate',644,'en','node_search',0.468695),('facilitate',747,'en','node_search',2),('facilitate',871,'en','node_search',1),('facilitate',873,'en','node_search',1),('facilitate',876,'en','node_search',1),('facilitate',934,'en','node_search',1),('facilitate',938,'en','node_search',1),('facilitate',939,'en','node_search',1),('facilitate',971,'en','node_search',1),('facilitate',985,'en','node_search',1),('facilitate',1049,'en','node_search',1),('facilitate',1055,'en','node_search',1),('facilitate',1088,'en','node_search',4),('facilitate',1122,'en','node_search',1),('facilitate',1153,'en','node_search',1),('facilitate',1161,'en','node_search',1),('facilitate',1165,'en','node_search',1),('facilitate',1201,'en','node_search',1),('facilitate',1207,'en','node_search',1),('facilitate',1270,'en','node_search',1),('facilitate',1310,'en','node_search',1),('facilitate',1314,'en','node_search',1),('facilitate',1316,'en','node_search',1),('facilitate',1339,'en','node_search',1),('facilitate',1363,'en','node_search',1),('facilitate',1364,'en','node_search',1),('facilitate',1817,'en','node_search',1),('facilitated',1869,'en','node_search',1),('facilities',258,'en','node_search',0.63167),('facilities',259,'en','node_search',0.630018),('facilities',275,'en','node_search',0.630018),('facilities',276,'en','node_search',0.63167),('facilities',301,'en','node_search',0.628375),('facilities',394,'en','node_search',0.628375),('facilities',417,'en','node_search',0.62674),('facilities',444,'en','node_search',0.630018),('facilities',445,'en','node_search',0.630018),('facilities',446,'en','node_search',0.630018),('facilities',458,'en','node_search',0.63167),('facilities',541,'en','node_search',0.63167),('facilities',638,'en','node_search',0.676032),('facilities',657,'en','node_search',0.630018),('facilities',715,'en','node_search',9.74988),('facilities',771,'en','node_search',1.20538),('facilities',852,'en','node_search',1.11635),('facilities',903,'en','node_search',1.17402),('facilities',1039,'en','node_search',0.63167),('facilities',1084,'en','node_search',1.27139),('facilities',1159,'en','node_search',0.628375),('facilities',1425,'en','node_search',0.63167),('facilities',1439,'en','node_search',0.630018),('facilities',1490,'en','node_search',1.23001),('facilities',1491,'en','node_search',1.18077),('facilities',1494,'en','node_search',1.20312),('facilities',1570,'en','node_search',0.63167),('facility',669,'en','node_search',1.35793),('facility',1256,'en','node_search',9.51088),('facility',1525,'en','node_search',2),('facing',798,'en','node_search',1.8894),('facing',1229,'en','node_search',2),('facing',1311,'en','node_search',1.87634),('facing',1731,'en','node_search',1.73841),('facing',1886,'en','node_search',1),('facing',1942,'en','node_search',1.72218),('facing',2067,'en','node_search',2),('fact',258,'en','node_search',0.62674),('fact',259,'en','node_search',0.625114),('fact',275,'en','node_search',0.625114),('fact',276,'en','node_search',0.62674),('fact',301,'en','node_search',0.623497),('fact',394,'en','node_search',0.623497),('fact',417,'en','node_search',0.621888),('fact',444,'en','node_search',0.625114),('fact',445,'en','node_search',0.625114),('fact',446,'en','node_search',0.625114),('fact',458,'en','node_search',0.62674),('fact',541,'en','node_search',0.62674),('fact',638,'en','node_search',0.670377),('fact',641,'en','node_search',1.10475),('fact',642,'en','node_search',0.899454),('fact',643,'en','node_search',1),('fact',644,'en','node_search',0.476949),('fact',657,'en','node_search',0.625114),('fact',668,'en','node_search',0.601716),('fact',727,'en','node_search',0.687638),('fact',850,'en','node_search',27),('fact',908,'en','node_search',1.0171),('fact',957,'en','node_search',2),('fact',1039,'en','node_search',0.62674),('fact',1083,'en','node_search',1.12294),('fact',1084,'en','node_search',1.22502),('fact',1159,'en','node_search',0.623497),('fact',1194,'en','node_search',1.1081),('fact',1246,'en','node_search',0.61241),('fact',1304,'en','node_search',0.902857),('fact',1343,'en','node_search',1),('fact',1369,'en','node_search',0.591395),('fact',1425,'en','node_search',0.62674),('fact',1439,'en','node_search',0.625114),('fact',1493,'en','node_search',1.25661),('fact',1494,'en','node_search',1.19811),('fact',1570,'en','node_search',0.62674),('factor',1091,'en','node_search',2),('factor',1303,'en','node_search',0.931053),('factor',1757,'en','node_search',1),('factor',1761,'en','node_search',1),('factors',258,'en','node_search',0.638366),('factors',259,'en','node_search',0.636679),('factors',275,'en','node_search',0.636679),('factors',276,'en','node_search',0.638366),('factors',301,'en','node_search',0.635),('factors',394,'en','node_search',0.635),('factors',417,'en','node_search',0.63333),('factors',444,'en','node_search',0.636679),('factors',445,'en','node_search',0.636679),('factors',446,'en','node_search',0.636679),('factors',458,'en','node_search',0.638366),('factors',541,'en','node_search',0.638366),('factors',638,'en','node_search',0.683725),('factors',641,'en','node_search',1.1134),('factors',657,'en','node_search',0.636679),('factors',716,'en','node_search',0.718502),('factors',723,'en','node_search',1.14013),('factors',727,'en','node_search',0.699655),('factors',907,'en','node_search',1.37225),('factors',918,'en','node_search',0.592848),('factors',1039,'en','node_search',0.638366),('factors',1070,'en','node_search',1.25767),('factors',1083,'en','node_search',1.13155),('factors',1152,'en','node_search',0.66666),('factors',1159,'en','node_search',0.635),('factors',1246,'en','node_search',0.695602),('factors',1301,'en','node_search',8.42291),('factors',1359,'en','node_search',1.27163),('factors',1368,'en','node_search',0.615536),('factors',1369,'en','node_search',0.601716),('factors',1421,'en','node_search',1.23437),('factors',1425,'en','node_search',0.638366),('factors',1439,'en','node_search',0.636679),('factors',1493,'en','node_search',1.26981),('factors',1494,'en','node_search',1.20992),('factors',1570,'en','node_search',0.638366),('factory',770,'en','node_search',8.42912),('factory',771,'en','node_search',1.42099),('factory',1068,'en','node_search',1.5327),('factory',1247,'en','node_search',0.882818),('factory',1358,'en','node_search',1.48053),('factory',1835,'en','node_search',2.09679),('factory',1836,'en','node_search',0.949597),('factplatform',850,'en','node_search',11),('facts',957,'en','node_search',2),('fail',1414,'en','node_search',1.73421),('failed',1238,'en','node_search',1.85135),('failing',2067,'en','node_search',2),('failures',1772,'en','node_search',1.92836),('fair',705,'en','node_search',0.714225),('fair',714,'en','node_search',1.25804),('fair',771,'en','node_search',1.27024),('fair',1083,'en','node_search',1.16059),('fair',1094,'en','node_search',1.74478),('fairly',302,'en','node_search',11),('fairly',714,'en','node_search',1.50482),('fairly',723,'en','node_search',1.46016),('fairly',1426,'en','node_search',11),('fairly',1442,'en','node_search',11),('fairly',1477,'en','node_search',1.635),('fake',642,'en','node_search',0.757065),('fake',705,'en','node_search',0.824901),('fake',735,'en','node_search',2),('fake',771,'en','node_search',1.34786),('fake',818,'en','node_search',1.29107),('fake',1493,'en','node_search',1.39813),('fake',1495,'en','node_search',1.38835),('fake',1942,'en','node_search',1.79475),('fall',1255,'en','node_search',1.09924),('fall',1256,'en','node_search',9.51626),('fall',1762,'en','node_search',1.64177),('fallensp',1804,'en','node_search',1),('fallensp',1805,'en','node_search',28),('falling',1301,'en','node_search',8.66029),('falling',1490,'en','node_search',1.48603),('falling',1495,'en','node_search',1.48233),('falsely',644,'en','node_search',1.53886),('famciclovir',818,'en','node_search',1.53161),('familiar',723,'en','node_search',1.28013),('familiar',1355,'en','node_search',2),('familiar',1420,'en','node_search',1.31082),('family',507,'en','node_search',2),('family',644,'en','node_search',1.0221),('family',715,'en','node_search',9.70149),('family',716,'en','node_search',1.70921),('family',770,'en','node_search',8.33336),('family',817,'en','node_search',1.38551),('family',973,'en','node_search',1),('family',984,'en','node_search',1),('family',989,'en','node_search',2),('family',1068,'en','node_search',1.44336),('family',1134,'en','node_search',1),('family',1193,'en','node_search',1.42496),('family',1195,'en','node_search',1),('family',1835,'en','node_search',2.00636),('family',1836,'en','node_search',0.860547),('family',1879,'en','node_search',1.98493),('family',1943,'en','node_search',1),('family',1961,'en','node_search',1),('famous',727,'en','node_search',0.646943),('famous',1411,'en','node_search',2),('famous',2113,'en','node_search',1.87634),('famvir',818,'en','node_search',149.488),('fan',23,'en','node_search',54),('fan',1255,'en','node_search',1.03973),('fan',1412,'en','node_search',1.7717),('fanatic',1772,'en','node_search',1.93105),('fancy',728,'en','node_search',0.776703),('fandora',60,'en','node_search',27),('fandora',859,'en','node_search',28),('fandora',977,'en','node_search',28),('fandora',1885,'en','node_search',14),('fandora',2001,'en','node_search',28),('fanpower',99,'en','node_search',27),('fanpower',1413,'en','node_search',27),('fans',1130,'en','node_search',2),('fans',1772,'en','node_search',1.87314),('fans',2028,'en','node_search',1),('fanskart',1393,'en','node_search',27),('fanskart',2078,'en','node_search',2),('fantastic',1371,'en','node_search',2),('fantasy',1522,'en','node_search',11),('fantom',1039,'en','node_search',6.10222),('fantom',1134,'en','node_search',11),('fantrade',1522,'en','node_search',27),('faq',1420,'en','node_search',1.63668),('faq',1759,'en','node_search',2),('faqs',945,'en','node_search',19),('faqs',1355,'en','node_search',2),('faqs',1595,'en','node_search',19),('far',903,'en','node_search',1.38422),('far',1143,'en','node_search',2),('far',1173,'en','node_search',2),('far',1245,'en','node_search',2),('far',1355,'en','node_search',2),('far',1530,'en','node_search',2),('far',1552,'en','node_search',1.83353),('far',1787,'en','node_search',2),('far',1955,'en','node_search',1.71601),('far',2027,'en','node_search',1),('far',2104,'en','node_search',2),('farm',1623,'en','node_search',11),('farm',1693,'en','node_search',27),('farsi',1094,'en','node_search',1.84263),('fascinating',1194,'en','node_search',1.12118),('fashion',399,'en','node_search',11),('fashion',960,'en','node_search',11),('fashion',971,'en','node_search',11),('fashion',1016,'en','node_search',11),('fashion',1410,'en','node_search',2),('fashion',2009,'en','node_search',2),('fashion',2031,'en','node_search',11),('fast',258,'en','node_search',1),('fast',259,'en','node_search',1),('fast',275,'en','node_search',1),('fast',276,'en','node_search',1),('fast',301,'en','node_search',1),('fast',394,'en','node_search',1),('fast',417,'en','node_search',1),('fast',444,'en','node_search',1),('fast',445,'en','node_search',1),('fast',446,'en','node_search',1),('fast',458,'en','node_search',1),('fast',527,'en','node_search',4),('fast',541,'en','node_search',1),('fast',638,'en','node_search',2.96109),('fast',641,'en','node_search',2.95845),('fast',642,'en','node_search',2),('fast',657,'en','node_search',1),('fast',667,'en','node_search',18.5798),('fast',668,'en','node_search',2),('fast',669,'en','node_search',0.645209),('fast',705,'en','node_search',1),('fast',706,'en','node_search',2),('fast',714,'en','node_search',1.56644),('fast',715,'en','node_search',9.94442),('fast',716,'en','node_search',1),('fast',717,'en','node_search',1),('fast',727,'en','node_search',2.99731),('fast',770,'en','node_search',25.5636),('fast',771,'en','node_search',4.6423),('fast',772,'en','node_search',2.96205),('fast',773,'en','node_search',1),('fast',817,'en','node_search',1.45081),('fast',852,'en','node_search',6.02971),('fast',853,'en','node_search',6.06507),('fast',854,'en','node_search',4.57672),('fast',891,'en','node_search',2),('fast',902,'en','node_search',1.57589),('fast',903,'en','node_search',2.84344),('fast',917,'en','node_search',1),('fast',918,'en','node_search',2),('fast',1018,'en','node_search',2),('fast',1039,'en','node_search',1),('fast',1068,'en','node_search',1.5638),('fast',1069,'en','node_search',1.57726),('fast',1070,'en','node_search',1.57589),('fast',1084,'en','node_search',3.20946),('fast',1152,'en','node_search',1),('fast',1159,'en','node_search',1),('fast',1193,'en','node_search',1.58851),('fast',1194,'en','node_search',1.52245),('fast',1246,'en','node_search',2),('fast',1247,'en','node_search',2.99731),('fast',1258,'en','node_search',3.97685),('fast',1301,'en','node_search',35.1854),('fast',1302,'en','node_search',6.37139),('fast',1303,'en','node_search',4),('fast',1304,'en','node_search',2),('fast',1318,'en','node_search',2),('fast',1358,'en','node_search',1.5638),('fast',1359,'en','node_search',6.06775),('fast',1369,'en','node_search',1),('fast',1420,'en','node_search',1.63668),('fast',1425,'en','node_search',1),('fast',1439,'en','node_search',1),('fast',1478,'en','node_search',10.0106),('fast',1479,'en','node_search',0.769219),('fast',1480,'en','node_search',1),('fast',1489,'en','node_search',1.28108),('fast',1491,'en','node_search',1.52034),('fast',1493,'en','node_search',1.58995),('fast',1494,'en','node_search',1.56644),('fast',1495,'en','node_search',3.13821),('fast',1570,'en','node_search',1),('fast',1835,'en','node_search',2.13957),('fast',1836,'en','node_search',1.96122),('faster',717,'en','node_search',0.718502),('faster',724,'en','node_search',9.1643),('faster',771,'en','node_search',1.30807),('faster',852,'en','node_search',1.22791),('faster',902,'en','node_search',1.3031),('faster',993,'en','node_search',2),('faster',1150,'en','node_search',2),('faster',1200,'en','node_search',2),('faster',1414,'en','node_search',1.79212),('faster',1462,'en','node_search',1.65397),('faster',1489,'en','node_search',1.31984),('faster',1920,'en','node_search',1),('faster',1966,'en','node_search',1.98902),('faster',2104,'en','node_search',2),('fastest',1258,'en','node_search',0.993146),('fastest',1367,'en','node_search',1.46453),('fasttracking',869,'en','node_search',1.94583),('fat',728,'en','node_search',0.681785),('fate',817,'en','node_search',0.944566),('father',2126,'en','node_search',1),('fatigue',1255,'en','node_search',1.07706),('fatigue',1836,'en','node_search',0.816658),('faucets',491,'en','node_search',2),('fault',643,'en','node_search',0.685676),('fault',668,'en','node_search',0.718502),('fault',917,'en','node_search',0.712106),('fault',1246,'en','node_search',0.740689),('fault',1477,'en','node_search',1.4117),('favorable',852,'en','node_search',1.08853),('favorable',854,'en','node_search',1.09841),('favorite',1762,'en','node_search',1.64177),('favorite',1772,'en','node_search',1.93105),('favorited',1762,'en','node_search',1.64177),('favorited',2063,'en','node_search',2),('favour',935,'en','node_search',11),('favour',2045,'en','node_search',11),('fda',643,'en','node_search',0.76431),('fda',668,'en','node_search',1),('fda',705,'en','node_search',0.786915),('fda',723,'en','node_search',1.15603),('fda',771,'en','node_search',1.32163),('fda',818,'en','node_search',1.45545),('fda',853,'en','node_search',1.13227),('fda',902,'en','node_search',1.19938),('fda',1246,'en','node_search',0.653974),('fda',1359,'en','node_search',1.36437),('fda',1366,'en','node_search',9.7059),('fda',1491,'en','node_search',1.53174),('fda',1495,'en','node_search',1.1878),('fdfwew',1407,'en','node_search',2),('fdrtyuk',169,'en','node_search',27),('fdv',1412,'en','node_search',1.76072),('fear',908,'en','node_search',1.01486),('fear',1255,'en','node_search',1.21099),('fear',1257,'en','node_search',0.677939),('fear',1258,'en','node_search',0.638366),('feasibility',1095,'en','node_search',1.46631),('feasibility',1573,'en','node_search',2.66095),('feasibility',1908,'en','node_search',2),('feasible',698,'en','node_search',1.73464),('feasible',1836,'en','node_search',0.881967),('feat',1144,'en','node_search',2),('feature',430,'en','node_search',2),('feature',534,'en','node_search',1.92743),('feature',577,'en','node_search',4),('feature',841,'en','node_search',2),('feature',909,'en','node_search',1.99315),('feature',914,'en','node_search',2),('feature',969,'en','node_search',2),('feature',1110,'en','node_search',2),('feature',1188,'en','node_search',2),('feature',1304,'en','node_search',0.646943),('feature',1424,'en','node_search',1.62116),('feature',1538,'en','node_search',2),('feature',1688,'en','node_search',1.83063),('feature',1742,'en','node_search',6),('feature',1762,'en','node_search',4.22676),('feature',1844,'en','node_search',1.6845),('feature',1856,'en','node_search',2),('feature',1859,'en','node_search',1.86995),('feature',1891,'en','node_search',2),('feature',1921,'en','node_search',2),('feature',1966,'en','node_search',3.97804),('feature',1968,'en','node_search',2),('feature',2119,'en','node_search',2),('featured',832,'en','node_search',2),('featured',913,'en','node_search',2),('featured',922,'en','node_search',2),('featured',1054,'en','node_search',4),('featured',1147,'en','node_search',2),('featured',1688,'en','node_search',1.83063),('featured',1794,'en','node_search',2),('featured',2063,'en','node_search',2),('features',549,'en','node_search',1.99315),('features',643,'en','node_search',0.797402),('features',644,'en','node_search',0.543881),('features',822,'en','node_search',2),('features',1089,'en','node_search',3.67289),('features',1172,'en','node_search',1.55203),('features',1176,'en','node_search',1.97685),('features',1189,'en','node_search',2),('features',1210,'en','node_search',2),('features',1215,'en','node_search',2),('features',1319,'en','node_search',2),('features',1358,'en','node_search',1.47702),('features',1424,'en','node_search',1.78178),('features',1518,'en','node_search',4),('features',1573,'en','node_search',4.45011),('features',1574,'en','node_search',4),('features',1628,'en','node_search',1),('features',1718,'en','node_search',1),('features',1762,'en','node_search',1.30659),('features',1794,'en','node_search',2),('features',1889,'en','node_search',1),('features',1899,'en','node_search',2),('features',1911,'en','node_search',4),('features',1917,'en','node_search',2),('features',1931,'en','node_search',2),('features',2051,'en','node_search',1.69485),('features',2086,'en','node_search',2),('features',2095,'en','node_search',2),('features',2104,'en','node_search',2),('featuring',1495,'en','node_search',1.18307),('february',564,'en','node_search',1),('february',739,'en','node_search',1),('february',819,'en','node_search',1),('february',886,'en','node_search',1),('february',933,'en','node_search',1),('february',961,'en','node_search',1),('february',1016,'en','node_search',1),('february',1156,'en','node_search',1),('february',1204,'en','node_search',1),('february',1276,'en','node_search',1),('february',1390,'en','node_search',1),('february',1413,'en','node_search',1),('february',1630,'en','node_search',1),('february',1901,'en','node_search',1),('february',1925,'en','node_search',1),('february',2074,'en','node_search',1),('fed',705,'en','node_search',1),('fed',1366,'en','node_search',9.63433),('fed',1369,'en','node_search',0.736141),('fed',1420,'en','node_search',1.63668),('federal',642,'en','node_search',0.703756),('federal',643,'en','node_search',0.650439),('federal',669,'en','node_search',0.617112),('federal',854,'en','node_search',1.17278),('federal',1069,'en','node_search',1.29362),('federal',1084,'en','node_search',1.38651),('federal',1304,'en','node_search',0.677939),('federal',1420,'en','node_search',2.91643),('federal',1495,'en','node_search',1.26673),('fedex',258,'en','node_search',2),('fedex',259,'en','node_search',2),('fedex',275,'en','node_search',2),('fedex',276,'en','node_search',2),('fedex',301,'en','node_search',2),('fedex',394,'en','node_search',2),('fedex',417,'en','node_search',2),('fedex',444,'en','node_search',2),('fedex',445,'en','node_search',2),('fedex',446,'en','node_search',2),('fedex',458,'en','node_search',2),('fedex',541,'en','node_search',2),('fedex',637,'en','node_search',2),('fedex',641,'en','node_search',2.9129),('fedex',642,'en','node_search',1.99731),('fedex',643,'en','node_search',3),('fedex',657,'en','node_search',2),('fedex',667,'en','node_search',9.28989),('fedex',668,'en','node_search',1),('fedex',669,'en','node_search',2.98902),('fedex',717,'en','node_search',28),('fedex',726,'en','node_search',4),('fedex',727,'en','node_search',1),('fedex',728,'en','node_search',2),('fedex',770,'en','node_search',17.0679),('fedex',771,'en','node_search',3.09539),('fedex',772,'en','node_search',2),('fedex',773,'en','node_search',1),('fedex',818,'en','node_search',1.53161),('fedex',852,'en','node_search',4.5858),('fedex',853,'en','node_search',4.62696),('fedex',854,'en','node_search',1.50219),('fedex',903,'en','node_search',33.2711),('fedex',907,'en','node_search',1.63837),('fedex',908,'en','node_search',1.49577),('fedex',917,'en','node_search',4),('fedex',918,'en','node_search',1.96109),('fedex',1039,'en','node_search',2),('fedex',1068,'en','node_search',3.12759),('fedex',1069,'en','node_search',30.1545),('fedex',1070,'en','node_search',4.72766),('fedex',1083,'en','node_search',1.5387),('fedex',1084,'en','node_search',1.60473),('fedex',1152,'en','node_search',3),('fedex',1159,'en','node_search',2),('fedex',1193,'en','node_search',6.32295),('fedex',1246,'en','node_search',2),('fedex',1247,'en','node_search',4.89549),('fedex',1255,'en','node_search',1.50929),('fedex',1256,'en','node_search',9.85691),('fedex',1257,'en','node_search',1),('fedex',1258,'en','node_search',1),('fedex',1301,'en','node_search',26.42),('fedex',1302,'en','node_search',4.77854),('fedex',1303,'en','node_search',3),('fedex',1358,'en','node_search',3.05503),('fedex',1369,'en','node_search',3),('fedex',1420,'en','node_search',3.27336),('fedex',1421,'en','node_search',3.18861),('fedex',1425,'en','node_search',2),('fedex',1439,'en','node_search',2),('fedex',1477,'en','node_search',4.905),('fedex',1478,'en','node_search',30.7242),('fedex',1479,'en','node_search',3),('fedex',1480,'en','node_search',1),('fedex',1489,'en','node_search',4.74429),('fedex',1490,'en','node_search',4.76985),('fedex',1493,'en','node_search',3.1799),('fedex',1494,'en','node_search',3.13288),('fedex',1495,'en','node_search',1.56911),('fedex',1570,'en','node_search',2),('fedex',1835,'en','node_search',4.27913),('fedex',1836,'en','node_search',4.82636),('fee',1232,'en','node_search',3.41009),('fee',1973,'en','node_search',2),('fee',2125,'en','node_search',1),('feed',898,'en','node_search',4),('feed',993,'en','node_search',2),('feed',1307,'en','node_search',2),('feed',1443,'en','node_search',2),('feed',1762,'en','node_search',1.64177),('feed',1785,'en','node_search',2),('feed',1794,'en','node_search',2),('feed',2086,'en','node_search',2),('feed',2101,'en','node_search',2),('feedback',299,'en','node_search',27),('feedback',300,'en','node_search',27),('feedback',301,'en','node_search',5.7469),('feedback',302,'en','node_search',1),('feedback',308,'en','node_search',27),('feedback',417,'en','node_search',0.513597),('feedback',437,'en','node_search',27),('feedback',446,'en','node_search',5.8477),('feedback',549,'en','node_search',3.98629),('feedback',576,'en','node_search',2),('feedback',577,'en','node_search',2),('feedback',578,'en','node_search',4),('feedback',639,'en','node_search',2),('feedback',720,'en','node_search',2),('feedback',879,'en','node_search',4),('feedback',888,'en','node_search',2),('feedback',909,'en','node_search',1.99315),('feedback',1053,'en','node_search',2),('feedback',1077,'en','node_search',9.43192),('feedback',1088,'en','node_search',2),('feedback',1095,'en','node_search',1.53161),('feedback',1188,'en','node_search',2),('feedback',1214,'en','node_search',30),('feedback',1227,'en','node_search',1.64177),('feedback',1231,'en','node_search',3.7),('feedback',1254,'en','node_search',5.95479),('feedback',1307,'en','node_search',2),('feedback',1311,'en','node_search',1.86127),('feedback',1411,'en','node_search',2),('feedback',1412,'en','node_search',1.7717),('feedback',1414,'en','node_search',3.58425),('feedback',1419,'en','node_search',1.93105),('feedback',1442,'en','node_search',11),('feedback',1450,'en','node_search',27),('feedback',1459,'en','node_search',4),('feedback',1497,'en','node_search',27),('feedback',1498,'en','node_search',27),('feedback',1499,'en','node_search',27),('feedback',1500,'en','node_search',27),('feedback',1501,'en','node_search',27),('feedback',1502,'en','node_search',27),('feedback',1503,'en','node_search',27),('feedback',1504,'en','node_search',27),('feedback',1505,'en','node_search',27),('feedback',1506,'en','node_search',27),('feedback',1507,'en','node_search',27),('feedback',1508,'en','node_search',27),('feedback',1509,'en','node_search',27),('feedback',1510,'en','node_search',27),('feedback',1511,'en','node_search',27),('feedback',1512,'en','node_search',27),('feedback',1513,'en','node_search',27),('feedback',1514,'en','node_search',27),('feedback',1515,'en','node_search',27),('feedback',1516,'en','node_search',28),('feedback',1517,'en','node_search',27),('feedback',1520,'en','node_search',3.5948),('feedback',1551,'en','node_search',1.747),('feedback',1573,'en','node_search',1.58143),('feedback',1593,'en','node_search',27),('feedback',1636,'en','node_search',4),('feedback',1688,'en','node_search',10.8111),('feedback',1729,'en','node_search',27),('feedback',1779,'en','node_search',1),('feedback',1802,'en','node_search',1),('feedback',1832,'en','node_search',2),('feedback',1843,'en','node_search',2.93429),('feedback',1852,'en','node_search',2),('feedback',1864,'en','node_search',2),('feedback',1881,'en','node_search',2),('feedback',1916,'en','node_search',4),('feedback',1931,'en','node_search',4),('feedback',1950,'en','node_search',1.72066),('feedback',1997,'en','node_search',2),('feedback',2058,'en','node_search',1.9347),('feedback',2103,'en','node_search',2),('feedback',2130,'en','node_search',5.96706),('feedback',2133,'en','node_search',2),('feedbacks',1127,'en','node_search',2),('feedbacks',1622,'en','node_search',1.84417),('feedbacks',1891,'en','node_search',2),('feeds',1263,'en','node_search',2),('feeds',1307,'en','node_search',2),('feeds',1529,'en','node_search',6),('feel',1083,'en','node_search',1.10382),('feel',1232,'en','node_search',1.55988),('feel',1255,'en','node_search',1.09494),('feel',1256,'en','node_search',19.0054),('feel',1412,'en','node_search',1.5691),('feel',1555,'en','node_search',1.57483),('feel',1622,'en','node_search',1.86256),('feeling',1256,'en','node_search',9.48857),('feels',258,'en','node_search',0.976851),('feels',259,'en','node_search',0.972861),('feels',275,'en','node_search',0.972861),('feels',276,'en','node_search',0.976851),('feels',301,'en','node_search',0.968904),('feels',394,'en','node_search',0.968904),('feels',417,'en','node_search',0.96498),('feels',444,'en','node_search',0.972861),('feels',445,'en','node_search',0.972861),('feels',446,'en','node_search',0.972861),('feels',458,'en','node_search',0.976851),('feels',541,'en','node_search',0.976851),('feels',657,'en','node_search',0.972861),('feels',854,'en','node_search',1.44056),('feels',1039,'en','node_search',0.976851),('feels',1159,'en','node_search',0.968904),('feels',1366,'en','node_search',9.86153),('feels',1425,'en','node_search',0.976851),('feels',1439,'en','node_search',0.972861),('feels',1494,'en','node_search',1.55546),('feels',1570,'en','node_search',0.976851),('fees',432,'en','node_search',1.94583),('fees',1070,'en','node_search',2.99956),('fees',1152,'en','node_search',1.79225),('fees',1193,'en','node_search',2.9897),('fees',1232,'en','node_search',1.14131),('fees',1420,'en','node_search',3.27336),('fees',1462,'en','node_search',1.31696),('fees',1489,'en','node_search',3.08516),('fees',1865,'en','node_search',2),('fees',1984,'en','node_search',3.15308),('fees',2052,'en','node_search',2),('feet',817,'en','node_search',1.01724),('feet',1836,'en','node_search',0.804734),('fell',869,'en','node_search',1.94583),('fellow',1053,'en','node_search',2),('felony',1194,'en','node_search',1.13956),('felt',908,'en','node_search',1.21428),('felt',1762,'en','node_search',1.33138),('felt',1846,'en','node_search',4),('female',1421,'en','node_search',1.59431),('femminile',1358,'en','node_search',1.5638),('fenbushi',1955,'en','node_search',1.83645),('fenbushi',2065,'en','node_search',1.73091),('fernando',580,'en','node_search',27),('fernando',581,'en','node_search',27),('fertility',727,'en','node_search',1),('fertility',902,'en','node_search',1.57589),('festival',2054,'en','node_search',2),('fetcch',739,'en','node_search',27),('fetcch',1700,'en','node_search',11),('fetcchx',739,'en','node_search',11),('fetcchx',1315,'en','node_search',6),('fetcchx',1694,'en','node_search',2),('fetch',1236,'en','node_search',2),('fetch',1909,'en','node_search',2),('fetching',766,'en','node_search',2),('fetching',847,'en','node_search',2),('fetching',1123,'en','node_search',2),('fetching',1958,'en','node_search',1),('fever',1836,'en','node_search',0.896984),('few',508,'en','node_search',2),('few',526,'en','node_search',2),('few',724,'en','node_search',9.30608),('few',732,'en','node_search',2),('few',748,'en','node_search',1.8631),('few',771,'en','node_search',1.45498),('few',772,'en','node_search',0.906287),('few',817,'en','node_search',1.13066),('few',926,'en','node_search',2),('few',944,'en','node_search',1.91323),('few',954,'en','node_search',2),('few',1077,'en','node_search',1.8894),('few',1095,'en','node_search',1.07031),('few',1110,'en','node_search',2),('few',1147,'en','node_search',2),('few',1173,'en','node_search',2),('few',1227,'en','node_search',1.49312),('few',1231,'en','node_search',1.85135),('few',1256,'en','node_search',9.4756),('few',1257,'en','node_search',1.51906),('few',1258,'en','node_search',0.949597),('few',1303,'en','node_search',0.968904),('few',1318,'en','node_search',2),('few',1365,'en','node_search',2),('few',1371,'en','node_search',4),('few',1417,'en','node_search',2),('few',1462,'en','node_search',1.39927),('few',1479,'en','node_search',1),('few',1493,'en','node_search',1.19773),('few',1555,'en','node_search',1.7017),('few',1617,'en','node_search',1),('few',1618,'en','node_search',1),('few',1624,'en','node_search',2),('few',1684,'en','node_search',1.79212),('few',1713,'en','node_search',1),('few',1731,'en','node_search',1.73841),('few',1777,'en','node_search',1),('few',1783,'en','node_search',1.47797),('few',1788,'en','node_search',4),('few',1822,'en','node_search',3.91445),('few',1823,'en','node_search',3.89919),('few',1843,'en','node_search',1.61544),('few',1850,'en','node_search',2),('few',1870,'en','node_search',1),('few',1892,'en','node_search',2),('few',1910,'en','node_search',2),('few',1913,'en','node_search',4),('few',1916,'en','node_search',2),('few',1944,'en','node_search',2),('few',1950,'en','node_search',1.72066),('few',1955,'en','node_search',1.83645),('few',1979,'en','node_search',2),('few',1988,'en','node_search',2),('few',2001,'en','node_search',2),('few',2029,'en','node_search',2),('few',2051,'en','node_search',1.48002),('few',2105,'en','node_search',1.78434),('few',2113,'en','node_search',1.83356),('ffffff',472,'en','node_search',1),('ffffff',543,'en','node_search',1),('fgt',1960,'en','node_search',1),('fiat',1089,'en','node_search',1.78604),('fiat',1176,'en','node_search',3.9537),('fiat',1385,'en','node_search',1.9347),('fiat',1622,'en','node_search',1.91674),('fiat',1684,'en','node_search',1.76498),('fiatbased',1232,'en','node_search',1.55988),('fibromyalgia',1257,'en','node_search',0.961087),('fibromyalgia',1836,'en','node_search',1.66072),('field',642,'en','node_search',0.836446),('field',643,'en','node_search',0.754681),('field',748,'en','node_search',1.80465),('field',771,'en','node_search',1.38682),('field',817,'en','node_search',1.24556),('field',929,'en','node_search',2),('field',1095,'en','node_search',1.50051),('field',1247,'en','node_search',0.845322),('field',1359,'en','node_search',1.35422),('field',1412,'en','node_search',1.7717),('field',1420,'en','node_search',1.62982),('figma',1229,'en','node_search',2),('figma',1717,'en','node_search',1),('figma',1718,'en','node_search',1),('figma',1797,'en','node_search',1),('figma',1800,'en','node_search',1),('figma',1928,'en','node_search',1),('figure',1238,'en','node_search',1.85135),('figure',1257,'en','node_search',0.882818),('figure',1492,'en','node_search',2),('figured',869,'en','node_search',1.94583),('figured',1302,'en','node_search',1.29867),('figured',1493,'en','node_search',1.32609),('figured',1761,'en','node_search',1),('figuring',1227,'en','node_search',1.54806),('figuring',1419,'en','node_search',1.91598),('figuring',1941,'en','node_search',1.96109),('fil',1877,'en','node_search',4),('file',433,'en','node_search',2),('file',748,'en','node_search',5.60985),('file',1240,'en','node_search',2),('file',1306,'en','node_search',1),('file',1311,'en','node_search',1.8492),('file',1390,'en','node_search',15),('file',1438,'en','node_search',4),('file',1844,'en','node_search',1.75707),('file',1851,'en','node_search',2),('file',1856,'en','node_search',2),('file',1984,'en','node_search',1.51242),('file',1988,'en','node_search',4),('file',2014,'en','node_search',4),('file',2075,'en','node_search',2),('filebase',1856,'en','node_search',4),('filecion',2105,'en','node_search',1.78434),('filecoin',719,'en','node_search',2),('filecoin',989,'en','node_search',2),('filecoin',1081,'en','node_search',2),('filecoin',1276,'en','node_search',11),('filecoin',1390,'en','node_search',1),('filecoin',1416,'en','node_search',11),('filecoin',1446,'en','node_search',11),('filecoin',1527,'en','node_search',4),('filecoin',1540,'en','node_search',1),('filecoin',1597,'en','node_search',11),('filecoin',1627,'en','node_search',2),('filecoin',1700,'en','node_search',1),('filecoin',1705,'en','node_search',1),('filecoin',1710,'en','node_search',1),('filecoin',1718,'en','node_search',1),('filecoin',1777,'en','node_search',1),('filecoin',2005,'en','node_search',2),('filecoin',2026,'en','node_search',2),('filecoin',2124,'en','node_search',2),('files',644,'en','node_search',1.1787),('files',1390,'en','node_search',1),('files',1518,'en','node_search',2),('files',1844,'en','node_search',3.44156),('files',1920,'en','node_search',1),('filesharing',748,'en','node_search',3.7399),('fileslighthousestorage',1518,'en','node_search',2),('filice',590,'en','node_search',27),('filice',591,'en','node_search',27),('filing',903,'en','node_search',1.40715),('filing',917,'en','node_search',0.848323),('filing',1258,'en','node_search',0.794753),('filipinomalay',818,'en','node_search',1.21147),('fill',643,'en','node_search',0.553478),('fill',667,'en','node_search',8.87555),('fill',669,'en','node_search',0.525844),('fill',717,'en','node_search',0.601716),('fill',1301,'en','node_search',8.35865),('filled',717,'en','node_search',0.72066),('filled',772,'en','node_search',0.650439),('filled',1302,'en','node_search',1.23291),('filling',668,'en','node_search',0.96498),('filling',669,'en','node_search',0.866793),('filling',716,'en','node_search',0.993146),('film',369,'en','node_search',38),('filmocrat',125,'en','node_search',27),('filmocratcom',125,'en','node_search',1),('filmtokenglobal',369,'en','node_search',11),('filter',644,'en','node_search',1.02561),('filter',1794,'en','node_search',2),('filter',1913,'en','node_search',2),('filter',1914,'en','node_search',2),('filtering',1214,'en','node_search',70),('filters',1854,'en','node_search',2),('fin',1793,'en','node_search',1),('fin',1918,'en','node_search',1),('finacea',773,'en','node_search',2.92702),('final',499,'en','node_search',2),('final',565,'en','node_search',2),('final',632,'en','node_search',2),('final',716,'en','node_search',1.43066),('final',765,'en','node_search',2),('final',907,'en','node_search',1.37451),('final',1070,'en','node_search',2.50775),('final',1123,'en','node_search',2),('final',1125,'en','node_search',2),('final',1145,'en','node_search',2),('final',1152,'en','node_search',1.32606),('final',1188,'en','node_search',2),('final',1246,'en','node_search',0.697623),('final',1359,'en','node_search',1.27363),('final',1492,'en','node_search',2),('final',1520,'en','node_search',1.7974),('final',1791,'en','node_search',2),('final',1987,'en','node_search',2),('final',2051,'en','node_search',1.70583),('final',2113,'en','node_search',3.71376),('final',2119,'en','node_search',2),('final',2130,'en','node_search',1.98902),('finalise',2061,'en','node_search',2),('finalised',904,'en','node_search',2),('finalised',1279,'en','node_search',1.75677),('finalised',1385,'en','node_search',1.90361),('finalised',1720,'en','node_search',4),('finalised',1772,'en','node_search',1.93105),('finalised',1911,'en','node_search',4),('finalised',1913,'en','node_search',2),('finalised',1984,'en','node_search',1.61649),('finalised',2066,'en','node_search',2),('finalised',2078,'en','node_search',2),('finalising',1944,'en','node_search',2),('finalising',2067,'en','node_search',2),('finalist',632,'en','node_search',2),('finalist',957,'en','node_search',2),('finalist',1237,'en','node_search',2),('finalist',2054,'en','node_search',2),('finalists',483,'en','node_search',1),('finalists',656,'en','node_search',1),('finalists',976,'en','node_search',2),('finalists',1298,'en','node_search',2),('finalists',1526,'en','node_search',1),('finalists',1623,'en','node_search',1),('finalists',2105,'en','node_search',1.78434),('finalists',2118,'en','node_search',1),('finalists',2132,'en','node_search',1),('finalization',1381,'en','node_search',4),('finalize',636,'en','node_search',1.85896),('finalize',1555,'en','node_search',1.44932),('finalize',1822,'en','node_search',1.95723),('finalize',1823,'en','node_search',1.9496),('finalize',1950,'en','node_search',1.72066),('finalize',1975,'en','node_search',2),('finalized',636,'en','node_search',3.77219),('finalized',1053,'en','node_search',2),('finalized',1325,'en','node_search',2),('finalized',1779,'en','node_search',1),('finalized',1783,'en','node_search',3.34329),('finalized',1788,'en','node_search',2),('finalized',1822,'en','node_search',1.95723),('finalized',1823,'en','node_search',1.9496),('finalized',1931,'en','node_search',2),('finalized',2113,'en','node_search',3.75267),('finalizing',1224,'en','node_search',2),('finally',659,'en','node_search',1),('finally',725,'en','node_search',0.96498),('finally',818,'en','node_search',1.3984),('finally',917,'en','node_search',0.961087),('finally',957,'en','node_search',2),('finally',1018,'en','node_search',4),('finally',1040,'en','node_search',2),('finally',1238,'en','node_search',1.85135),('finally',1358,'en','node_search',1.44336),('finally',1731,'en','node_search',1.73841),('finally',1772,'en','node_search',1.93105),('finally',1922,'en','node_search',2),('finally',1923,'en','node_search',4),('finally',1973,'en','node_search',2),('finally',1984,'en','node_search',3.36357),('finance',81,'en','node_search',27),('finance',97,'en','node_search',27),('finance',124,'en','node_search',27),('finance',132,'en','node_search',27),('finance',275,'en','node_search',6.57028),('finance',306,'en','node_search',11),('finance',458,'en','node_search',0.519091),('finance',500,'en','node_search',11),('finance',557,'en','node_search',11),('finance',561,'en','node_search',11),('finance',564,'en','node_search',11),('finance',722,'en','node_search',11),('finance',731,'en','node_search',11),('finance',796,'en','node_search',11),('finance',797,'en','node_search',27),('finance',832,'en','node_search',2),('finance',883,'en','node_search',27),('finance',965,'en','node_search',27),('finance',966,'en','node_search',11),('finance',1055,'en','node_search',11),('finance',1148,'en','node_search',38),('finance',1190,'en','node_search',2),('finance',1305,'en','node_search',11),('finance',1310,'en','node_search',27),('finance',1383,'en','node_search',2),('finance',1384,'en','node_search',2),('finance',1389,'en','node_search',27),('finance',1462,'en','node_search',1.41104),('finance',1691,'en','node_search',27),('finance',1763,'en','node_search',27),('finance',1795,'en','node_search',27),('finance',1808,'en','node_search',11),('finance',1845,'en','node_search',2),('finance',1867,'en','node_search',1),('finance',1928,'en','node_search',11),('finance',1929,'en','node_search',11),('finance',1947,'en','node_search',2),('finance',1965,'en','node_search',11),('finance',1983,'en','node_search',11),('finance',2087,'en','node_search',27),('financial',445,'en','node_search',6.14448),('financial',564,'en','node_search',11),('financial',592,'en','node_search',11),('financial',724,'en','node_search',18.0459),('financial',861,'en','node_search',11),('financial',874,'en','node_search',11),('financial',922,'en','node_search',2),('financial',1221,'en','node_search',11),('financial',1258,'en','node_search',0.641769),('financial',1259,'en','node_search',1),('financial',1367,'en','node_search',2.39993),('financial',1462,'en','node_search',1.34161),('financial',1529,'en','node_search',2),('financial',1597,'en','node_search',11),('financial',1725,'en','node_search',2),('financial',1737,'en','node_search',11),('financial',1741,'en','node_search',11),('financial',1793,'en','node_search',1),('financial',1854,'en','node_search',2),('financials',1326,'en','node_search',2),('financials',1524,'en','node_search',4),('financiers',1940,'en','node_search',1),('financing',714,'en','node_search',1.43957),('financing',717,'en','node_search',0.876337),('financing',1359,'en','node_search',1.47276),('financing',1383,'en','node_search',2),('financing',1885,'en','node_search',1),('finast',1083,'en','node_search',1.51957),('find',258,'en','node_search',1),('find',259,'en','node_search',1),('find',275,'en','node_search',1),('find',276,'en','node_search',1),('find',301,'en','node_search',1),('find',394,'en','node_search',1),('find',417,'en','node_search',0.997306),('find',444,'en','node_search',1),('find',445,'en','node_search',1),('find',446,'en','node_search',1),('find',458,'en','node_search',1),('find',541,'en','node_search',1),('find',637,'en','node_search',1),('find',638,'en','node_search',1),('find',642,'en','node_search',0.931053),('find',644,'en','node_search',1.14472),('find',657,'en','node_search',1),('find',667,'en','node_search',9.28989),('find',668,'en','node_search',1),('find',705,'en','node_search',1),('find',706,'en','node_search',4),('find',717,'en','node_search',0.854391),('find',724,'en','node_search',18.2393),('find',726,'en','node_search',0.587082),('find',727,'en','node_search',1),('find',728,'en','node_search',1),('find',766,'en','node_search',2),('find',770,'en','node_search',24.7527),('find',771,'en','node_search',1.57864),('find',772,'en','node_search',1),('find',817,'en','node_search',1.45081),('find',854,'en','node_search',3.0433),('find',902,'en','node_search',1.57589),('find',903,'en','node_search',1.37868),('find',905,'en','node_search',2),('find',907,'en','node_search',4.41865),('find',908,'en','node_search',2.92625),('find',917,'en','node_search',0.610858),('find',918,'en','node_search',1),('find',1018,'en','node_search',2),('find',1039,'en','node_search',1),('find',1068,'en','node_search',5.83383),('find',1069,'en','node_search',4.73178),('find',1070,'en','node_search',2.87243),('find',1084,'en','node_search',1.60473),('find',1152,'en','node_search',1.69278),('find',1159,'en','node_search',1),('find',1193,'en','node_search',3.73217),('find',1194,'en','node_search',3.04489),('find',1246,'en','node_search',0.664818),('find',1255,'en','node_search',2.93531),('find',1256,'en','node_search',9.85691),('find',1257,'en','node_search',1),('find',1258,'en','node_search',1.62189),('find',1301,'en','node_search',43.4361),('find',1302,'en','node_search',4.7514),('find',1303,'en','node_search',3.83645),('find',1358,'en','node_search',2.77803),('find',1359,'en','node_search',1.18781),('find',1366,'en','node_search',9.90044),('find',1367,'en','node_search',3.01924),('find',1368,'en','node_search',1),('find',1369,'en','node_search',0.989021),('find',1419,'en','node_search',1.88828),('find',1420,'en','node_search',4.91004),('find',1421,'en','node_search',3.18861),('find',1425,'en','node_search',1),('find',1432,'en','node_search',2),('find',1439,'en','node_search',1),('find',1460,'en','node_search',2),('find',1477,'en','node_search',1.635),('find',1478,'en','node_search',20.1315),('find',1479,'en','node_search',1.635),('find',1480,'en','node_search',1.32269),('find',1490,'en','node_search',2.77532),('find',1493,'en','node_search',2.78312),('find',1494,'en','node_search',1.56644),('find',1495,'en','node_search',5.92968),('find',1570,'en','node_search',1),('find',1620,'en','node_search',32),('find',1790,'en','node_search',2),('find',1984,'en','node_search',1.59852),('find',2117,'en','node_search',2),('finder',725,'en','node_search',0.920273),('finder',818,'en','node_search',1.36224),('finder',917,'en','node_search',0.916736),('finder',1358,'en','node_search',1.40318),('finding',641,'en','node_search',1.11634),('finding',723,'en','node_search',1.18897),('finding',1068,'en','node_search',1.22315),('finding',1084,'en','node_search',1.31896),('finding',1085,'en','node_search',2),('finding',1193,'en','node_search',1.26265),('finding',1254,'en','node_search',1.98493),('finding',1414,'en','node_search',1.79212),('finding',1493,'en','node_search',1.27563),('finding',1573,'en','node_search',1.41496),('finding',1959,'en','node_search',1),('finds',668,'en','node_search',0.674137),('finds',726,'en','node_search',0.648686),('finds',772,'en','node_search',0.609315),('finds',853,'en','node_search',1.16743),('fine',914,'en','node_search',2),('fine',1538,'en','node_search',2),('fine',1551,'en','node_search',1.79055),('finetuned',1552,'en','node_search',1.76823),('fingerprints',1304,'en','node_search',0.824901),('fingerprints',1477,'en','node_search',1.61185),('fingerprints',1490,'en','node_search',1.43527),('fingers',1119,'en','node_search',2),('fingers',1256,'en','node_search',9.69925),('finish',1194,'en','node_search',1.0734),('finish',1555,'en','node_search',1.7017),('finish',2056,'en','node_search',2),('finished',959,'en','node_search',1.96498),('finished',1238,'en','node_search',1.85135),('finished',1240,'en','node_search',2),('finished',1269,'en','node_search',2),('finished',1527,'en','node_search',4),('finished',1839,'en','node_search',1.98902),('finished',2039,'en','node_search',2),('finished',2043,'en','node_search',2),('finishing',1188,'en','node_search',2),('fintech',75,'en','node_search',11),('fintech',258,'en','node_search',6.18735),('fintech',301,'en','node_search',5.77176),('fintech',306,'en','node_search',11),('fintech',479,'en','node_search',11),('fintech',564,'en','node_search',11),('fintech',592,'en','node_search',11),('fintech',628,'en','node_search',11),('fintech',796,'en','node_search',11),('fintech',805,'en','node_search',11),('fintech',829,'en','node_search',11),('fintech',849,'en','node_search',11),('fintech',861,'en','node_search',11),('fintech',915,'en','node_search',11),('fintech',965,'en','node_search',11),('fintech',990,'en','node_search',11),('fintech',991,'en','node_search',11),('fintech',1129,'en','node_search',11),('fintech',1156,'en','node_search',11),('fintech',1167,'en','node_search',11),('fintech',1207,'en','node_search',11),('fintech',1276,'en','node_search',11),('fintech',1298,'en','node_search',2),('fintech',1309,'en','node_search',11),('fintech',1387,'en','node_search',11),('fintech',1527,'en','node_search',4),('fintech',1821,'en','node_search',11),('fintech',1829,'en','node_search',11),('fintech',1874,'en','node_search',11),('fintech',1886,'en','node_search',1),('fintech',1925,'en','node_search',11),('fintech',1971,'en','node_search',11),('fintech',2054,'en','node_search',4),('fintech',2105,'en','node_search',1.78434),('fintechs',1530,'en','node_search',6),('fintmech',1793,'en','node_search',1),('fioricet',705,'en','node_search',1.98902),('firebase',1711,'en','node_search',1),('firebase',1734,'en','node_search',11),('firebase',1780,'en','node_search',1),('firebase',1797,'en','node_search',1),('firebase',1800,'en','node_search',1),('firebase',1902,'en','node_search',11),('firebase',1954,'en','node_search',1),('firebase',2030,'en','node_search',11),('firebase',2125,'en','node_search',1),('firefly',1221,'en','node_search',1),('firefly',1222,'en','node_search',28),('firefly',1223,'en','node_search',28),('firm',698,'en','node_search',1.80983),('firm',1955,'en','node_search',1.83645),('firmly',1742,'en','node_search',2),('firms',644,'en','node_search',0.762157),('firms',1632,'en','node_search',2),('first',97,'en','node_search',27),('first',472,'en','node_search',11.2847),('first',486,'en','node_search',2),('first',508,'en','node_search',4),('first',522,'en','node_search',4),('first',543,'en','node_search',11.6129),('first',549,'en','node_search',1.99315),('first',551,'en','node_search',1.7017),('first',578,'en','node_search',4),('first',644,'en','node_search',1.07923),('first',665,'en','node_search',2),('first',725,'en','node_search',0.71),('first',726,'en','node_search',0.655756),('first',741,'en','node_search',2),('first',744,'en','node_search',2),('first',748,'en','node_search',1.83493),('first',888,'en','node_search',2),('first',903,'en','node_search',1.1478),('first',905,'en','node_search',2),('first',908,'en','node_search',2.06969),('first',917,'en','node_search',1),('first',956,'en','node_search',4),('first',959,'en','node_search',1.96498),('first',968,'en','node_search',4),('first',1040,'en','node_search',2),('first',1054,'en','node_search',2),('first',1059,'en','node_search',2),('first',1060,'en','node_search',2),('first',1080,'en','node_search',1.96498),('first',1095,'en','node_search',1.4177),('first',1103,'en','node_search',2),('first',1110,'en','node_search',2),('first',1116,'en','node_search',6),('first',1129,'en','node_search',1),('first',1175,'en','node_search',2),('first',1176,'en','node_search',7.90055),('first',1211,'en','node_search',2),('first',1214,'en','node_search',30),('first',1232,'en','node_search',2.95621),('first',1233,'en','node_search',1.78555),('first',1238,'en','node_search',1.84449),('first',1245,'en','node_search',2),('first',1255,'en','node_search',1.19107),('first',1256,'en','node_search',9.76319),('first',1258,'en','node_search',1.92999),('first',1272,'en','node_search',2),('first',1303,'en','node_search',2.58375),('first',1307,'en','node_search',2),('first',1318,'en','node_search',2),('first',1365,'en','node_search',2),('first',1382,'en','node_search',4),('first',1385,'en','node_search',1.9347),('first',1388,'en','node_search',4),('first',1412,'en','node_search',1.58261),('first',1489,'en','node_search',1.58143),('first',1490,'en','node_search',1.58995),('first',1532,'en','node_search',2),('first',1573,'en','node_search',1.58143),('first',1580,'en','node_search',2),('first',1587,'en','node_search',2),('first',1688,'en','node_search',3.66127),('first',1709,'en','node_search',4),('first',1731,'en','node_search',3.47682),('first',1736,'en','node_search',4),('first',1835,'en','node_search',1.8156),('first',1836,'en','node_search',0.672252),('first',1839,'en','node_search',1.98902),('first',1843,'en','node_search',1.6916),('first',1846,'en','node_search',6),('first',1850,'en','node_search',2),('first',1888,'en','node_search',2),('first',1890,'en','node_search',1),('first',1892,'en','node_search',2),('first',1899,'en','node_search',2),('first',1924,'en','node_search',2),('first',1939,'en','node_search',2),('first',1946,'en','node_search',2),('first',1950,'en','node_search',3.44132),('first',1961,'en','node_search',1),('first',1967,'en','node_search',2),('first',1990,'en','node_search',4),('first',2026,'en','node_search',4),('first',2042,'en','node_search',3.91445),('first',2043,'en','node_search',2),('firstly',1095,'en','node_search',1.53161),('firstly',1232,'en','node_search',1.55988),('firstofitskind',1891,'en','node_search',2),('fis',1237,'en','node_search',2),('fish',1256,'en','node_search',9.53676),('fist',642,'en','node_search',0.643484),('fist',852,'en','node_search',1.15185),('fist',1301,'en','node_search',8.42923),('fit',258,'en','node_search',1.02519),('fit',429,'en','node_search',2),('fit',1231,'en','node_search',1.85135),('fit',1419,'en','node_search',1.88065),('fit',1429,'en','node_search',1),('fit',1460,'en','node_search',2),('fit',1573,'en','node_search',1.19384),('fit',1839,'en','node_search',1.98902),('fit',1946,'en','node_search',2),('fit',1971,'en','node_search',2),('fits',644,'en','node_search',1.53098),('five',714,'en','node_search',1.14927),('five',724,'en','node_search',9.00234),('five',908,'en','node_search',2.31802),('fix',2066,'en','node_search',4),('fix',2067,'en','node_search',2),('fixed',908,'en','node_search',1.30669),('fixed',993,'en','node_search',2),('fixed',1232,'en','node_search',1.55988),('fixed',1415,'en','node_search',8),('fixed',1424,'en','node_search',1.78178),('fixed',1635,'en','node_search',11),('fixed',1842,'en','node_search',2),('fixed',1865,'en','node_search',2),('fixed',1873,'en','node_search',2),('fixed',1892,'en','node_search',2),('fixed',1912,'en','node_search',2),('fixed',1938,'en','node_search',2),('fixed',2051,'en','node_search',1.70583),('fixed',2058,'en','node_search',1.9347),('fixed',2059,'en','node_search',1.92743),('fixes',1054,'en','node_search',2),('fixes',1188,'en','node_search',2),('fixes',1238,'en','node_search',1.81243),('fixes',1794,'en','node_search',2),('fixes',1916,'en','node_search',2),('fixes',1938,'en','node_search',2),('fixes',2049,'en','node_search',2),('fixing',572,'en','node_search',2),('fixing',959,'en','node_search',1.96498),('fixing',1044,'en','node_search',2),('fixing',1254,'en','node_search',1.98493),('fixing',1414,'en','node_search',1.79212),('fixing',2029,'en','node_search',2),('flag',560,'en','node_search',1),('flagyl',1835,'en','node_search',2.13957),('flagyl',1836,'en','node_search',1),('flappy',1245,'en','node_search',2),('flappy',1551,'en','node_search',1.63093),('flappy',1552,'en','node_search',3.42301),('flappy',1718,'en','node_search',11),('flappy',2059,'en','node_search',1.92743),('flappy',2060,'en','node_search',5.38702),('flappymusk',1244,'en','node_search',11),('flappymuskxyz',1245,'en','node_search',2),('flappymuskxyz',1551,'en','node_search',3.42256),('flappymuskxyz',1552,'en','node_search',5.26632),('flappymuskxyz',2058,'en','node_search',1.9347),('flaq',92,'en','node_search',27),('flare',1227,'en','node_search',4.13634),('flashmates',1241,'en','node_search',27),('flashmates',1639,'en','node_search',4),('flashmateshq',1241,'en','node_search',11),('flaunden',1421,'en','node_search',1.59431),('flawless',1143,'en','node_search',2),('flesh',1688,'en','node_search',1.69118),('flex',1585,'en','node_search',27),('flexibility',2043,'en','node_search',2),('flexx',1760,'en','node_search',27),('flexx',1788,'en','node_search',4),('flexxcash',1760,'en','node_search',11),('fligital',27,'en','node_search',27),('flint',1227,'en','node_search',1.46383),('flint',1462,'en','node_search',1.38562),('flixverse',1212,'en','node_search',2),('flixverse',1213,'en','node_search',2),('flixverse',1215,'en','node_search',2),('flixverse',1216,'en','node_search',2),('flixverse',1217,'en','node_search',2),('flixverse',1218,'en','node_search',2),('flixverse',1219,'en','node_search',2),('flixverse',1424,'en','node_search',7.0545),('flixverse',1617,'en','node_search',1),('flixverse',1842,'en','node_search',2),('flixverse',1844,'en','node_search',5.2712),('flomax',1083,'en','node_search',156.255),('flonase',903,'en','node_search',1.56777),('flood',1684,'en','node_search',5.37637),('floods',1555,'en','node_search',1.7017),('florescent',1495,'en','node_search',1.16932),('florida',727,'en','node_search',1),('flourish',1596,'en','node_search',11),('flow',698,'en','node_search',1.8249),('flow',732,'en','node_search',2),('flow',798,'en','node_search',1.8894),('flow',973,'en','node_search',11),('flow',981,'en','node_search',2),('flow',1190,'en','node_search',4),('flow',1355,'en','node_search',2),('flow',1388,'en','node_search',2),('flow',1492,'en','node_search',2),('flow',1573,'en','node_search',2.86456),('flow',1758,'en','node_search',1),('flow',1865,'en','node_search',2),('flow',2113,'en','node_search',1.87634),('flowcharts',1975,'en','node_search',2),('flowmax',1083,'en','node_search',1.5387),('flows',977,'en','node_search',2),('flows',1123,'en','node_search',2),('flows',1172,'en','node_search',1.50801),('flows',1238,'en','node_search',1.80094),('flows',1381,'en','node_search',2),('flu',643,'en','node_search',0.953396),('flu',667,'en','node_search',9.25487),('flu',1084,'en','node_search',1.60473),('fluticasone',773,'en','node_search',1),('flutter',124,'en','node_search',10.4456),('flutter',510,'en','node_search',11),('flutter',1619,'en','node_search',1),('flutter',1630,'en','node_search',11),('flutter',1687,'en','node_search',11),('flutter',1732,'en','node_search',11),('flutter',1760,'en','node_search',11),('flutter',1780,'en','node_search',1),('flutter',1833,'en','node_search',1),('flutter',2030,'en','node_search',11),('fmdsj',814,'en','node_search',1),('focalin',1257,'en','node_search',0.638366),('focus',302,'en','node_search',1),('focus',549,'en','node_search',3.98629),('focus',713,'en','node_search',2),('focus',744,'en','node_search',2),('focus',896,'en','node_search',2),('focus',1108,'en','node_search',1),('focus',1172,'en','node_search',1.69136),('focus',1193,'en','node_search',1.43085),('focus',1224,'en','node_search',2),('focus',1238,'en','node_search',3.69171),('focus',1257,'en','node_search',0.652202),('focus',1279,'en','node_search',5.02654),('focus',1412,'en','node_search',1.7717),('focus',1688,'en','node_search',3.578),('focus',1758,'en','node_search',2),('focus',1787,'en','node_search',4),('focus',1839,'en','node_search',1.98902),('focus',1850,'en','node_search',2),('focus',1852,'en','node_search',2),('focus',1879,'en','node_search',1.98493),('focus',1888,'en','node_search',1),('focus',1893,'en','node_search',2),('focus',1894,'en','node_search',0.949597),('focus',1950,'en','node_search',1.53711),('focus',1955,'en','node_search',1.6939),('focus',2042,'en','node_search',3.91445),('focus',2129,'en','node_search',2),('focused',302,'en','node_search',1),('focused',526,'en','node_search',2),('focused',527,'en','node_search',2),('focused',666,'en','node_search',2),('focused',931,'en','node_search',2),('focused',1279,'en','node_search',1.70529),('focused',1319,'en','node_search',2),('focused',1459,'en','node_search',2),('focused',1528,'en','node_search',2),('focused',1573,'en','node_search',2.585),('focused',1614,'en','node_search',1),('focused',1632,'en','node_search',2),('focused',1688,'en','node_search',1.74386),('focusing',549,'en','node_search',3.98629),('focusing',665,'en','node_search',2),('focusing',832,'en','node_search',2),('focusing',1058,'en','node_search',2),('focusing',1172,'en','node_search',1.58216),('focusing',1279,'en','node_search',1.75946),('focusing',1412,'en','node_search',1.7717),('focusing',1419,'en','node_search',1.93105),('focusing',1573,'en','node_search',1.28933),('focusing',1731,'en','node_search',1.60207),('focusing',1843,'en','node_search',1.44155),('focusing',1940,'en','node_search',1),('focusing',1942,'en','node_search',3.30623),('focusing',2042,'en','node_search',1.95723),('focussed',2019,'en','node_search',1),('focussing',896,'en','node_search',2),('folks',853,'en','node_search',1.11277),('folks',892,'en','node_search',2),('folks',931,'en','node_search',2),('folks',950,'en','node_search',2),('folks',957,'en','node_search',2),('folks',970,'en','node_search',1.93838),('folks',1083,'en','node_search',1.15899),('folks',1084,'en','node_search',1.2364),('folks',1231,'en','node_search',3.70269),('folks',1246,'en','node_search',0.625114),('folks',1412,'en','node_search',1.7717),('folks',1424,'en','node_search',1.78178),('folks',1793,'en','node_search',1),('folks',1843,'en','node_search',1.4683),('folks',1916,'en','node_search',6),('folks',1941,'en','node_search',1.96109),('folks',1966,'en','node_search',1.98902),('folks',2065,'en','node_search',1.85135),('follow',644,'en','node_search',0.676526),('follow',1076,'en','node_search',2),('follow',1194,'en','node_search',1.12266),('follow',1214,'en','node_search',30),('follow',1255,'en','node_search',1.06531),('follow',1321,'en','node_search',4),('follow',1781,'en','node_search',1),('follow',1867,'en','node_search',1),('follow',1880,'en','node_search',2),('followed',27,'en','node_search',1),('followed',30,'en','node_search',1),('followed',32,'en','node_search',1),('followed',33,'en','node_search',1),('followed',65,'en','node_search',1),('followed',71,'en','node_search',1),('followed',72,'en','node_search',1),('followed',80,'en','node_search',1),('followed',114,'en','node_search',1),('followed',125,'en','node_search',1),('followed',644,'en','node_search',0.516867),('followed',992,'en','node_search',1),('followed',1234,'en','node_search',1),('followed',1243,'en','node_search',1),('followed',1774,'en','node_search',1),('followed',1961,'en','node_search',1),('follower',1573,'en','node_search',1.48088),('followers',23,'en','node_search',2),('followers',26,'en','node_search',2),('followers',27,'en','node_search',2),('followers',28,'en','node_search',2),('followers',29,'en','node_search',2),('followers',30,'en','node_search',2),('followers',31,'en','node_search',2),('followers',32,'en','node_search',2),('followers',33,'en','node_search',2),('followers',41,'en','node_search',2),('followers',42,'en','node_search',2),('followers',43,'en','node_search',2),('followers',44,'en','node_search',2),('followers',45,'en','node_search',2),('followers',46,'en','node_search',2),('followers',47,'en','node_search',2),('followers',48,'en','node_search',2),('followers',49,'en','node_search',2),('followers',50,'en','node_search',2),('followers',51,'en','node_search',2),('followers',52,'en','node_search',2),('followers',53,'en','node_search',2),('followers',54,'en','node_search',2),('followers',55,'en','node_search',2),('followers',56,'en','node_search',2),('followers',57,'en','node_search',2),('followers',58,'en','node_search',2),('followers',59,'en','node_search',2),('followers',60,'en','node_search',2),('followers',61,'en','node_search',2),('followers',62,'en','node_search',2),('followers',63,'en','node_search',2),('followers',65,'en','node_search',2),('followers',66,'en','node_search',2),('followers',67,'en','node_search',2),('followers',68,'en','node_search',2),('followers',69,'en','node_search',2),('followers',70,'en','node_search',2),('followers',71,'en','node_search',2),('followers',72,'en','node_search',2),('followers',73,'en','node_search',2),('followers',74,'en','node_search',2),('followers',75,'en','node_search',2),('followers',76,'en','node_search',2),('followers',78,'en','node_search',2),('followers',79,'en','node_search',2),('followers',80,'en','node_search',2),('followers',81,'en','node_search',2),('followers',83,'en','node_search',2),('followers',84,'en','node_search',2),('followers',85,'en','node_search',2),('followers',86,'en','node_search',2),('followers',87,'en','node_search',2),('followers',88,'en','node_search',2),('followers',89,'en','node_search',2),('followers',90,'en','node_search',2),('followers',91,'en','node_search',2),('followers',92,'en','node_search',2),('followers',93,'en','node_search',2),('followers',94,'en','node_search',2),('followers',95,'en','node_search',2),('followers',96,'en','node_search',2),('followers',97,'en','node_search',2),('followers',98,'en','node_search',2),('followers',99,'en','node_search',2),('followers',100,'en','node_search',2),('followers',101,'en','node_search',2),('followers',102,'en','node_search',2),('followers',103,'en','node_search',2),('followers',104,'en','node_search',2),('followers',105,'en','node_search',2),('followers',106,'en','node_search',2),('followers',107,'en','node_search',2),('followers',108,'en','node_search',2),('followers',109,'en','node_search',2),('followers',110,'en','node_search',2),('followers',111,'en','node_search',2),('followers',112,'en','node_search',2),('followers',113,'en','node_search',2),('followers',114,'en','node_search',2),('followers',115,'en','node_search',2),('followers',116,'en','node_search',2),('followers',117,'en','node_search',2),('followers',119,'en','node_search',2),('followers',121,'en','node_search',2),('followers',122,'en','node_search',2),('followers',123,'en','node_search',2),('followers',124,'en','node_search',2),('followers',125,'en','node_search',2),('followers',126,'en','node_search',2),('followers',127,'en','node_search',2),('followers',128,'en','node_search',2),('followers',129,'en','node_search',2),('followers',132,'en','node_search',2),('followers',133,'en','node_search',2),('followers',135,'en','node_search',2),('followers',154,'en','node_search',2),('followers',159,'en','node_search',2),('followers',162,'en','node_search',2),('followers',167,'en','node_search',2),('followers',169,'en','node_search',2),('followers',170,'en','node_search',2),('followers',171,'en','node_search',2),('followers',172,'en','node_search',2),('followers',252,'en','node_search',2),('followers',282,'en','node_search',1),('followers',284,'en','node_search',2),('followers',296,'en','node_search',2),('followers',297,'en','node_search',2),('followers',303,'en','node_search',2),('followers',305,'en','node_search',2),('followers',306,'en','node_search',2),('followers',307,'en','node_search',1),('followers',317,'en','node_search',2),('followers',320,'en','node_search',2),('followers',321,'en','node_search',2),('followers',322,'en','node_search',2),('followers',323,'en','node_search',2),('followers',325,'en','node_search',2),('followers',326,'en','node_search',2),('followers',333,'en','node_search',2),('followers',356,'en','node_search',2),('followers',369,'en','node_search',2),('followers',370,'en','node_search',2),('followers',374,'en','node_search',2),('followers',380,'en','node_search',2),('followers',387,'en','node_search',2),('followers',388,'en','node_search',2),('followers',391,'en','node_search',2),('followers',399,'en','node_search',2),('followers',402,'en','node_search',2),('followers',403,'en','node_search',2),('followers',405,'en','node_search',2),('followers',412,'en','node_search',2),('followers',416,'en','node_search',2),('followers',418,'en','node_search',2),('followers',419,'en','node_search',2),('followers',420,'en','node_search',2),('followers',434,'en','node_search',2),('followers',435,'en','node_search',2),('followers',436,'en','node_search',2),('followers',448,'en','node_search',2),('followers',449,'en','node_search',2),('followers',450,'en','node_search',2),('followers',456,'en','node_search',2),('followers',463,'en','node_search',2),('followers',469,'en','node_search',2),('followers',473,'en','node_search',2),('followers',475,'en','node_search',2),('followers',479,'en','node_search',2),('followers',480,'en','node_search',2),('followers',484,'en','node_search',2),('followers',485,'en','node_search',2),('followers',488,'en','node_search',2),('followers',505,'en','node_search',2),('followers',506,'en','node_search',2),('followers',509,'en','node_search',2),('followers',510,'en','node_search',2),('followers',513,'en','node_search',2),('followers',515,'en','node_search',2),('followers',517,'en','node_search',2),('followers',521,'en','node_search',2),('followers',523,'en','node_search',2),('followers',528,'en','node_search',2),('followers',530,'en','node_search',2),('followers',533,'en','node_search',2),('followers',537,'en','node_search',2),('followers',547,'en','node_search',2),('followers',554,'en','node_search',2),('followers',557,'en','node_search',2),('followers',561,'en','node_search',2),('followers',564,'en','node_search',2),('followers',570,'en','node_search',2),('followers',592,'en','node_search',2),('followers',593,'en','node_search',2),('followers',594,'en','node_search',2),('followers',598,'en','node_search',2),('followers',599,'en','node_search',2),('followers',600,'en','node_search',2),('followers',601,'en','node_search',2),('followers',602,'en','node_search',2),('followers',603,'en','node_search',2),('followers',616,'en','node_search',2),('followers',628,'en','node_search',2),('followers',640,'en','node_search',2),('followers',651,'en','node_search',2),('followers',660,'en','node_search',2),('followers',661,'en','node_search',2),('followers',663,'en','node_search',2),('followers',675,'en','node_search',2),('followers',692,'en','node_search',2),('followers',697,'en','node_search',2),('followers',701,'en','node_search',2),('followers',702,'en','node_search',2),('followers',704,'en','node_search',2),('followers',712,'en','node_search',2),('followers',721,'en','node_search',2),('followers',722,'en','node_search',2),('followers',729,'en','node_search',2),('followers',730,'en','node_search',2),('followers',731,'en','node_search',2),('followers',739,'en','node_search',2),('followers',742,'en','node_search',2),('followers',743,'en','node_search',2),('followers',751,'en','node_search',2),('followers',754,'en','node_search',2),('followers',756,'en','node_search',2),('followers',757,'en','node_search',2),('followers',758,'en','node_search',2),('followers',759,'en','node_search',2),('followers',764,'en','node_search',2),('followers',769,'en','node_search',2),('followers',780,'en','node_search',2),('followers',781,'en','node_search',2),('followers',785,'en','node_search',2),('followers',786,'en','node_search',2),('followers',788,'en','node_search',2),('followers',790,'en','node_search',2),('followers',791,'en','node_search',2),('followers',792,'en','node_search',2),('followers',794,'en','node_search',2),('followers',795,'en','node_search',2),('followers',796,'en','node_search',2),('followers',797,'en','node_search',2),('followers',800,'en','node_search',2),('followers',804,'en','node_search',2),('followers',805,'en','node_search',2),('followers',807,'en','node_search',2),('followers',808,'en','node_search',2),('followers',809,'en','node_search',2),('followers',810,'en','node_search',2),('followers',812,'en','node_search',2),('followers',813,'en','node_search',2),('followers',814,'en','node_search',2),('followers',815,'en','node_search',2),('followers',816,'en','node_search',2),('followers',819,'en','node_search',2),('followers',821,'en','node_search',2),('followers',829,'en','node_search',2),('followers',830,'en','node_search',2),('followers',834,'en','node_search',2),('followers',843,'en','node_search',2),('followers',844,'en','node_search',2),('followers',848,'en','node_search',2),('followers',849,'en','node_search',2),('followers',850,'en','node_search',2),('followers',851,'en','node_search',2),('followers',855,'en','node_search',2),('followers',856,'en','node_search',2),('followers',858,'en','node_search',2),('followers',859,'en','node_search',2),('followers',860,'en','node_search',2),('followers',861,'en','node_search',2),('followers',862,'en','node_search',2),('followers',865,'en','node_search',2),('followers',866,'en','node_search',2),('followers',867,'en','node_search',2),('followers',868,'en','node_search',2),('followers',870,'en','node_search',2),('followers',871,'en','node_search',2),('followers',872,'en','node_search',2),('followers',873,'en','node_search',2),('followers',874,'en','node_search',2),('followers',875,'en','node_search',2),('followers',876,'en','node_search',2),('followers',877,'en','node_search',2),('followers',878,'en','node_search',2),('followers',880,'en','node_search',2),('followers',881,'en','node_search',2),('followers',883,'en','node_search',2),('followers',886,'en','node_search',2),('followers',887,'en','node_search',2),('followers',909,'en','node_search',3.98629),('followers',919,'en','node_search',2),('followers',933,'en','node_search',2),('followers',934,'en','node_search',2),('followers',936,'en','node_search',2),('followers',938,'en','node_search',2),('followers',939,'en','node_search',2),('followers',942,'en','node_search',2),('followers',943,'en','node_search',2),('followers',949,'en','node_search',2),('followers',951,'en','node_search',2),('followers',955,'en','node_search',2),('followers',960,'en','node_search',2),('followers',961,'en','node_search',2),('followers',964,'en','node_search',2),('followers',965,'en','node_search',2),('followers',967,'en','node_search',2),('followers',970,'en','node_search',1.93838),('followers',971,'en','node_search',2),('followers',972,'en','node_search',2),('followers',974,'en','node_search',2),('followers',979,'en','node_search',2),('followers',983,'en','node_search',2),('followers',985,'en','node_search',2),('followers',986,'en','node_search',2),('followers',987,'en','node_search',2),('followers',988,'en','node_search',2),('followers',990,'en','node_search',2),('followers',991,'en','node_search',2),('followers',992,'en','node_search',2),('followers',994,'en','node_search',2),('followers',996,'en','node_search',2),('followers',1010,'en','node_search',2),('followers',1016,'en','node_search',2),('followers',1021,'en','node_search',2),('followers',1033,'en','node_search',2),('followers',1035,'en','node_search',2),('followers',1037,'en','node_search',2),('followers',1041,'en','node_search',2),('followers',1042,'en','node_search',2),('followers',1047,'en','node_search',2),('followers',1049,'en','node_search',2),('followers',1051,'en','node_search',2),('followers',1055,'en','node_search',2),('followers',1061,'en','node_search',2),('followers',1067,'en','node_search',2),('followers',1078,'en','node_search',2),('followers',1111,'en','node_search',2),('followers',1112,'en','node_search',2),('followers',1113,'en','node_search',2),('followers',1117,'en','node_search',2),('followers',1122,'en','node_search',2),('followers',1124,'en','node_search',2),('followers',1128,'en','node_search',2),('followers',1135,'en','node_search',2),('followers',1136,'en','node_search',2),('followers',1148,'en','node_search',2),('followers',1153,'en','node_search',2),('followers',1156,'en','node_search',2),('followers',1158,'en','node_search',1),('followers',1161,'en','node_search',2),('followers',1165,'en','node_search',2),('followers',1166,'en','node_search',2),('followers',1167,'en','node_search',2),('followers',1180,'en','node_search',2),('followers',1192,'en','node_search',2),('followers',1201,'en','node_search',2),('followers',1203,'en','node_search',2),('followers',1204,'en','node_search',2),('followers',1205,'en','node_search',2),('followers',1207,'en','node_search',2),('followers',1208,'en','node_search',2),('followers',1221,'en','node_search',2),('followers',1225,'en','node_search',2),('followers',1233,'en','node_search',1.8861),('followers',1234,'en','node_search',2),('followers',1235,'en','node_search',2),('followers',1239,'en','node_search',2),('followers',1241,'en','node_search',2),('followers',1243,'en','node_search',2),('followers',1244,'en','node_search',2),('followers',1248,'en','node_search',2),('followers',1252,'en','node_search',2),('followers',1259,'en','node_search',2),('followers',1261,'en','node_search',2),('followers',1264,'en','node_search',2),('followers',1265,'en','node_search',2),('followers',1270,'en','node_search',2),('followers',1271,'en','node_search',2),('followers',1276,'en','node_search',2),('followers',1277,'en','node_search',2),('followers',1278,'en','node_search',2),('followers',1309,'en','node_search',2),('followers',1310,'en','node_search',2),('followers',1312,'en','node_search',2),('followers',1314,'en','node_search',2),('followers',1316,'en','node_search',2),('followers',1320,'en','node_search',2),('followers',1322,'en','node_search',2),('followers',1324,'en','node_search',2),('followers',1326,'en','node_search',2),('followers',1331,'en','node_search',2),('followers',1338,'en','node_search',2),('followers',1339,'en','node_search',2),('followers',1344,'en','node_search',2),('followers',1356,'en','node_search',2),('followers',1362,'en','node_search',2),('followers',1363,'en','node_search',2),('followers',1364,'en','node_search',2),('followers',1372,'en','node_search',2),('followers',1377,'en','node_search',2),('followers',1387,'en','node_search',2),('followers',1389,'en','node_search',2),('followers',1390,'en','node_search',2),('followers',1391,'en','node_search',2),('followers',1393,'en','node_search',2),('followers',1413,'en','node_search',2),('followers',1415,'en','node_search',2),('followers',1418,'en','node_search',2),('followers',1433,'en','node_search',2),('followers',1454,'en','node_search',2),('followers',1455,'en','node_search',2),('followers',1461,'en','node_search',2),('followers',1464,'en','node_search',2),('followers',1465,'en','node_search',2),('followers',1486,'en','node_search',2),('followers',1488,'en','node_search',2),('followers',1522,'en','node_search',2),('followers',1524,'en','node_search',4),('followers',1537,'en','node_search',2),('followers',1559,'en','node_search',2),('followers',1571,'en','node_search',2),('followers',1579,'en','node_search',2),('followers',1592,'en','node_search',2),('followers',1594,'en','node_search',2),('followers',1597,'en','node_search',2),('followers',1610,'en','node_search',2),('followers',1615,'en','node_search',2),('followers',1621,'en','node_search',2),('followers',1625,'en','node_search',2),('followers',1626,'en','node_search',2),('followers',1630,'en','node_search',2),('followers',1631,'en','node_search',2),('followers',1633,'en','node_search',2),('followers',1634,'en','node_search',2),('followers',1635,'en','node_search',2),('followers',1640,'en','node_search',2),('followers',1641,'en','node_search',2),('followers',1686,'en','node_search',2),('followers',1687,'en','node_search',2),('followers',1691,'en','node_search',2),('followers',1692,'en','node_search',2),('followers',1693,'en','node_search',2),('followers',1695,'en','node_search',2),('followers',1696,'en','node_search',2),('followers',1697,'en','node_search',2),('followers',1698,'en','node_search',2),('followers',1706,'en','node_search',2),('followers',1730,'en','node_search',2),('followers',1732,'en','node_search',2),('followers',1734,'en','node_search',2),('followers',1735,'en','node_search',2),('followers',1737,'en','node_search',2),('followers',1739,'en','node_search',2),('followers',1741,'en','node_search',2),('followers',1743,'en','node_search',2),('followers',1745,'en','node_search',2),('followers',1747,'en','node_search',2),('followers',1749,'en','node_search',2),('followers',1753,'en','node_search',2),('followers',1760,'en','node_search',2),('followers',1763,'en','node_search',2),('followers',1764,'en','node_search',2),('followers',1765,'en','node_search',2),('followers',1773,'en','node_search',2),('followers',1774,'en','node_search',2),('followers',1775,'en','node_search',2),('followers',1778,'en','node_search',2),('followers',1783,'en','node_search',1.57905),('followers',1789,'en','node_search',2),('followers',1795,'en','node_search',2),('followers',1798,'en','node_search',2),('followers',1803,'en','node_search',2),('followers',1804,'en','node_search',2),('followers',1806,'en','node_search',2),('followers',1808,'en','node_search',2),('followers',1814,'en','node_search',2),('followers',1815,'en','node_search',2),('followers',1817,'en','node_search',2),('followers',1818,'en','node_search',2),('followers',1819,'en','node_search',2),('followers',1820,'en','node_search',2),('followers',1821,'en','node_search',2),('followers',1828,'en','node_search',2),('followers',1829,'en','node_search',2),('followers',1830,'en','node_search',2),('followers',1831,'en','node_search',2),('followers',1833,'en','node_search',2),('followers',1837,'en','node_search',2),('followers',1838,'en','node_search',2),('followers',1847,'en','node_search',2),('followers',1855,'en','node_search',2),('followers',1857,'en','node_search',2),('followers',1858,'en','node_search',2),('followers',1872,'en','node_search',2),('followers',1874,'en','node_search',2),('followers',1882,'en','node_search',2),('followers',1887,'en','node_search',0.931053),('followers',1896,'en','node_search',2),('followers',1901,'en','node_search',2),('followers',1902,'en','node_search',2),('followers',1925,'en','node_search',2),('followers',1932,'en','node_search',2),('followers',1938,'en','node_search',2),('followers',1942,'en','node_search',1.7716),('followers',1960,'en','node_search',2),('followers',1972,'en','node_search',2),('followers',1980,'en','node_search',2),('followers',1981,'en','node_search',2),('followers',1989,'en','node_search',2),('followers',2012,'en','node_search',2),('followers',2030,'en','node_search',2),('followers',2031,'en','node_search',2),('followers',2040,'en','node_search',2),('followers',2055,'en','node_search',2),('followers',2062,'en','node_search',6),('followers',2074,'en','node_search',2),('followers',2080,'en','node_search',2),('followers',2087,'en','node_search',2),('followers',2096,'en','node_search',2),('followers',2113,'en','node_search',1.87634),('followers',2114,'en','node_search',2),('followers',2120,'en','node_search',2),('followers',2122,'en','node_search',2),('following',641,'en','node_search',1.07384),('following',644,'en','node_search',4.96264),('following',750,'en','node_search',1.89608),('following',879,'en','node_search',12),('following',908,'en','node_search',1.33516),('following',981,'en','node_search',2),('following',1102,'en','node_search',2),('following',1194,'en','node_search',1.44272),('following',1573,'en','node_search',1.47415),('following',1595,'en','node_search',0.752312),('following',2051,'en','node_search',1.49534),('following',2113,'en','node_search',1.87634),('follows',644,'en','node_search',0.723978),('follows',879,'en','node_search',1),('followup',1688,'en','node_search',1.81556),('fomo',1984,'en','node_search',1.46102),('food',705,'en','node_search',1),('food',902,'en','node_search',1.20263),('food',934,'en','node_search',27),('food',1194,'en','node_search',2.54934),('food',1784,'en','node_search',2),('foods',1194,'en','node_search',1.04829),('foods',1255,'en','node_search',1.14096),('football',1128,'en','node_search',27),('football',1872,'en','node_search',11),('foothold',444,'en','node_search',5.87347),('footwear',665,'en','node_search',2),('for',66,'en','node_search',11),('for',67,'en','node_search',11),('for',124,'en','node_search',47.5942),('for',172,'en','node_search',11),('for',258,'en','node_search',7.38571),('for',259,'en','node_search',6.86364),('for',275,'en','node_search',6.86364),('for',276,'en','node_search',6.87643),('for',299,'en','node_search',27),('for',300,'en','node_search',27),('for',301,'en','node_search',6.85094),('for',302,'en','node_search',2),('for',308,'en','node_search',27),('for',326,'en','node_search',11),('for',394,'en','node_search',7.37679),('for',397,'en','node_search',2),('for',405,'en','node_search',11),('for',406,'en','node_search',1),('for',417,'en','node_search',6.83833),('for',428,'en','node_search',2),('for',429,'en','node_search',6),('for',432,'en','node_search',5.82242),('for',433,'en','node_search',1),('for',437,'en','node_search',27),('for',444,'en','node_search',6.86364),('for',445,'en','node_search',6.86364),('for',446,'en','node_search',6.86364),('for',458,'en','node_search',6.87643),('for',459,'en','node_search',3),('for',472,'en','node_search',26),('for',481,'en','node_search',1),('for',483,'en','node_search',2),('for',486,'en','node_search',5),('for',491,'en','node_search',2),('for',494,'en','node_search',2),('for',499,'en','node_search',1),('for',501,'en','node_search',32),('for',507,'en','node_search',3),('for',508,'en','node_search',4),('for',510,'en','node_search',11),('for',519,'en','node_search',1),('for',522,'en','node_search',1),('for',526,'en','node_search',4),('for',527,'en','node_search',2),('for',534,'en','node_search',1.86213),('for',541,'en','node_search',6.87643),('for',542,'en','node_search',8),('for',543,'en','node_search',42),('for',549,'en','node_search',3.98629),('for',551,'en','node_search',6.4043),('for',552,'en','node_search',1),('for',560,'en','node_search',1),('for',565,'en','node_search',3),('for',568,'en','node_search',1),('for',571,'en','node_search',1),('for',572,'en','node_search',1),('for',573,'en','node_search',1),('for',574,'en','node_search',1),('for',575,'en','node_search',3),('for',576,'en','node_search',5),('for',577,'en','node_search',13),('for',578,'en','node_search',13),('for',592,'en','node_search',11),('for',593,'en','node_search',11),('for',595,'en','node_search',4),('for',596,'en','node_search',19),('for',598,'en','node_search',11),('for',602,'en','node_search',11),('for',632,'en','node_search',3),('for',636,'en','node_search',6.64322),('for',637,'en','node_search',18.4977),('for',638,'en','node_search',16.7384),('for',639,'en','node_search',3),('for',641,'en','node_search',6.03134),('for',642,'en','node_search',18.4417),('for',643,'en','node_search',19.9453),('for',644,'en','node_search',32.9605),('for',649,'en','node_search',1),('for',650,'en','node_search',27),('for',653,'en','node_search',6),('for',654,'en','node_search',1),('for',657,'en','node_search',6.86364),('for',659,'en','node_search',2),('for',663,'en','node_search',11),('for',666,'en','node_search',4),('for',667,'en','node_search',92.7355),('for',668,'en','node_search',23.0387),('for',669,'en','node_search',19.6384),('for',698,'en','node_search',6.37756),('for',700,'en','node_search',2.95779),('for',701,'en','node_search',11),('for',705,'en','node_search',22.3136),('for',706,'en','node_search',18.8723),('for',714,'en','node_search',13.6528),('for',715,'en','node_search',79.7725),('for',716,'en','node_search',18.7643),('for',717,'en','node_search',25.54),('for',718,'en','node_search',2),('for',719,'en','node_search',4),('for',723,'en','node_search',8.10305),('for',724,'en','node_search',56.5121),('for',725,'en','node_search',29.324),('for',726,'en','node_search',19.0891),('for',727,'en','node_search',22.3834),('for',728,'en','node_search',23.7226),('for',732,'en','node_search',9),('for',735,'en','node_search',4),('for',740,'en','node_search',1),('for',741,'en','node_search',3),('for',744,'en','node_search',4),('for',745,'en','node_search',6),('for',750,'en','node_search',5.64931),('for',751,'en','node_search',11),('for',763,'en','node_search',5),('for',765,'en','node_search',5),('for',766,'en','node_search',9),('for',769,'en','node_search',11),('for',770,'en','node_search',9.55917),('for',771,'en','node_search',5.53821),('for',772,'en','node_search',17.7734),('for',773,'en','node_search',17.9537),('for',780,'en','node_search',11),('for',781,'en','node_search',11),('for',791,'en','node_search',11),('for',794,'en','node_search',11),('for',795,'en','node_search',11),('for',796,'en','node_search',11),('for',798,'en','node_search',2.83899),('for',802,'en','node_search',1),('for',817,'en','node_search',8.38201),('for',818,'en','node_search',11.0044),('for',819,'en','node_search',11),('for',821,'en','node_search',33),('for',822,'en','node_search',1),('for',823,'en','node_search',1),('for',824,'en','node_search',1),('for',831,'en','node_search',1),('for',832,'en','node_search',1),('for',833,'en','node_search',2),('for',836,'en','node_search',3),('for',841,'en','node_search',3),('for',842,'en','node_search',1),('for',845,'en','node_search',1),('for',846,'en','node_search',1),('for',847,'en','node_search',7),('for',852,'en','node_search',10.1561),('for',853,'en','node_search',11.3303),('for',854,'en','node_search',5.8328),('for',859,'en','node_search',11),('for',863,'en','node_search',1),('for',869,'en','node_search',2.94583),('for',871,'en','node_search',15),('for',873,'en','node_search',15),('for',875,'en','node_search',11),('for',876,'en','node_search',15),('for',879,'en','node_search',18),('for',886,'en','node_search',11),('for',888,'en','node_search',1),('for',889,'en','node_search',1),('for',890,'en','node_search',3),('for',891,'en','node_search',1),('for',892,'en','node_search',7),('for',893,'en','node_search',1),('for',894,'en','node_search',1),('for',895,'en','node_search',3),('for',896,'en','node_search',3),('for',897,'en','node_search',3),('for',898,'en','node_search',1),('for',899,'en','node_search',5),('for',900,'en','node_search',3),('for',901,'en','node_search',1),('for',902,'en','node_search',5.57377),('for',903,'en','node_search',15.4348),('for',904,'en','node_search',1),('for',905,'en','node_search',1),('for',906,'en','node_search',3),('for',907,'en','node_search',34.9919),('for',908,'en','node_search',10.0189),('for',909,'en','node_search',1),('for',910,'en','node_search',3),('for',911,'en','node_search',3),('for',913,'en','node_search',3),('for',914,'en','node_search',7),('for',916,'en','node_search',3),('for',917,'en','node_search',3.83645),('for',918,'en','node_search',5.08089),('for',920,'en','node_search',1),('for',921,'en','node_search',1),('for',922,'en','node_search',1),('for',923,'en','node_search',1),('for',924,'en','node_search',1),('for',925,'en','node_search',1),('for',926,'en','node_search',1),('for',927,'en','node_search',1),('for',929,'en','node_search',9),('for',930,'en','node_search',11),('for',931,'en','node_search',1),('for',932,'en','node_search',1),('for',934,'en','node_search',15),('for',938,'en','node_search',15),('for',939,'en','node_search',15),('for',943,'en','node_search',22),('for',944,'en','node_search',8.6529),('for',945,'en','node_search',0.931053),('for',950,'en','node_search',5),('for',951,'en','node_search',11),('for',954,'en','node_search',1),('for',956,'en','node_search',3),('for',957,'en','node_search',5),('for',959,'en','node_search',4.92996),('for',962,'en','node_search',1),('for',963,'en','node_search',1),('for',968,'en','node_search',1),('for',969,'en','node_search',7),('for',970,'en','node_search',2.9274),('for',971,'en','node_search',15),('for',972,'en','node_search',11),('for',973,'en','node_search',1),('for',974,'en','node_search',27),('for',976,'en','node_search',1),('for',977,'en','node_search',3),('for',978,'en','node_search',1),('for',980,'en','node_search',1),('for',981,'en','node_search',5),('for',982,'en','node_search',3),('for',983,'en','node_search',33),('for',985,'en','node_search',15),('for',988,'en','node_search',11),('for',989,'en','node_search',1),('for',990,'en','node_search',11),('for',993,'en','node_search',5),('for',1001,'en','node_search',5),('for',1004,'en','node_search',1),('for',1005,'en','node_search',1),('for',1010,'en','node_search',11),('for',1013,'en','node_search',3),('for',1018,'en','node_search',7),('for',1031,'en','node_search',3),('for',1033,'en','node_search',11),('for',1034,'en','node_search',3),('for',1036,'en','node_search',5),('for',1039,'en','node_search',7.35371),('for',1040,'en','node_search',3),('for',1042,'en','node_search',11),('for',1043,'en','node_search',1),('for',1044,'en','node_search',1),('for',1045,'en','node_search',1),('for',1046,'en','node_search',3),('for',1048,'en','node_search',9),('for',1049,'en','node_search',15),('for',1050,'en','node_search',1),('for',1052,'en','node_search',1),('for',1053,'en','node_search',3),('for',1054,'en','node_search',7),('for',1055,'en','node_search',15),('for',1056,'en','node_search',4),('for',1058,'en','node_search',2),('for',1060,'en','node_search',1),('for',1068,'en','node_search',4.36742),('for',1069,'en','node_search',8.24602),('for',1070,'en','node_search',8.74399),('for',1072,'en','node_search',3),('for',1073,'en','node_search',3),('for',1077,'en','node_search',6.66819),('for',1079,'en','node_search',3),('for',1080,'en','node_search',4.92996),('for',1081,'en','node_search',1),('for',1082,'en','node_search',1),('for',1083,'en','node_search',19.1301),('for',1084,'en','node_search',13.1002),('for',1085,'en','node_search',4),('for',1088,'en','node_search',8),('for',1089,'en','node_search',10.8346),('for',1094,'en','node_search',1.84532),('for',1095,'en','node_search',16.2921),('for',1102,'en','node_search',1),('for',1103,'en','node_search',1),('for',1104,'en','node_search',3),('for',1105,'en','node_search',1),('for',1107,'en','node_search',2),('for',1108,'en','node_search',1),('for',1109,'en','node_search',5),('for',1110,'en','node_search',1),('for',1116,'en','node_search',5),('for',1118,'en','node_search',3),('for',1119,'en','node_search',1),('for',1120,'en','node_search',28),('for',1121,'en','node_search',5),('for',1122,'en','node_search',15),('for',1123,'en','node_search',11),('for',1124,'en','node_search',11),('for',1125,'en','node_search',3),('for',1127,'en','node_search',5),('for',1128,'en','node_search',11),('for',1130,'en','node_search',1),('for',1134,'en','node_search',11),('for',1136,'en','node_search',27),('for',1141,'en','node_search',3),('for',1142,'en','node_search',3),('for',1143,'en','node_search',3),('for',1144,'en','node_search',7),('for',1145,'en','node_search',3),('for',1147,'en','node_search',1),('for',1148,'en','node_search',16),('for',1149,'en','node_search',5),('for',1150,'en','node_search',5),('for',1151,'en','node_search',1),('for',1152,'en','node_search',5.1826),('for',1153,'en','node_search',15),('for',1156,'en','node_search',33),('for',1159,'en','node_search',6.85094),('for',1161,'en','node_search',25.8792),('for',1165,'en','node_search',15),('for',1172,'en','node_search',5.85422),('for',1173,'en','node_search',1),('for',1175,'en','node_search',2),('for',1176,'en','node_search',2.97685),('for',1178,'en','node_search',1),('for',1179,'en','node_search',2),('for',1180,'en','node_search',11),('for',1188,'en','node_search',9),('for',1189,'en','node_search',1),('for',1190,'en','node_search',1),('for',1192,'en','node_search',11),('for',1193,'en','node_search',8.55523),('for',1194,'en','node_search',14.0981),('for',1196,'en','node_search',1),('for',1197,'en','node_search',1),('for',1198,'en','node_search',1),('for',1199,'en','node_search',1),('for',1200,'en','node_search',7),('for',1201,'en','node_search',15),('for',1204,'en','node_search',11),('for',1207,'en','node_search',15),('for',1210,'en','node_search',3),('for',1211,'en','node_search',3),('for',1212,'en','node_search',7),('for',1213,'en','node_search',1),('for',1214,'en','node_search',89),('for',1215,'en','node_search',1),('for',1216,'en','node_search',1),('for',1217,'en','node_search',3),('for',1218,'en','node_search',5),('for',1219,'en','node_search',1),('for',1220,'en','node_search',1),('for',1221,'en','node_search',11),('for',1224,'en','node_search',1),('for',1227,'en','node_search',14.5173),('for',1229,'en','node_search',3),('for',1231,'en','node_search',6.48147),('for',1232,'en','node_search',20.9609),('for',1233,'en','node_search',12.2368),('for',1235,'en','node_search',11),('for',1236,'en','node_search',3),('for',1237,'en','node_search',5),('for',1238,'en','node_search',6.55404),('for',1239,'en','node_search',11),('for',1240,'en','node_search',9),('for',1245,'en','node_search',3),('for',1246,'en','node_search',5.42063),('for',1247,'en','node_search',1.94209),('for',1254,'en','node_search',4.96986),('for',1255,'en','node_search',10.9673),('for',1256,'en','node_search',98.0119),('for',1257,'en','node_search',9.05518),('for',1258,'en','node_search',5.67663),('for',1261,'en','node_search',1),('for',1262,'en','node_search',1),('for',1263,'en','node_search',3),('for',1264,'en','node_search',11),('for',1266,'en','node_search',1),('for',1267,'en','node_search',3),('for',1268,'en','node_search',3),('for',1269,'en','node_search',5),('for',1270,'en','node_search',15),('for',1272,'en','node_search',1),('for',1276,'en','node_search',11),('for',1277,'en','node_search',11),('for',1279,'en','node_search',9.04147),('for',1282,'en','node_search',1),('for',1283,'en','node_search',1),('for',1298,'en','node_search',1),('for',1299,'en','node_search',1),('for',1300,'en','node_search',1),('for',1301,'en','node_search',35.4627),('for',1302,'en','node_search',8.33126),('for',1303,'en','node_search',3.16584),('for',1304,'en','node_search',4.71211),('for',1307,'en','node_search',1),('for',1309,'en','node_search',11),('for',1310,'en','node_search',15),('for',1311,'en','node_search',4.6332),('for',1314,'en','node_search',15),('for',1315,'en','node_search',9),('for',1316,'en','node_search',15),('for',1318,'en','node_search',3),('for',1319,'en','node_search',3),('for',1321,'en','node_search',5),('for',1324,'en','node_search',11),('for',1325,'en','node_search',1),('for',1326,'en','node_search',1),('for',1331,'en','node_search',11),('for',1333,'en','node_search',1),('for',1334,'en','node_search',1),('for',1338,'en','node_search',33),('for',1339,'en','node_search',15),('for',1344,'en','node_search',11),('for',1355,'en','node_search',6),('for',1356,'en','node_search',11),('for',1358,'en','node_search',3.94729),('for',1359,'en','node_search',10.2701),('for',1363,'en','node_search',15),('for',1364,'en','node_search',15),('for',1365,'en','node_search',3),('for',1366,'en','node_search',108.278),('for',1367,'en','node_search',14.5285),('for',1368,'en','node_search',6.56271),('for',1369,'en','node_search',8.0204),('for',1370,'en','node_search',1),('for',1371,'en','node_search',5),('for',1378,'en','node_search',3),('for',1379,'en','node_search',7),('for',1380,'en','node_search',1),('for',1381,'en','node_search',5),('for',1382,'en','node_search',5),('for',1383,'en','node_search',3),('for',1384,'en','node_search',3),('for',1385,'en','node_search',1),('for',1386,'en','node_search',1),('for',1388,'en','node_search',1),('for',1393,'en','node_search',11),('for',1395,'en','node_search',1),('for',1405,'en','node_search',1),('for',1406,'en','node_search',1),('for',1407,'en','node_search',1),('for',1408,'en','node_search',5),('for',1409,'en','node_search',1),('for',1410,'en','node_search',3),('for',1411,'en','node_search',3),('for',1412,'en','node_search',4.21797),('for',1414,'en','node_search',7.78181),('for',1415,'en','node_search',1),('for',1417,'en','node_search',1),('for',1418,'en','node_search',11),('for',1419,'en','node_search',6.79316),('for',1420,'en','node_search',9.1804),('for',1421,'en','node_search',7.13772),('for',1422,'en','node_search',11),('for',1424,'en','node_search',14.4866),('for',1425,'en','node_search',6.87643),('for',1426,'en','node_search',2),('for',1430,'en','node_search',5),('for',1431,'en','node_search',7),('for',1432,'en','node_search',5),('for',1433,'en','node_search',1),('for',1434,'en','node_search',1),('for',1435,'en','node_search',1),('for',1436,'en','node_search',1),('for',1437,'en','node_search',1),('for',1438,'en','node_search',5),('for',1439,'en','node_search',6.86364),('for',1441,'en','node_search',5),('for',1443,'en','node_search',3),('for',1444,'en','node_search',3),('for',1445,'en','node_search',3),('for',1450,'en','node_search',27),('for',1459,'en','node_search',11),('for',1460,'en','node_search',5),('for',1462,'en','node_search',10.7045),('for',1477,'en','node_search',15.5552),('for',1478,'en','node_search',72.4691),('for',1479,'en','node_search',7.77923),('for',1480,'en','node_search',33.5008),('for',1488,'en','node_search',11),('for',1489,'en','node_search',8.69327),('for',1490,'en','node_search',5.75111),('for',1491,'en','node_search',8.25536),('for',1492,'en','node_search',5),('for',1493,'en','node_search',7.84922),('for',1494,'en','node_search',11.4468),('for',1495,'en','node_search',3.13821),('for',1497,'en','node_search',27),('for',1498,'en','node_search',27),('for',1499,'en','node_search',27),('for',1500,'en','node_search',27),('for',1501,'en','node_search',27),('for',1502,'en','node_search',27),('for',1503,'en','node_search',27),('for',1504,'en','node_search',27),('for',1505,'en','node_search',27),('for',1506,'en','node_search',27),('for',1507,'en','node_search',27),('for',1508,'en','node_search',27),('for',1509,'en','node_search',27),('for',1510,'en','node_search',27),('for',1511,'en','node_search',27),('for',1512,'en','node_search',27),('for',1513,'en','node_search',27),('for',1514,'en','node_search',27),('for',1515,'en','node_search',27),('for',1516,'en','node_search',27),('for',1517,'en','node_search',27),('for',1518,'en','node_search',3),('for',1520,'en','node_search',9.32841),('for',1524,'en','node_search',5),('for',1525,'en','node_search',3),('for',1527,'en','node_search',9),('for',1528,'en','node_search',2),('for',1529,'en','node_search',6),('for',1530,'en','node_search',18),('for',1531,'en','node_search',2),('for',1532,'en','node_search',35),('for',1534,'en','node_search',1),('for',1538,'en','node_search',3),('for',1547,'en','node_search',1),('for',1551,'en','node_search',9.68705),('for',1552,'en','node_search',10.1445),('for',1555,'en','node_search',7.40131),('for',1570,'en','node_search',6.87643),('for',1572,'en','node_search',1),('for',1573,'en','node_search',6.52774),('for',1574,'en','node_search',3),('for',1576,'en','node_search',3),('for',1580,'en','node_search',2),('for',1581,'en','node_search',2),('for',1587,'en','node_search',6),('for',1589,'en','node_search',2),('for',1590,'en','node_search',2),('for',1591,'en','node_search',2),('for',1592,'en','node_search',11),('for',1593,'en','node_search',27),('for',1595,'en','node_search',60.9464),('for',1597,'en','node_search',22),('for',1600,'en','node_search',1),('for',1606,'en','node_search',1),('for',1607,'en','node_search',1),('for',1609,'en','node_search',1),('for',1610,'en','node_search',11),('for',1612,'en','node_search',1),('for',1613,'en','node_search',1),('for',1616,'en','node_search',1),('for',1617,'en','node_search',2),('for',1618,'en','node_search',2),('for',1619,'en','node_search',1),('for',1620,'en','node_search',32),('for',1622,'en','node_search',4.83347),('for',1624,'en','node_search',1),('for',1627,'en','node_search',7),('for',1628,'en','node_search',2),('for',1629,'en','node_search',1),('for',1632,'en','node_search',1),('for',1634,'en','node_search',11),('for',1636,'en','node_search',5),('for',1637,'en','node_search',1),('for',1638,'en','node_search',1),('for',1639,'en','node_search',1),('for',1683,'en','node_search',1),('for',1684,'en','node_search',9.83375),('for',1687,'en','node_search',22),('for',1688,'en','node_search',6.47008),('for',1689,'en','node_search',5),('for',1690,'en','node_search',1),('for',1694,'en','node_search',1),('for',1696,'en','node_search',11),('for',1700,'en','node_search',1),('for',1701,'en','node_search',1),('for',1702,'en','node_search',11),('for',1703,'en','node_search',3),('for',1704,'en','node_search',1),('for',1705,'en','node_search',3),('for',1709,'en','node_search',1),('for',1711,'en','node_search',3),('for',1714,'en','node_search',3),('for',1717,'en','node_search',3),('for',1718,'en','node_search',3),('for',1719,'en','node_search',3),('for',1720,'en','node_search',1),('for',1721,'en','node_search',1),('for',1722,'en','node_search',1),('for',1723,'en','node_search',1),('for',1724,'en','node_search',1),('for',1725,'en','node_search',1),('for',1726,'en','node_search',3),('for',1729,'en','node_search',27),('for',1730,'en','node_search',11),('for',1731,'en','node_search',9.24353),('for',1732,'en','node_search',33),('for',1736,'en','node_search',3),('for',1738,'en','node_search',1),('for',1742,'en','node_search',5),('for',1746,'en','node_search',1),('for',1749,'en','node_search',33),('for',1750,'en','node_search',3),('for',1751,'en','node_search',1),('for',1752,'en','node_search',3),('for',1757,'en','node_search',1),('for',1758,'en','node_search',2),('for',1759,'en','node_search',3),('for',1760,'en','node_search',22),('for',1761,'en','node_search',3),('for',1762,'en','node_search',5.8694),('for',1766,'en','node_search',1),('for',1767,'en','node_search',5),('for',1768,'en','node_search',5),('for',1769,'en','node_search',5),('for',1770,'en','node_search',5),('for',1772,'en','node_search',4.86211),('for',1775,'en','node_search',16),('for',1777,'en','node_search',2),('for',1778,'en','node_search',22),('for',1779,'en','node_search',6),('for',1781,'en','node_search',2),('for',1783,'en','node_search',2.6719),('for',1784,'en','node_search',5),('for',1785,'en','node_search',1),('for',1786,'en','node_search',3),('for',1787,'en','node_search',3),('for',1788,'en','node_search',5),('for',1789,'en','node_search',33),('for',1790,'en','node_search',3),('for',1791,'en','node_search',1),('for',1792,'en','node_search',1),('for',1793,'en','node_search',4),('for',1794,'en','node_search',3),('for',1795,'en','node_search',22),('for',1796,'en','node_search',7),('for',1799,'en','node_search',3),('for',1800,'en','node_search',3),('for',1801,'en','node_search',4),('for',1807,'en','node_search',7),('for',1809,'en','node_search',5),('for',1813,'en','node_search',1),('for',1817,'en','node_search',26),('for',1822,'en','node_search',10.7861),('for',1823,'en','node_search',10.748),('for',1824,'en','node_search',1),('for',1825,'en','node_search',5),('for',1828,'en','node_search',11),('for',1832,'en','node_search',3),('for',1835,'en','node_search',11.5584),('for',1836,'en','node_search',9.92199),('for',1839,'en','node_search',6.96706),('for',1840,'en','node_search',1),('for',1841,'en','node_search',1),('for',1842,'en','node_search',1),('for',1843,'en','node_search',8.97022),('for',1844,'en','node_search',7.82301),('for',1845,'en','node_search',1),('for',1846,'en','node_search',7),('for',1847,'en','node_search',33),('for',1848,'en','node_search',1),('for',1849,'en','node_search',1),('for',1850,'en','node_search',3),('for',1851,'en','node_search',3),('for',1852,'en','node_search',3),('for',1853,'en','node_search',1),('for',1854,'en','node_search',5),('for',1856,'en','node_search',1),('for',1857,'en','node_search',22),('for',1859,'en','node_search',4.62073),('for',1863,'en','node_search',2),('for',1864,'en','node_search',3),('for',1865,'en','node_search',3),('for',1867,'en','node_search',4),('for',1868,'en','node_search',3),('for',1870,'en','node_search',1),('for',1872,'en','node_search',22),('for',1873,'en','node_search',1),('for',1874,'en','node_search',11),('for',1875,'en','node_search',1),('for',1877,'en','node_search',3),('for',1878,'en','node_search',1),('for',1879,'en','node_search',8.93972),('for',1880,'en','node_search',1),('for',1883,'en','node_search',1),('for',1884,'en','node_search',3),('for',1885,'en','node_search',3.93105),('for',1886,'en','node_search',3),('for',1887,'en','node_search',4),('for',1889,'en','node_search',3),('for',1890,'en','node_search',2),('for',1891,'en','node_search',1),('for',1892,'en','node_search',7),('for',1893,'en','node_search',1),('for',1894,'en','node_search',13),('for',1895,'en','node_search',1),('for',1897,'en','node_search',1),('for',1898,'en','node_search',1),('for',1899,'en','node_search',1),('for',1908,'en','node_search',11),('for',1909,'en','node_search',3),('for',1910,'en','node_search',3),('for',1911,'en','node_search',3),('for',1912,'en','node_search',9),('for',1913,'en','node_search',5),('for',1914,'en','node_search',7),('for',1915,'en','node_search',7),('for',1916,'en','node_search',5),('for',1917,'en','node_search',1),('for',1918,'en','node_search',2),('for',1920,'en','node_search',1),('for',1921,'en','node_search',1),('for',1922,'en','node_search',3),('for',1923,'en','node_search',1),('for',1924,'en','node_search',1),('for',1926,'en','node_search',1),('for',1927,'en','node_search',11),('for',1928,'en','node_search',3),('for',1929,'en','node_search',1),('for',1931,'en','node_search',5),('for',1933,'en','node_search',17),('for',1934,'en','node_search',1),('for',1935,'en','node_search',1),('for',1936,'en','node_search',1),('for',1937,'en','node_search',3),('for',1938,'en','node_search',7),('for',1939,'en','node_search',1),('for',1940,'en','node_search',2),('for',1941,'en','node_search',10.8054),('for',1942,'en','node_search',8.02564),('for',1943,'en','node_search',2),('for',1944,'en','node_search',3),('for',1946,'en','node_search',3),('for',1947,'en','node_search',15),('for',1949,'en','node_search',1),('for',1950,'en','node_search',10.7938),('for',1952,'en','node_search',1),('for',1953,'en','node_search',2),('for',1955,'en','node_search',2.78604),('for',1960,'en','node_search',33),('for',1961,'en','node_search',3),('for',1962,'en','node_search',2),('for',1963,'en','node_search',2),('for',1966,'en','node_search',2.98902),('for',1967,'en','node_search',1),('for',1968,'en','node_search',1),('for',1969,'en','node_search',5),('for',1970,'en','node_search',1),('for',1973,'en','node_search',5),('for',1975,'en','node_search',1),('for',1979,'en','node_search',1),('for',1980,'en','node_search',11),('for',1981,'en','node_search',11),('for',1982,'en','node_search',7),('for',1984,'en','node_search',5.64696),('for',1985,'en','node_search',1),('for',1987,'en','node_search',3),('for',1988,'en','node_search',1),('for',1990,'en','node_search',1),('for',1992,'en','node_search',3),('for',1993,'en','node_search',3),('for',1997,'en','node_search',3),('for',1998,'en','node_search',3),('for',1999,'en','node_search',1),('for',2000,'en','node_search',3),('for',2001,'en','node_search',1),('for',2002,'en','node_search',1),('for',2003,'en','node_search',1),('for',2004,'en','node_search',1),('for',2005,'en','node_search',1),('for',2006,'en','node_search',1),('for',2007,'en','node_search',5),('for',2008,'en','node_search',3),('for',2009,'en','node_search',1),('for',2010,'en','node_search',3),('for',2011,'en','node_search',3),('for',2014,'en','node_search',9),('for',2019,'en','node_search',5.9689),('for',2020,'en','node_search',3),('for',2021,'en','node_search',3),('for',2025,'en','node_search',3),('for',2026,'en','node_search',1),('for',2028,'en','node_search',1),('for',2029,'en','node_search',1),('for',2032,'en','node_search',1),('for',2033,'en','node_search',3),('for',2034,'en','node_search',3),('for',2035,'en','node_search',5),('for',2039,'en','node_search',5),('for',2041,'en','node_search',5),('for',2042,'en','node_search',8.80286),('for',2043,'en','node_search',5),('for',2044,'en','node_search',1),('for',2048,'en','node_search',3),('for',2049,'en','node_search',3),('for',2050,'en','node_search',1),('for',2051,'en','node_search',14.322),('for',2052,'en','node_search',5),('for',2054,'en','node_search',1),('for',2056,'en','node_search',3),('for',2057,'en','node_search',1),('for',2058,'en','node_search',10.6307),('for',2059,'en','node_search',4.85486),('for',2060,'en','node_search',10.2485),('for',2061,'en','node_search',3),('for',2062,'en','node_search',1),('for',2063,'en','node_search',3),('for',2065,'en','node_search',15.5689),('for',2066,'en','node_search',5),('for',2067,'en','node_search',9),('for',2068,'en','node_search',2),('for',2069,'en','node_search',1),('for',2070,'en','node_search',1),('for',2073,'en','node_search',1),('for',2075,'en','node_search',1),('for',2078,'en','node_search',1),('for',2079,'en','node_search',1),('for',2080,'en','node_search',11),('for',2086,'en','node_search',7),('for',2087,'en','node_search',33),('for',2088,'en','node_search',1),('for',2089,'en','node_search',3),('for',2094,'en','node_search',2),('for',2095,'en','node_search',3),('for',2098,'en','node_search',11),('for',2099,'en','node_search',3),('for',2100,'en','node_search',1),('for',2101,'en','node_search',3),('for',2102,'en','node_search',1),('for',2103,'en','node_search',1),('for',2104,'en','node_search',3),('for',2105,'en','node_search',1),('for',2110,'en','node_search',1),('for',2111,'en','node_search',1),('for',2112,'en','node_search',1),('for',2113,'en','node_search',15.769),('for',2115,'en','node_search',27),('for',2117,'en','node_search',7),('for',2118,'en','node_search',4),('for',2119,'en','node_search',5),('for',2120,'en','node_search',11),('for',2123,'en','node_search',1),('for',2124,'en','node_search',5),('for',2125,'en','node_search',1),('for',2126,'en','node_search',2),('for',2127,'en','node_search',1),('for',2128,'en','node_search',1),('for',2129,'en','node_search',3),('for',2130,'en','node_search',14.9231),('for',2131,'en','node_search',1),('for',2132,'en','node_search',1),('for',2133,'en','node_search',3),('force',1822,'en','node_search',1.94216),('force',1823,'en','node_search',1.93453),('forced',1304,'en','node_search',0.769219),('forced',1421,'en','node_search',1.35862),('forced',1490,'en','node_search',1.36918),('fordoctors',1130,'en','node_search',2),('forecast',551,'en','node_search',1.43335),('forecast',714,'en','node_search',1.53534),('forecast',723,'en','node_search',1.48473),('forecast',728,'en','node_search',1),('foreign',637,'en','node_search',1),('foreign',723,'en','node_search',1.5573),('foreign',724,'en','node_search',9.4057),('foreign',725,'en','node_search',1),('foreign',728,'en','node_search',1),('foreign',772,'en','node_search',1.24549),('foreign',1194,'en','node_search',1.52245),('foreign',1369,'en','node_search',1.33902),('foreign',1489,'en','node_search',1.58143),('foreign',1490,'en','node_search',1.58995),('foreign',1836,'en','node_search',0.955983),('foresight',778,'en','node_search',27),('foresight',1209,'en','node_search',11),('foresightven',778,'en','node_search',22),('forest',817,'en','node_search',1.24293),('forever',1255,'en','node_search',1.07047),('forever',1390,'en','node_search',1),('forever',1462,'en','node_search',1.31514),('forget',1495,'en','node_search',1.17384),('forget',1572,'en','node_search',2),('form',534,'en','node_search',1.92743),('form',643,'en','node_search',0.549707),('form',667,'en','node_search',8.87132),('form',669,'en','node_search',0.523573),('form',706,'en','node_search',1.84754),('form',717,'en','node_search',0.600219),('form',726,'en','node_search',1),('form',727,'en','node_search',0.906287),('form',902,'en','node_search',1.41823),('form',1083,'en','node_search',1.5387),('form',1091,'en','node_search',2),('form',1190,'en','node_search',2),('form',1232,'en','node_search',2.86972),('form',1246,'en','node_search',0.59873),('form',1301,'en','node_search',8.35493),('form',1342,'en','node_search',2),('form',1359,'en','node_search',1.58003),('form',1367,'en','node_search',1.48412),('form',1757,'en','node_search',1),('form',1836,'en','node_search',0.912979),('form',1918,'en','node_search',1),('formal',652,'en','node_search',2),('formal',1342,'en','node_search',2),('format',644,'en','node_search',1.20733),('format',2098,'en','node_search',2),('formation',773,'en','node_search',0.657549),('formation',1703,'en','node_search',1),('formation',1892,'en','node_search',2),('formats',644,'en','node_search',0.842173),('formed',1688,'en','node_search',3.578),('former',507,'en','node_search',2),('former',2061,'en','node_search',2),('formerly',1613,'en','node_search',2),('formerly',1632,'en','node_search',2),('forms',644,'en','node_search',0.843741),('forms',854,'en','node_search',1.18979),('forms',1194,'en','node_search',1.1782),('forms',1420,'en','node_search',1.3425),('forms',1491,'en','node_search',1.46391),('forms',1738,'en','node_search',2),('forms',1928,'en','node_search',1),('formulating',1941,'en','node_search',1.96109),('formulation',637,'en','node_search',0.819249),('formulation',770,'en','node_search',8.20438),('formulation',1193,'en','node_search',1.34082),('fort',908,'en','node_search',1.49577),('forte',1258,'en','node_search',28),('forum',643,'en','node_search',1),('forum',903,'en','node_search',1.56777),('forum',2075,'en','node_search',2),('forums',641,'en','node_search',1.51909),('forums',642,'en','node_search',0.949597),('forward',705,'en','node_search',0.623497),('forward',716,'en','node_search',0.636679),('forward',772,'en','node_search',0.556022),('forward',892,'en','node_search',2),('forward',896,'en','node_search',2),('forward',945,'en','node_search',1),('forward',956,'en','node_search',2),('forward',959,'en','node_search',1.96498),('forward',1069,'en','node_search',2.52794),('forward',1070,'en','node_search',1.18366),('forward',1095,'en','node_search',1.43447),('forward',1152,'en','node_search',0.595774),('forward',1227,'en','node_search',1.31028),('forward',1258,'en','node_search',0.577261),('forward',1302,'en','node_search',1.36704),('forward',1304,'en','node_search',0.600219),('forward',1367,'en','node_search',1.19161),('forward',1576,'en','node_search',2),('forward',1595,'en','node_search',1),('forward',1926,'en','node_search',2),('forward',1949,'en','node_search',2),('forward',1979,'en','node_search',2),('forward',2060,'en','node_search',1.86366),('foster',1108,'en','node_search',1),('found',644,'en','node_search',0.482447),('found',725,'en','node_search',0.661163),('found',773,'en','node_search',1),('found',879,'en','node_search',1),('found',908,'en','node_search',1.31223),('found',917,'en','node_search',0.601716),('found',1246,'en','node_search',0.892724),('found',1256,'en','node_search',9.47244),('found',1257,'en','node_search',0.646943),('found',1573,'en','node_search',1.58143),('found',1731,'en','node_search',1.73841),('found',1824,'en','node_search',4),('found',1852,'en','node_search',2),('found',1984,'en','node_search',1.43647),('found',2066,'en','node_search',2),('foundation',258,'en','node_search',0.597248),('foundation',259,'en','node_search',0.595774),('foundation',275,'en','node_search',0.595774),('foundation',276,'en','node_search',0.597248),('foundation',301,'en','node_search',0.594307),('foundation',394,'en','node_search',0.594307),('foundation',417,'en','node_search',0.592848),('foundation',444,'en','node_search',0.595774),('foundation',445,'en','node_search',0.595774),('foundation',446,'en','node_search',0.595774),('foundation',458,'en','node_search',0.597248),('foundation',541,'en','node_search',0.597248),('foundation',637,'en','node_search',0.691597),('foundation',649,'en','node_search',1),('foundation',657,'en','node_search',0.595774),('foundation',903,'en','node_search',1.15628),('foundation',1011,'en','node_search',27),('foundation',1012,'en','node_search',38),('foundation',1015,'en','node_search',38),('foundation',1039,'en','node_search',0.597248),('foundation',1120,'en','node_search',1),('foundation',1159,'en','node_search',0.594307),('foundation',1227,'en','node_search',2.72561),('foundation',1425,'en','node_search',0.597248),('foundation',1439,'en','node_search',0.595774),('foundation',1494,'en','node_search',1.16815),('foundation',1570,'en','node_search',0.597248),('foundation',1867,'en','node_search',1),('foundation',2003,'en','node_search',2),('foundation',2005,'en','node_search',2),('foundation',2041,'en','node_search',2),('founded',1885,'en','node_search',1),('founded',1890,'en','node_search',1),('founded',1918,'en','node_search',1),('founded',1940,'en','node_search',1),('founder',275,'en','node_search',0.494765),('founder',394,'en','node_search',0.482016),('founder',458,'en','node_search',1.04946),('founder',472,'en','node_search',1.71479),('founder',541,'en','node_search',0.529288),('founder',543,'en','node_search',1.77575),('founder',578,'en','node_search',2),('founder',700,'en','node_search',1.97286),('founder',945,'en','node_search',0.876337),('founder',968,'en','node_search',2),('founder',1129,'en','node_search',1),('founder',1460,'en','node_search',2),('founder',1595,'en','node_search',0.805455),('founder',1617,'en','node_search',1),('founder',1618,'en','node_search',1),('founder',1619,'en','node_search',1),('founder',1690,'en','node_search',2),('founder',1705,'en','node_search',1),('founder',1780,'en','node_search',2),('founder',1790,'en','node_search',2),('founder',1793,'en','node_search',1),('founder',1801,'en','node_search',1),('founder',1884,'en','node_search',1),('founder',1885,'en','node_search',1.9496),('founder',1886,'en','node_search',2),('founder',1887,'en','node_search',1),('founder',1888,'en','node_search',2),('founder',1890,'en','node_search',2),('founder',1918,'en','node_search',4),('founder',1940,'en','node_search',1),('founder',1953,'en','node_search',1),('founder',1954,'en','node_search',1),('founder',1958,'en','node_search',1),('founder',1976,'en','node_search',1),('founder',2021,'en','node_search',2),('founder',2027,'en','node_search',1),('founder',2068,'en','node_search',1),('founder',2126,'en','node_search',1),('founder',2131,'en','node_search',3),('founder',2134,'en','node_search',1),('founders',301,'en','node_search',0.501918),('founders',408,'en','node_search',2),('founders',551,'en','node_search',1.7017),('founders',573,'en','node_search',2),('founders',648,'en','node_search',1),('founders',667,'en','node_search',8.93338),('founders',765,'en','node_search',2),('founders',766,'en','node_search',2),('founders',818,'en','node_search',1.11869),('founders',889,'en','node_search',2),('founders',892,'en','node_search',2),('founders',918,'en','node_search',0.630018),('founders',935,'en','node_search',1),('founders',945,'en','node_search',1),('founders',1053,'en','node_search',2),('founders',1108,'en','node_search',1),('founders',1120,'en','node_search',1),('founders',1416,'en','node_search',1),('founders',1421,'en','node_search',1.25547),('founders',1426,'en','node_search',28),('founders',1446,'en','node_search',2),('founders',1495,'en','node_search',1.20411),('founders',1520,'en','node_search',1.7974),('founders',1570,'en','node_search',0.522445),('founders',1595,'en','node_search',1.75507),('founders',1615,'en','node_search',27),('founders',1718,'en','node_search',2),('founders',1800,'en','node_search',1),('founders',1825,'en','node_search',2),('founders',1844,'en','node_search',1.75707),('founders',1859,'en','node_search',1.85082),('founders',1881,'en','node_search',1),('founders',1884,'en','node_search',1),('founders',1888,'en','node_search',2),('founders',1889,'en','node_search',1),('founders',1954,'en','node_search',1),('founders',1955,'en','node_search',1.83645),('founders',1976,'en','node_search',1),('founders',2028,'en','node_search',1),('founders',2125,'en','node_search',1),('foundership',1036,'en','node_search',2),('foundership',1231,'en','node_search',3.62653),('foundership',1492,'en','node_search',2),('foundership',1574,'en','node_search',2),('foundershiphq',632,'en','node_search',2),('founderslab',1615,'en','node_search',11),('founding',394,'en','node_search',0.487816),('founding',1426,'en','node_search',1),('founding',1886,'en','node_search',1),('founding',1889,'en','node_search',2),('founding',1971,'en','node_search',1),('foundry',2043,'en','node_search',2),('four',638,'en','node_search',0.716357),('four',1172,'en','node_search',1.7185),('four',1301,'en','node_search',8.47932),('four',1419,'en','node_search',1.93105),('four',1783,'en','node_search',1.7185),('four',1942,'en','node_search',1.79475),('four',1984,'en','node_search',1.68178),('four',2098,'en','node_search',2),('fourpi',1338,'en','node_search',27),('fourpi',1340,'en','node_search',11),('fours',1843,'en','node_search',1.6916),('fours',2113,'en','node_search',1.87634),('fpgee',772,'en','node_search',0.621888),('fpgee',1369,'en','node_search',0.668514),('fpnqqwcjex',866,'en','node_search',11),('fpnqqwcjex',875,'en','node_search',11),('fractal',1889,'en','node_search',1),('fractio',30,'en','node_search',27),('fractional',394,'en','node_search',6.04678),('fractional',1106,'en','node_search',2),('fractional',2040,'en','node_search',11),('fractionalize',662,'en','node_search',2),('fractionalized',662,'en','node_search',2),('fractioxyz',30,'en','node_search',1),('fracton',1373,'en','node_search',27),('fragment',1954,'en','node_search',2),('fragments',598,'en','node_search',27),('fragments',970,'en','node_search',1.93838),('fragments',1233,'en','node_search',3.77219),('fragmentshq',598,'en','node_search',11),('frame',258,'en','node_search',0.779231),('frame',259,'en','node_search',0.776703),('frame',275,'en','node_search',0.776703),('frame',276,'en','node_search',0.779231),('frame',301,'en','node_search',0.774192),('frame',394,'en','node_search',0.774192),('frame',417,'en','node_search',0.771698),('frame',444,'en','node_search',0.776703),('frame',445,'en','node_search',0.776703),('frame',446,'en','node_search',0.776703),('frame',458,'en','node_search',0.779231),('frame',541,'en','node_search',0.779231),('frame',577,'en','node_search',2),('frame',657,'en','node_search',0.776703),('frame',725,'en','node_search',0.794753),('frame',772,'en','node_search',0.725015),('frame',904,'en','node_search',2),('frame',1039,'en','node_search',0.779231),('frame',1159,'en','node_search',0.774192),('frame',1232,'en','node_search',1.18177),('frame',1425,'en','node_search',0.779231),('frame',1439,'en','node_search',0.776703),('frame',1494,'en','node_search',1.35335),('frame',1570,'en','node_search',0.779231),('frames',459,'en','node_search',2),('frames',644,'en','node_search',0.708319),('frames',911,'en','node_search',2),('framework',1528,'en','node_search',2),('framework',1815,'en','node_search',11),('frameworks',1969,'en','node_search',2),('framing',1966,'en','node_search',1.98902),('france',637,'en','node_search',1),('france',903,'en','node_search',1.56777),('france',1301,'en','node_search',8.80894),('france',1302,'en','node_search',1.59285),('france',1303,'en','node_search',1),('france',1495,'en','node_search',1.56911),('franchises',1923,'en','node_search',2),('francisco',252,'en','node_search',11),('francisco',326,'en','node_search',11),('francisco',510,'en','node_search',11),('francisco',598,'en','node_search',11),('francisco',739,'en','node_search',11),('francisco',819,'en','node_search',11),('francisco',821,'en','node_search',11),('francisco',868,'en','node_search',11),('francisco',917,'en','node_search',1),('francisco',1255,'en','node_search',1.50929),('francisco',1256,'en','node_search',9.85691),('francisco',1257,'en','node_search',1),('francisco',1324,'en','node_search',11),('francisco',1480,'en','node_search',1),('francisco',1596,'en','node_search',30),('francisco',1597,'en','node_search',11),('francisco',1610,'en','node_search',11),('francisco',1625,'en','node_search',11),('francisco',1626,'en','node_search',11),('francisco',1630,'en','node_search',11),('francisco',1634,'en','node_search',11),('francisco',1640,'en','node_search',11),('francisco',1687,'en','node_search',11),('francisco',1692,'en','node_search',11),('francisco',1730,'en','node_search',11),('francisco',1749,'en','node_search',11),('francisco',1778,'en','node_search',11),('francisco',1830,'en','node_search',11),('francisco',1896,'en','node_search',11),('francisco',1901,'en','node_search',11),('francisco',1902,'en','node_search',11),('frankfort',818,'en','node_search',1.53161),('fraternity',852,'en','node_search',1.10011),('fraud',644,'en','node_search',0.654623),('fraudster',715,'en','node_search',9.61294),('fraudster',724,'en','node_search',9.06712),('fraudster',1247,'en','node_search',0.668514),('fraudster',1366,'en','node_search',9.5598),('fraudster',1489,'en','node_search',1.23898),('fraudsters',638,'en','node_search',0.7017),('fraudsters',706,'en','node_search',0.729424),('fraudsters',771,'en','node_search',1.2783),('fraudsters',1258,'en','node_search',0.650439),('fraudsters',1489,'en','node_search',1.26907),('fraudulent',644,'en','node_search',0.653881),('free',258,'en','node_search',0.920273),('free',259,'en','node_search',0.916736),('free',275,'en','node_search',0.916736),('free',276,'en','node_search',0.920273),('free',301,'en','node_search',0.913226),('free',394,'en','node_search',0.913226),('free',417,'en','node_search',0.909743),('free',444,'en','node_search',0.916736),('free',445,'en','node_search',0.916736),('free',446,'en','node_search',0.916736),('free',458,'en','node_search',0.920273),('free',541,'en','node_search',0.920273),('free',637,'en','node_search',1),('free',638,'en','node_search',1),('free',641,'en','node_search',1.15409),('free',644,'en','node_search',1.31492),('free',647,'en','node_search',1),('free',657,'en','node_search',0.916736),('free',667,'en','node_search',9.28989),('free',668,'en','node_search',1.89945),('free',669,'en','node_search',2.81092),('free',717,'en','node_search',0.705825),('free',728,'en','node_search',1.93838),('free',817,'en','node_search',2.90161),('free',841,'en','node_search',2),('free',852,'en','node_search',1.53632),('free',853,'en','node_search',2.75689),('free',854,'en','node_search',4.47771),('free',903,'en','node_search',2.71978),('free',908,'en','node_search',1.49577),('free',917,'en','node_search',2),('free',918,'en','node_search',0.942091),('free',1039,'en','node_search',0.920273),('free',1069,'en','node_search',1.27692),('free',1070,'en','node_search',3.15177),('free',1083,'en','node_search',1.5387),('free',1084,'en','node_search',1.60473),('free',1152,'en','node_search',2),('free',1159,'en','node_search',0.913226),('free',1246,'en','node_search',1),('free',1247,'en','node_search',1),('free',1255,'en','node_search',1.50929),('free',1256,'en','node_search',9.85691),('free',1257,'en','node_search',1),('free',1304,'en','node_search',1),('free',1358,'en','node_search',4.39105),('free',1366,'en','node_search',19.7072),('free',1367,'en','node_search',1.5914),('free',1368,'en','node_search',2.67841),('free',1369,'en','node_search',1),('free',1412,'en','node_search',1.56645),('free',1425,'en','node_search',0.920273),('free',1439,'en','node_search',0.916736),('free',1477,'en','node_search',1.635),('free',1478,'en','node_search',10.2414),('free',1479,'en','node_search',1),('free',1480,'en','node_search',1),('free',1489,'en','node_search',3.16286),('free',1490,'en','node_search',4.47776),('free',1494,'en','node_search',1.49749),('free',1532,'en','node_search',1),('free',1555,'en','node_search',1.57165),('free',1570,'en','node_search',0.920273),('free',1589,'en','node_search',2),('free',1622,'en','node_search',1.85883),('free',1835,'en','node_search',1.84332),('free',1836,'en','node_search',1.62737),('free',1974,'en','node_search',2),('free',1978,'en','node_search',2),('free',2035,'en','node_search',2),('free',2037,'en','node_search',2),('free',2060,'en','node_search',1.75306),('freeda',1896,'en','node_search',27),('freedawallet',1896,'en','node_search',11),('freeflow',1024,'en','node_search',29),('freeflow',1532,'en','node_search',1),('freegate',1960,'en','node_search',28),('freegatefgt',1960,'en','node_search',11),('freelance',429,'en','node_search',2),('freelance',1123,'en','node_search',2),('freelance',1430,'en','node_search',2),('freelance',1941,'en','node_search',1.96109),('freelancer',1229,'en','node_search',2),('freelancers',1912,'en','node_search',2),('freemium',2125,'en','node_search',1),('freeze',766,'en','node_search',2),('freezing',1941,'en','node_search',1.96109),('freezing',2129,'en','node_search',2),('freezing',2130,'en','node_search',1.98902),('frequent',1997,'en','node_search',2),('frequenting',643,'en','node_search',0.61241),('frequenting',667,'en','node_search',8.94565),('frequenting',1304,'en','node_search',0.636679),('frequenting',1367,'en','node_search',1.23834),('frequently',907,'en','node_search',1.46043),('frequently',1358,'en','node_search',1.32811),('fresh',667,'en','node_search',8.9795),('fresh',715,'en','node_search',9.73654),('fresh',771,'en','node_search',1.28864),('fresh',772,'en','node_search',0.683725),('fresh',852,'en','node_search',1.21045),('fresh',902,'en','node_search',1.28589),('fresh',903,'en','node_search',1.35468),('fresh',918,'en','node_search',0.662985),('fresh',1367,'en','node_search',1.40507),('fresh',1489,'en','node_search',1.35065),('fresher',1520,'en','node_search',1.75849),('fresno',1358,'en','node_search',1.5638),('fresno',1477,'en','node_search',1.635),('fresno',1478,'en','node_search',10.2414),('fresno',1479,'en','node_search',1),('fri',23,'en','node_search',1),('fri',33,'en','node_search',1),('fri',44,'en','node_search',1),('fri',45,'en','node_search',1),('fri',53,'en','node_search',1),('fri',69,'en','node_search',1),('fri',89,'en','node_search',1),('fri',98,'en','node_search',1),('fri',99,'en','node_search',1),('fri',132,'en','node_search',1),('fri',133,'en','node_search',1),('fri',171,'en','node_search',1),('fri',172,'en','node_search',1),('fri',275,'en','node_search',0.539902),('fri',321,'en','node_search',1),('fri',322,'en','node_search',1),('fri',323,'en','node_search',1),('fri',399,'en','node_search',1),('fri',444,'en','node_search',1),('fri',445,'en','node_search',1),('fri',446,'en','node_search',1),('fri',447,'en','node_search',1),('fri',448,'en','node_search',1),('fri',449,'en','node_search',1),('fri',450,'en','node_search',1),('fri',451,'en','node_search',1),('fri',452,'en','node_search',1),('fri',453,'en','node_search',1),('fri',454,'en','node_search',1),('fri',455,'en','node_search',1),('fri',456,'en','node_search',1),('fri',457,'en','node_search',1),('fri',458,'en','node_search',1),('fri',459,'en','node_search',3),('fri',460,'en','node_search',2),('fri',461,'en','node_search',1),('fri',462,'en','node_search',1),('fri',463,'en','node_search',1),('fri',466,'en','node_search',1),('fri',469,'en','node_search',1),('fri',472,'en','node_search',1),('fri',473,'en','node_search',1),('fri',475,'en','node_search',1),('fri',526,'en','node_search',2),('fri',527,'en','node_search',2),('fri',538,'en','node_search',1),('fri',539,'en','node_search',1),('fri',540,'en','node_search',1),('fri',541,'en','node_search',1),('fri',542,'en','node_search',3),('fri',543,'en','node_search',1),('fri',548,'en','node_search',1),('fri',579,'en','node_search',1),('fri',598,'en','node_search',1),('fri',599,'en','node_search',1),('fri',600,'en','node_search',1),('fri',601,'en','node_search',1),('fri',602,'en','node_search',1),('fri',603,'en','node_search',1),('fri',604,'en','node_search',2),('fri',605,'en','node_search',1),('fri',606,'en','node_search',1),('fri',607,'en','node_search',1),('fri',608,'en','node_search',1),('fri',609,'en','node_search',1),('fri',610,'en','node_search',1),('fri',611,'en','node_search',1),('fri',612,'en','node_search',1),('fri',613,'en','node_search',1),('fri',614,'en','node_search',1),('fri',615,'en','node_search',1),('fri',616,'en','node_search',1),('fri',617,'en','node_search',1),('fri',618,'en','node_search',1),('fri',619,'en','node_search',1),('fri',620,'en','node_search',1),('fri',709,'en','node_search',1),('fri',710,'en','node_search',1),('fri',711,'en','node_search',1),('fri',712,'en','node_search',1),('fri',713,'en','node_search',1),('fri',714,'en','node_search',1),('fri',715,'en','node_search',2.18715),('fri',716,'en','node_search',1),('fri',717,'en','node_search',1),('fri',718,'en','node_search',1),('fri',719,'en','node_search',1),('fri',720,'en','node_search',1),('fri',721,'en','node_search',1),('fri',722,'en','node_search',1),('fri',723,'en','node_search',1),('fri',724,'en','node_search',2.11847),('fri',725,'en','node_search',1),('fri',726,'en','node_search',1),('fri',774,'en','node_search',1),('fri',778,'en','node_search',1),('fri',779,'en','node_search',1),('fri',784,'en','node_search',1),('fri',800,'en','node_search',1),('fri',802,'en','node_search',3),('fri',803,'en','node_search',2),('fri',804,'en','node_search',1),('fri',805,'en','node_search',1),('fri',811,'en','node_search',1),('fri',820,'en','node_search',1),('fri',835,'en','node_search',1),('fri',857,'en','node_search',1),('fri',882,'en','node_search',1),('fri',888,'en','node_search',3),('fri',889,'en','node_search',3),('fri',890,'en','node_search',3),('fri',957,'en','node_search',3),('fri',958,'en','node_search',1),('fri',959,'en','node_search',2.93388),('fri',960,'en','node_search',1),('fri',961,'en','node_search',1),('fri',962,'en','node_search',3),('fri',963,'en','node_search',3),('fri',964,'en','node_search',1),('fri',965,'en','node_search',1),('fri',966,'en','node_search',1),('fri',967,'en','node_search',1),('fri',968,'en','node_search',3),('fri',969,'en','node_search',3),('fri',970,'en','node_search',2.88047),('fri',1052,'en','node_search',3),('fri',1053,'en','node_search',1),('fri',1054,'en','node_search',3),('fri',1055,'en','node_search',1),('fri',1056,'en','node_search',3),('fri',1057,'en','node_search',3),('fri',1058,'en','node_search',1),('fri',1059,'en','node_search',3),('fri',1060,'en','node_search',3),('fri',1061,'en','node_search',1),('fri',1087,'en','node_search',2),('fri',1107,'en','node_search',2),('fri',1139,'en','node_search',1),('fri',1140,'en','node_search',1),('fri',1141,'en','node_search',3),('fri',1142,'en','node_search',1),('fri',1143,'en','node_search',3),('fri',1144,'en','node_search',1),('fri',1145,'en','node_search',3),('fri',1146,'en','node_search',1),('fri',1147,'en','node_search',3),('fri',1148,'en','node_search',1),('fri',1149,'en','node_search',3),('fri',1150,'en','node_search',3),('fri',1151,'en','node_search',1),('fri',1152,'en','node_search',1),('fri',1164,'en','node_search',1),('fri',1181,'en','node_search',1),('fri',1222,'en','node_search',1),('fri',1226,'en','node_search',1),('fri',1227,'en','node_search',2.28525),('fri',1228,'en','node_search',1),('fri',1229,'en','node_search',1),('fri',1230,'en','node_search',1),('fri',1231,'en','node_search',2.70574),('fri',1232,'en','node_search',1),('fri',1233,'en','node_search',2.77549),('fri',1234,'en','node_search',1),('fri',1235,'en','node_search',1),('fri',1236,'en','node_search',3),('fri',1237,'en','node_search',3),('fri',1238,'en','node_search',1.71189),('fri',1249,'en','node_search',1),('fri',1262,'en','node_search',2),('fri',1263,'en','node_search',2),('fri',1280,'en','node_search',1),('fri',1338,'en','node_search',1),('fri',1339,'en','node_search',1),('fri',1340,'en','node_search',1),('fri',1341,'en','node_search',1),('fri',1342,'en','node_search',3),('fri',1343,'en','node_search',2),('fri',1344,'en','node_search',1),('fri',1345,'en','node_search',1),('fri',1346,'en','node_search',1),('fri',1347,'en','node_search',1),('fri',1348,'en','node_search',1),('fri',1349,'en','node_search',1),('fri',1351,'en','node_search',1),('fri',1352,'en','node_search',1),('fri',1353,'en','node_search',1),('fri',1354,'en','node_search',1),('fri',1355,'en','node_search',1),('fri',1356,'en','node_search',1),('fri',1374,'en','node_search',1),('fri',1392,'en','node_search',1),('fri',1408,'en','node_search',2),('fri',1461,'en','node_search',1),('fri',1462,'en','node_search',2.31152),('fri',1463,'en','node_search',1),('fri',1464,'en','node_search',1),('fri',1465,'en','node_search',1),('fri',1466,'en','node_search',1),('fri',1467,'en','node_search',1),('fri',1468,'en','node_search',1),('fri',1469,'en','node_search',1),('fri',1471,'en','node_search',1),('fri',1472,'en','node_search',1),('fri',1474,'en','node_search',1),('fri',1475,'en','node_search',1),('fri',1476,'en','node_search',1),('fri',1477,'en','node_search',1),('fri',1478,'en','node_search',2.22638),('fri',1479,'en','node_search',1),('fri',1480,'en','node_search',1),('fri',1481,'en','node_search',1),('fri',1482,'en','node_search',1),('fri',1483,'en','node_search',1),('fri',1484,'en','node_search',1),('fri',1485,'en','node_search',1),('fri',1486,'en','node_search',1),('fri',1487,'en','node_search',1),('fri',1488,'en','node_search',1),('fri',1570,'en','node_search',0.542319),('fri',1612,'en','node_search',2),('fri',1624,'en','node_search',1),('fri',1625,'en','node_search',1),('fri',1626,'en','node_search',1),('fri',1627,'en','node_search',3),('fri',1628,'en','node_search',1),('fri',1629,'en','node_search',3),('fri',1630,'en','node_search',1),('fri',1631,'en','node_search',1),('fri',1632,'en','node_search',3),('fri',1633,'en','node_search',1),('fri',1634,'en','node_search',1),('fri',1635,'en','node_search',1),('fri',1762,'en','node_search',1.42354),('fri',1768,'en','node_search',2),('fri',1788,'en','node_search',2),('fri',1818,'en','node_search',1),('fri',1819,'en','node_search',1),('fri',1820,'en','node_search',1),('fri',1821,'en','node_search',1),('fri',1822,'en','node_search',2.91831),('fri',1823,'en','node_search',1),('fri',1824,'en','node_search',3),('fri',1825,'en','node_search',3),('fri',1826,'en','node_search',1),('fri',1827,'en','node_search',1),('fri',1828,'en','node_search',1),('fri',1829,'en','node_search',1),('fri',1830,'en','node_search',1),('fri',1831,'en','node_search',1),('fri',1832,'en','node_search',3),('fri',1833,'en','node_search',1),('fri',1834,'en','node_search',1),('fri',1841,'en','node_search',2),('fri',1894,'en','node_search',1),('fri',1934,'en','node_search',3),('fri',1935,'en','node_search',3),('fri',1936,'en','node_search',3),('fri',1937,'en','node_search',3),('fri',1938,'en','node_search',3),('fri',1939,'en','node_search',3),('fri',1940,'en','node_search',1),('fri',1941,'en','node_search',2.92607),('fri',1942,'en','node_search',1),('fri',1943,'en','node_search',1),('fri',1944,'en','node_search',3),('fri',1945,'en','node_search',1),('fri',1983,'en','node_search',1),('fri',2003,'en','node_search',2),('fri',2007,'en','node_search',2),('fri',2020,'en','node_search',3),('fri',2021,'en','node_search',3),('fri',2022,'en','node_search',1),('fri',2023,'en','node_search',1),('fri',2024,'en','node_search',1),('fri',2025,'en','node_search',1),('fri',2026,'en','node_search',1),('fri',2027,'en','node_search',1),('fri',2028,'en','node_search',1),('fri',2029,'en','node_search',3),('fri',2030,'en','node_search',1),('fri',2031,'en','node_search',1),('fri',2032,'en','node_search',3),('fri',2033,'en','node_search',3),('fri',2034,'en','node_search',3),('fri',2035,'en','node_search',3),('fri',2036,'en','node_search',1),('fri',2037,'en','node_search',1),('fri',2038,'en','node_search',1),('fri',2039,'en','node_search',3),('fri',2040,'en','node_search',1),('fri',2041,'en','node_search',3),('fri',2042,'en','node_search',2.91831),('fri',2043,'en','node_search',3),('fri',2044,'en','node_search',3),('fri',2054,'en','node_search',2),('fri',2077,'en','node_search',1),('fri',2105,'en','node_search',1.57646),('fri',2129,'en','node_search',2),('friction',1279,'en','node_search',1.75946),('friday',1121,'en','node_search',2),('friday',1176,'en','node_search',5.93055),('friday',1853,'en','node_search',2),('fridom',167,'en','node_search',27),('fridomfinance',167,'en','node_search',1),('friend',595,'en','node_search',2),('friend',1552,'en','node_search',1.83353),('friendly',642,'en','node_search',0.657549),('friendly',698,'en','node_search',1.70447),('friendly',852,'en','node_search',1.16306),('friendly',1301,'en','node_search',8.43896),('friendly',1429,'en','node_search',1),('friends',817,'en','node_search',1.38919),('friends',1551,'en','node_search',1.67697),('friends',1684,'en','node_search',3.58425),('friends',1879,'en','node_search',1.98493),('friends',1955,'en','node_search',1.83645),('from',258,'en','node_search',0.685676),('from',259,'en','node_search',0.683725),('from',275,'en','node_search',0.683725),('from',276,'en','node_search',0.685676),('from',301,'en','node_search',0.681785),('from',394,'en','node_search',0.681785),('from',408,'en','node_search',2),('from',417,'en','node_search',0.679856),('from',429,'en','node_search',2),('from',432,'en','node_search',1.94583),('from',444,'en','node_search',0.683725),('from',445,'en','node_search',0.683725),('from',446,'en','node_search',0.683725),('from',458,'en','node_search',0.685676),('from',483,'en','node_search',1),('from',508,'en','node_search',2),('from',522,'en','node_search',2),('from',526,'en','node_search',2),('from',527,'en','node_search',2),('from',541,'en','node_search',0.685676),('from',577,'en','node_search',2),('from',595,'en','node_search',2),('from',637,'en','node_search',2),('from',638,'en','node_search',0.718502),('from',641,'en','node_search',1.21069),('from',643,'en','node_search',1),('from',644,'en','node_search',31.5402),('from',647,'en','node_search',2),('from',657,'en','node_search',0.683725),('from',659,'en','node_search',1),('from',667,'en','node_search',45.5613),('from',668,'en','node_search',3),('from',698,'en','node_search',3.5392),('from',700,'en','node_search',5.91858),('from',706,'en','node_search',0.766757),('from',714,'en','node_search',5.84859),('from',715,'en','node_search',49.1593),('from',716,'en','node_search',3),('from',717,'en','node_search',0.813674),('from',723,'en','node_search',1.31918),('from',724,'en','node_search',9.00377),('from',725,'en','node_search',0.839384),('from',726,'en','node_search',3.20086),('from',727,'en','node_search',0.759465),('from',728,'en','node_search',0.677939),('from',740,'en','node_search',1),('from',745,'en','node_search',2),('from',747,'en','node_search',2),('from',749,'en','node_search',2),('from',765,'en','node_search',2),('from',766,'en','node_search',2),('from',770,'en','node_search',8.18428),('from',771,'en','node_search',1.4361),('from',772,'en','node_search',0.652202),('from',773,'en','node_search',0.58995),('from',817,'en','node_search',4.70695),('from',818,'en','node_search',7.30832),('from',823,'en','node_search',2),('from',841,'en','node_search',2),('from',852,'en','node_search',5.12069),('from',853,'en','node_search',2.62588),('from',854,'en','node_search',1.11291),('from',869,'en','node_search',1.94583),('from',888,'en','node_search',2),('from',889,'en','node_search',2),('from',895,'en','node_search',2),('from',902,'en','node_search',3.83986),('from',903,'en','node_search',2.82121),('from',904,'en','node_search',2),('from',907,'en','node_search',1.63567),('from',908,'en','node_search',1.14098),('from',917,'en','node_search',1.6958),('from',918,'en','node_search',2.34786),('from',929,'en','node_search',2),('from',944,'en','node_search',1.91323),('from',945,'en','node_search',1.99315),('from',950,'en','node_search',2),('from',959,'en','node_search',5.89494),('from',968,'en','node_search',6),('from',989,'en','node_search',2),('from',1001,'en','node_search',4),('from',1018,'en','node_search',2),('from',1031,'en','node_search',2),('from',1039,'en','node_search',0.685676),('from',1053,'en','node_search',2),('from',1054,'en','node_search',4),('from',1058,'en','node_search',2),('from',1068,'en','node_search',3.87385),('from',1069,'en','node_search',2.93014),('from',1070,'en','node_search',2.89706),('from',1073,'en','node_search',2),('from',1083,'en','node_search',2.41788),('from',1086,'en','node_search',2),('from',1088,'en','node_search',4),('from',1089,'en','node_search',3.63068),('from',1094,'en','node_search',7.38129),('from',1095,'en','node_search',3.00905),('from',1102,'en','node_search',2),('from',1107,'en','node_search',4),('from',1108,'en','node_search',3),('from',1120,'en','node_search',1),('from',1127,'en','node_search',2),('from',1150,'en','node_search',2),('from',1152,'en','node_search',1.70007),('from',1159,'en','node_search',0.681785),('from',1172,'en','node_search',1.49269),('from',1174,'en','node_search',2),('from',1176,'en','node_search',1.97685),('from',1179,'en','node_search',2),('from',1188,'en','node_search',2),('from',1193,'en','node_search',1.47461),('from',1194,'en','node_search',2.61133),('from',1210,'en','node_search',2),('from',1227,'en','node_search',2.9447),('from',1231,'en','node_search',5.47788),('from',1232,'en','node_search',5.66167),('from',1233,'en','node_search',7.40492),('from',1236,'en','node_search',2),('from',1240,'en','node_search',2),('from',1246,'en','node_search',1),('from',1247,'en','node_search',2.21491),('from',1255,'en','node_search',3.5356),('from',1256,'en','node_search',19.2743),('from',1257,'en','node_search',0.664818),('from',1258,'en','node_search',2.96366),('from',1279,'en','node_search',5.07846),('from',1299,'en','node_search',2),('from',1301,'en','node_search',34.5611),('from',1302,'en','node_search',1.59285),('from',1303,'en','node_search',2.53151),('from',1304,'en','node_search',1.46783),('from',1311,'en','node_search',3.7376),('from',1321,'en','node_search',4),('from',1342,'en','node_search',2),('from',1358,'en','node_search',2.86038),('from',1359,'en','node_search',3.88272),('from',1366,'en','node_search',29.3367),('from',1367,'en','node_search',3.18279),('from',1368,'en','node_search',3.72391),('from',1369,'en','node_search',0.886095),('from',1371,'en','node_search',2),('from',1385,'en','node_search',1.9347),('from',1395,'en','node_search',2),('from',1411,'en','node_search',2),('from',1412,'en','node_search',1.7717),('from',1414,'en','node_search',3.58425),('from',1417,'en','node_search',2),('from',1419,'en','node_search',1.93105),('from',1420,'en','node_search',1.31846),('from',1421,'en','node_search',3.92377),('from',1424,'en','node_search',3.33009),('from',1425,'en','node_search',0.685676),('from',1437,'en','node_search',2),('from',1439,'en','node_search',0.683725),('from',1444,'en','node_search',2),('from',1450,'en','node_search',27),('from',1460,'en','node_search',2),('from',1462,'en','node_search',3.22822),('from',1477,'en','node_search',1.31294),('from',1478,'en','node_search',30.3074),('from',1480,'en','node_search',2.43972),('from',1489,'en','node_search',5.36567),('from',1490,'en','node_search',5.3753),('from',1491,'en','node_search',2.76773),('from',1492,'en','node_search',4),('from',1493,'en','node_search',1.31497),('from',1494,'en','node_search',1.25804),('from',1495,'en','node_search',6.59717),('from',1497,'en','node_search',27),('from',1498,'en','node_search',27),('from',1499,'en','node_search',27),('from',1500,'en','node_search',27),('from',1501,'en','node_search',27),('from',1502,'en','node_search',27),('from',1503,'en','node_search',27),('from',1504,'en','node_search',27),('from',1505,'en','node_search',27),('from',1506,'en','node_search',27),('from',1507,'en','node_search',27),('from',1508,'en','node_search',27),('from',1509,'en','node_search',27),('from',1510,'en','node_search',27),('from',1511,'en','node_search',27),('from',1512,'en','node_search',27),('from',1513,'en','node_search',27),('from',1514,'en','node_search',27),('from',1515,'en','node_search',27),('from',1516,'en','node_search',27),('from',1517,'en','node_search',28),('from',1529,'en','node_search',2),('from',1530,'en','node_search',6),('from',1538,'en','node_search',2),('from',1551,'en','node_search',3.2654),('from',1555,'en','node_search',3.4034),('from',1570,'en','node_search',0.685676),('from',1574,'en','node_search',2),('from',1593,'en','node_search',27),('from',1595,'en','node_search',2.5453),('from',1612,'en','node_search',2),('from',1613,'en','node_search',2),('from',1628,'en','node_search',1),('from',1632,'en','node_search',2),('from',1636,'en','node_search',2),('from',1718,'en','node_search',1),('from',1723,'en','node_search',2),('from',1729,'en','node_search',27),('from',1731,'en','node_search',3.07277),('from',1751,'en','node_search',4),('from',1762,'en','node_search',3.04542),('from',1768,'en','node_search',2),('from',1772,'en','node_search',9.61249),('from',1784,'en','node_search',2),('from',1786,'en','node_search',2),('from',1793,'en','node_search',1),('from',1796,'en','node_search',2),('from',1807,'en','node_search',2),('from',1822,'en','node_search',1.95723),('from',1823,'en','node_search',1.9496),('from',1835,'en','node_search',4.18199),('from',1836,'en','node_search',4.72186),('from',1839,'en','node_search',1.98902),('from',1843,'en','node_search',3.12353),('from',1844,'en','node_search',1.52138),('from',1851,'en','node_search',2),('from',1856,'en','node_search',2),('from',1864,'en','node_search',4),('from',1867,'en','node_search',2),('from',1868,'en','node_search',1),('from',1880,'en','node_search',2),('from',1881,'en','node_search',2),('from',1884,'en','node_search',1),('from',1886,'en','node_search',1),('from',1887,'en','node_search',0.916736),('from',1890,'en','node_search',1),('from',1894,'en','node_search',1),('from',1899,'en','node_search',2),('from',1910,'en','node_search',2),('from',1912,'en','node_search',2),('from',1916,'en','node_search',4),('from',1918,'en','node_search',1),('from',1921,'en','node_search',2),('from',1931,'en','node_search',4),('from',1946,'en','node_search',2),('from',1947,'en','node_search',2),('from',1950,'en','node_search',1.72066),('from',1953,'en','node_search',1),('from',1954,'en','node_search',1),('from',1961,'en','node_search',1),('from',1962,'en','node_search',1),('from',1965,'en','node_search',1),('from',1973,'en','node_search',2),('from',1975,'en','node_search',2),('from',1984,'en','node_search',4.46417),('from',2003,'en','node_search',2),('from',2021,'en','node_search',4),('from',2034,'en','node_search',2),('from',2039,'en','node_search',4),('from',2041,'en','node_search',2),('from',2043,'en','node_search',6),('from',2051,'en','node_search',1.69076),('from',2060,'en','node_search',1.78393),('from',2061,'en','node_search',2),('from',2063,'en','node_search',2),('from',2065,'en','node_search',3.70269),('from',2094,'en','node_search',1),('from',2101,'en','node_search',2),('from',2104,'en','node_search',10),('from',2112,'en','node_search',2),('from',2118,'en','node_search',1),('from',2130,'en','node_search',1.98902),('from',2132,'en','node_search',2),('from',2133,'en','node_search',2),('front',726,'en','node_search',0.681785),('front',772,'en','node_search',0.653974),('front',904,'en','node_search',2),('front',989,'en','node_search',2),('front',1054,'en','node_search',2),('front',1380,'en','node_search',2),('front',1877,'en','node_search',4),('front',1942,'en','node_search',1.74058),('front',1969,'en','node_search',2),('front',1997,'en','node_search',2),('front',2065,'en','node_search',3.53691),('front',2098,'en','node_search',2),('front',2118,'en','node_search',1),('frontend',847,'en','node_search',2),('frontend',909,'en','node_search',1.99315),('frontend',930,'en','node_search',2),('frontend',1036,'en','node_search',2),('frontend',1048,'en','node_search',4),('frontend',1081,'en','node_search',4),('frontend',1089,'en','node_search',1.83645),('frontend',1229,'en','node_search',2),('frontend',1379,'en','node_search',2),('frontend',1412,'en','node_search',3.5434),('frontend',1555,'en','node_search',1.50177),('frontend',1778,'en','node_search',11),('frontend',1788,'en','node_search',2),('frontend',1822,'en','node_search',3.91445),('frontend',1823,'en','node_search',3.89919),('frontend',1878,'en','node_search',2),('frontend',1885,'en','node_search',0.980874),('frontend',1889,'en','node_search',1),('frontend',1892,'en','node_search',2),('frontend',1915,'en','node_search',4),('frontend',1916,'en','node_search',4),('frontend',1917,'en','node_search',4),('frontend',1941,'en','node_search',1.96109),('frontend',1942,'en','node_search',3.58681),('frontend',2041,'en','node_search',2),('frontend',2043,'en','node_search',2),('frontend',2066,'en','node_search',2),('frontend',2067,'en','node_search',2),('frontend',2078,'en','node_search',2),('frontend',2098,'en','node_search',2),('frontend',2127,'en','node_search',2),('frontend',2128,'en','node_search',2),('frontend',2129,'en','node_search',2),('frontier',988,'en','node_search',27),('frontier',1383,'en','node_search',2),('frontier',2118,'en','node_search',1),('frontierdotxyz',988,'en','node_search',11),('fros',1913,'en','node_search',2),('fruits',771,'en','node_search',1.1849),('fruits',1302,'en','node_search',1.20996),('fruits',1366,'en','node_search',9.52718),('fruits',1419,'en','node_search',1.93105),('frznadp43w',955,'en','node_search',11),('ftue',1254,'en','node_search',1.98493),('ftue',1311,'en','node_search',1.87634),('ftx',698,'en','node_search',1.8249),('ftx',798,'en','node_search',3.77879),('ftx',869,'en','node_search',1.94583),('ftx',1054,'en','node_search',4),('ftx',1121,'en','node_search',2),('ftx',1147,'en','node_search',2),('ftx',1759,'en','node_search',2),('ftxus',959,'en','node_search',5.89494),('ftxus',1054,'en','node_search',2),('ftxus',1121,'en','node_search',2),('ftxus',1759,'en','node_search',2),('fuel',648,'en','node_search',1),('fugu',824,'en','node_search',2),('fulcrum',1714,'en','node_search',1),('fulfill',644,'en','node_search',1.04661),('fulfill',1359,'en','node_search',1.41356),('fulfilled',1867,'en','node_search',1),('full',27,'en','node_search',2),('full',30,'en','node_search',2),('full',32,'en','node_search',2),('full',33,'en','node_search',2),('full',65,'en','node_search',2),('full',71,'en','node_search',2),('full',72,'en','node_search',2),('full',80,'en','node_search',2),('full',114,'en','node_search',2),('full',124,'en','node_search',1.8894),('full',125,'en','node_search',2),('full',564,'en','node_search',2),('full',570,'en','node_search',2),('full',659,'en','node_search',1),('full',739,'en','node_search',1.98087),('full',819,'en','node_search',1.9689),('full',846,'en','node_search',2),('full',871,'en','node_search',1.98493),('full',873,'en','node_search',1.98087),('full',876,'en','node_search',1.97685),('full',886,'en','node_search',2),('full',922,'en','node_search',2),('full',933,'en','node_search',2),('full',934,'en','node_search',1.96498),('full',938,'en','node_search',1.9689),('full',939,'en','node_search',1.97685),('full',961,'en','node_search',2),('full',971,'en','node_search',1.9347),('full',974,'en','node_search',1.98493),('full',985,'en','node_search',1.97286),('full',992,'en','node_search',2),('full',994,'en','node_search',2),('full',1016,'en','node_search',2),('full',1049,'en','node_search',1.98902),('full',1055,'en','node_search',1.9496),('full',1089,'en','node_search',1.83645),('full',1095,'en','node_search',1.48884),('full',1122,'en','node_search',1.94209),('full',1136,'en','node_search',2),('full',1148,'en','node_search',2),('full',1153,'en','node_search',1.99315),('full',1156,'en','node_search',2),('full',1161,'en','node_search',1.90286),('full',1165,'en','node_search',1.99315),('full',1201,'en','node_search',1.99315),('full',1204,'en','node_search',2),('full',1207,'en','node_search',1.97685),('full',1227,'en','node_search',1.59517),('full',1234,'en','node_search',2),('full',1243,'en','node_search',2),('full',1259,'en','node_search',2),('full',1270,'en','node_search',1.99731),('full',1276,'en','node_search',2),('full',1306,'en','node_search',1),('full',1310,'en','node_search',1.97685),('full',1314,'en','node_search',1.97685),('full',1316,'en','node_search',1.98902),('full',1339,'en','node_search',1.99315),('full',1363,'en','node_search',1.99315),('full',1364,'en','node_search',1.99315),('full',1390,'en','node_search',2),('full',1393,'en','node_search',2),('full',1413,'en','node_search',2),('full',1492,'en','node_search',2),('full',1526,'en','node_search',1),('full',1572,'en','node_search',2),('full',1623,'en','node_search',1),('full',1630,'en','node_search',2),('full',1688,'en','node_search',3.66127),('full',1695,'en','node_search',2),('full',1769,'en','node_search',2),('full',1774,'en','node_search',2),('full',1775,'en','node_search',2),('full',1817,'en','node_search',1.89272),('full',1822,'en','node_search',1.94625),('full',1823,'en','node_search',1.93862),('full',1833,'en','node_search',2),('full',1867,'en','node_search',1),('full',1901,'en','node_search',2),('full',1925,'en','node_search',2),('full',1947,'en','node_search',4),('full',2074,'en','node_search',2),('full',2118,'en','node_search',1),('full',2132,'en','node_search',1),('fullblown',1984,'en','node_search',1.45348),('fullest',1492,'en','node_search',2),('fullrange',641,'en','node_search',1.33554),('fullrange',852,'en','node_search',1.37276),('fullrange',1478,'en','node_search',10.1948),('fullstack',1430,'en','node_search',2),('fullstack',1799,'en','node_search',2),('fulltime',1688,'en','node_search',3.66127),('fulltime',2068,'en','node_search',1),('fully',798,'en','node_search',1.8894),('fully',1176,'en','node_search',5.93055),('fully',1227,'en','node_search',1.64177),('fully',1306,'en','node_search',1),('fully',1714,'en','node_search',1),('fully',1751,'en','node_search',2),('fully',2051,'en','node_search',1.70583),('fun',636,'en','node_search',1.8861),('fun',1551,'en','node_search',1.77026),('fun',1573,'en','node_search',4.60483),('fun',1843,'en','node_search',1.6916),('fun',1984,'en','node_search',1.68178),('fun',2058,'en','node_search',1.9347),('function',644,'en','node_search',0.471227),('function',727,'en','node_search',0.866793),('function',889,'en','node_search',4),('function',1304,'en','node_search',0.833529),('functional',686,'en','node_search',1),('functional',798,'en','node_search',1.8894),('functional',1116,'en','node_search',4),('functional',1619,'en','node_search',1),('functional',1711,'en','node_search',1),('functional',1714,'en','node_search',2),('functionalities',1555,'en','node_search',1.68663),('functionalities',1822,'en','node_search',1.95723),('functionalities',1823,'en','node_search',1.9496),('functionalities',1920,'en','node_search',1),('functionality',644,'en','node_search',1.71159),('functionality',719,'en','node_search',2),('functionality',1227,'en','node_search',1.63908),('functionality',1711,'en','node_search',1),('functionality',1796,'en','node_search',2),('functionality',1933,'en','node_search',4),('functionality',1998,'en','node_search',2),('functions',644,'en','node_search',0.474292),('functions',1216,'en','node_search',2),('functions',1627,'en','node_search',2),('functions',1738,'en','node_search',2),('functions',1880,'en','node_search',2),('fund',258,'en','node_search',26.56),('fund',259,'en','node_search',26.4824),('fund',275,'en','node_search',26.1875),('fund',276,'en','node_search',27.4767),('fund',301,'en','node_search',26.4064),('fund',302,'en','node_search',3),('fund',394,'en','node_search',26.1036),('fund',417,'en','node_search',26.4518),('fund',444,'en','node_search',26.9393),('fund',445,'en','node_search',26.8198),('fund',446,'en','node_search',26.8536),('fund',454,'en','node_search',1),('fund',458,'en','node_search',26.6393),('fund',524,'en','node_search',1),('fund',541,'en','node_search',26.8367),('fund',549,'en','node_search',1.99315),('fund',578,'en','node_search',4),('fund',606,'en','node_search',1),('fund',636,'en','node_search',1.8861),('fund',657,'en','node_search',27.457),('fund',664,'en','node_search',27),('fund',909,'en','node_search',1.99315),('fund',945,'en','node_search',1),('fund',973,'en','node_search',27),('fund',1036,'en','node_search',2),('fund',1039,'en','node_search',26.5399),('fund',1088,'en','node_search',12),('fund',1129,'en','node_search',3),('fund',1133,'en','node_search',1),('fund',1134,'en','node_search',1),('fund',1152,'en','node_search',20.5599),('fund',1159,'en','node_search',27.4373),('fund',1193,'en','node_search',1),('fund',1194,'en','node_search',1),('fund',1195,'en','node_search',1),('fund',1209,'en','node_search',22),('fund',1228,'en','node_search',1),('fund',1230,'en','node_search',28),('fund',1233,'en','node_search',3.77219),('fund',1284,'en','node_search',1),('fund',1286,'en','node_search',1),('fund',1288,'en','node_search',1),('fund',1306,'en','node_search',1),('fund',1308,'en','node_search',28),('fund',1323,'en','node_search',1),('fund',1343,'en','node_search',1),('fund',1358,'en','node_search',1),('fund',1359,'en','node_search',1),('fund',1373,'en','node_search',1),('fund',1383,'en','node_search',2),('fund',1416,'en','node_search',2),('fund',1420,'en','node_search',1),('fund',1421,'en','node_search',1),('fund',1425,'en','node_search',54.4767),('fund',1426,'en','node_search',28),('fund',1427,'en','node_search',1),('fund',1429,'en','node_search',1),('fund',1439,'en','node_search',27.457),('fund',1476,'en','node_search',1),('fund',1490,'en','node_search',1),('fund',1491,'en','node_search',1),('fund',1494,'en','node_search',1),('fund',1495,'en','node_search',1),('fund',1496,'en','node_search',1),('fund',1521,'en','node_search',1),('fund',1526,'en','node_search',11),('fund',1570,'en','node_search',27.2754),('fund',1595,'en','node_search',11.9931),('fund',1718,'en','node_search',1),('fund',1757,'en','node_search',2),('fund',1776,'en','node_search',1),('fund',1835,'en','node_search',19.5732),('fund',1836,'en','node_search',19.5704),('fund',1866,'en','node_search',1),('fund',1885,'en','node_search',1),('fund',1894,'en','node_search',1),('fund',1943,'en','node_search',1),('fund',1955,'en','node_search',3.67289),('fund',1983,'en','node_search',1),('fund',1991,'en','node_search',1),('fund',2036,'en','node_search',1),('fund',2042,'en','node_search',1.95723),('fund',2076,'en','node_search',1),('fund',2077,'en','node_search',1),('fund',2091,'en','node_search',1),('fund',2092,'en','node_search',1),('fund',2108,'en','node_search',27),('fund',2109,'en','node_search',38),('funded',763,'en','node_search',2),('funded',1108,'en','node_search',1),('funded',2113,'en','node_search',1.87634),('funding',262,'en','node_search',27),('funding',271,'en','node_search',27),('funding',335,'en','node_search',27),('funding',411,'en','node_search',27),('funding',453,'en','node_search',27),('funding',455,'en','node_search',27),('funding',522,'en','node_search',4),('funding',559,'en','node_search',27),('funding',562,'en','node_search',27),('funding',563,'en','node_search',27),('funding',581,'en','node_search',27),('funding',583,'en','node_search',27),('funding',585,'en','node_search',27),('funding',587,'en','node_search',27),('funding',589,'en','node_search',27),('funding',591,'en','node_search',27),('funding',607,'en','node_search',27),('funding',609,'en','node_search',27),('funding',611,'en','node_search',27),('funding',613,'en','node_search',27),('funding',615,'en','node_search',27),('funding',618,'en','node_search',27),('funding',620,'en','node_search',27),('funding',694,'en','node_search',27),('funding',696,'en','node_search',27),('funding',765,'en','node_search',2),('funding',776,'en','node_search',27),('funding',826,'en','node_search',27),('funding',838,'en','node_search',27),('funding',840,'en','node_search',27),('funding',904,'en','node_search',2),('funding',945,'en','node_search',3),('funding',1007,'en','node_search',27),('funding',1009,'en','node_search',27),('funding',1012,'en','node_search',27),('funding',1015,'en','node_search',27),('funding',1108,'en','node_search',1),('funding',1120,'en','node_search',1),('funding',1171,'en','node_search',27),('funding',1174,'en','node_search',2),('funding',1175,'en','node_search',2),('funding',1187,'en','node_search',27),('funding',1285,'en','node_search',27),('funding',1287,'en','node_search',27),('funding',1289,'en','node_search',27),('funding',1291,'en','node_search',27),('funding',1293,'en','node_search',27),('funding',1295,'en','node_search',27),('funding',1297,'en','node_search',27),('funding',1354,'en','node_search',2),('funding',1467,'en','node_search',27),('funding',1468,'en','node_search',27),('funding',1471,'en','node_search',27),('funding',1472,'en','node_search',27),('funding',1474,'en','node_search',27),('funding',1526,'en','node_search',1),('funding',1578,'en','node_search',27),('funding',1595,'en','node_search',1.83353),('funding',1596,'en','node_search',1),('funding',1614,'en','node_search',1),('funding',1623,'en','node_search',1),('funding',1812,'en','node_search',27),('funding',1825,'en','node_search',2),('funding',1827,'en','node_search',27),('funding',1867,'en','node_search',1),('funding',1884,'en','node_search',1),('funding',1885,'en','node_search',0.931053),('funding',1886,'en','node_search',1),('funding',1887,'en','node_search',0.927431),('funding',1888,'en','node_search',1),('funding',1890,'en','node_search',1),('funding',1905,'en','node_search',27),('funding',1906,'en','node_search',27),('funding',1907,'en','node_search',27),('funding',1924,'en','node_search',2),('funding',1928,'en','node_search',1),('funding',1953,'en','node_search',1),('funding',1954,'en','node_search',1),('funding',1962,'en','node_search',1),('funding',1982,'en','node_search',2),('funding',1996,'en','node_search',27),('funding',2010,'en','node_search',2),('funding',2028,'en','node_search',1),('funding',2043,'en','node_search',2),('funding',2072,'en','node_search',27),('funding',2083,'en','node_search',27),('funding',2085,'en','node_search',27),('funding',2093,'en','node_search',27),('funding',2109,'en','node_search',27),('funding',2118,'en','node_search',1),('funding',2132,'en','node_search',2),('fundprofiler',452,'en','node_search',1),('fundprofiler',454,'en','node_search',1),('fundprofiler',580,'en','node_search',1),('fundprofiler',582,'en','node_search',1),('fundprofiler',584,'en','node_search',1),('fundprofiler',586,'en','node_search',1),('fundprofiler',588,'en','node_search',1),('fundprofiler',590,'en','node_search',1),('fundprofiler',606,'en','node_search',1),('fundprofiler',608,'en','node_search',1),('fundprofiler',610,'en','node_search',1),('fundprofiler',612,'en','node_search',1),('fundprofiler',614,'en','node_search',1),('fundprofiler',617,'en','node_search',1),('fundprofiler',619,'en','node_search',1),('fundprofiler',693,'en','node_search',1),('fundprofiler',695,'en','node_search',1),('fundprofiler',775,'en','node_search',1),('fundprofiler',825,'en','node_search',1),('fundprofiler',837,'en','node_search',1),('fundprofiler',839,'en','node_search',1),('fundprofiler',1006,'en','node_search',1),('fundprofiler',1008,'en','node_search',1),('fundprofiler',1011,'en','node_search',1),('fundraise',1259,'en','node_search',15),('fundraise',1383,'en','node_search',2),('fundraise',1573,'en','node_search',1.29779),('fundraise',1842,'en','node_search',2),('fundraise',1918,'en','node_search',1),('fundraise',1920,'en','node_search',1),('fundraise',1940,'en','node_search',1),('fundraise',2027,'en','node_search',1),('fundraise',2068,'en','node_search',1),('fundraise',2131,'en','node_search',1),('fundraiser',1796,'en','node_search',2),('fundraising',256,'en','node_search',12),('fundraising',257,'en','node_search',12),('fundraising',277,'en','node_search',12),('fundraising',278,'en','node_search',12),('fundraising',279,'en','node_search',12),('fundraising',283,'en','node_search',12),('fundraising',285,'en','node_search',12),('fundraising',291,'en','node_search',12),('fundraising',292,'en','node_search',12),('fundraising',293,'en','node_search',12),('fundraising',294,'en','node_search',12),('fundraising',295,'en','node_search',12),('fundraising',298,'en','node_search',12),('fundraising',299,'en','node_search',12),('fundraising',300,'en','node_search',12),('fundraising',458,'en','node_search',5.91256),('fundraising',481,'en','node_search',2),('fundraising',522,'en','node_search',1),('fundraising',578,'en','node_search',1),('fundraising',636,'en','node_search',1),('fundraising',644,'en','node_search',0.805465),('fundraising',667,'en','node_search',0.562486),('fundraising',698,'en','node_search',1),('fundraising',700,'en','node_search',1),('fundraising',715,'en','node_search',0.60778),('fundraising',724,'en','node_search',0.570448),('fundraising',765,'en','node_search',1),('fundraising',770,'en','node_search',0.511433),('fundraising',869,'en','node_search',1),('fundraising',896,'en','node_search',5),('fundraising',909,'en','node_search',1),('fundraising',914,'en','node_search',1),('fundraising',927,'en','node_search',1),('fundraising',935,'en','node_search',11),('fundraising',954,'en','node_search',1),('fundraising',959,'en','node_search',1),('fundraising',968,'en','node_search',1),('fundraising',989,'en','node_search',1),('fundraising',1001,'en','node_search',1),('fundraising',1031,'en','node_search',1),('fundraising',1050,'en','node_search',1),('fundraising',1054,'en','node_search',1),('fundraising',1080,'en','node_search',1),('fundraising',1121,'en','node_search',2),('fundraising',1145,'en','node_search',1),('fundraising',1172,'en','node_search',4.15609),('fundraising',1238,'en','node_search',1),('fundraising',1256,'en','node_search',0.601716),('fundraising',1279,'en','node_search',2.51235),('fundraising',1282,'en','node_search',1),('fundraising',1301,'en','node_search',0.529288),('fundraising',1319,'en','node_search',1),('fundraising',1321,'en','node_search',1),('fundraising',1366,'en','node_search',0.604732),('fundraising',1382,'en','node_search',1),('fundraising',1383,'en','node_search',1),('fundraising',1385,'en','node_search',1),('fundraising',1388,'en','node_search',1),('fundraising',1405,'en','node_search',1),('fundraising',1407,'en','node_search',1),('fundraising',1412,'en','node_search',1.7717),('fundraising',1426,'en','node_search',11),('fundraising',1446,'en','node_search',11),('fundraising',1478,'en','node_search',0.628375),('fundraising',1492,'en','node_search',3),('fundraising',1547,'en','node_search',1),('fundraising',1555,'en','node_search',1.64753),('fundraising',1570,'en','node_search',5.7593),('fundraising',1573,'en','node_search',0.722831),('fundraising',1574,'en','node_search',1),('fundraising',1576,'en','node_search',1),('fundraising',1600,'en','node_search',1),('fundraising',1632,'en','node_search',1),('fundraising',1636,'en','node_search',1),('fundraising',1688,'en','node_search',1),('fundraising',1726,'en','node_search',1),('fundraising',1843,'en','node_search',0.934703),('fundraising',1930,'en','node_search',1),('fundraising',1946,'en','node_search',3),('fundraising',1949,'en','node_search',1),('fundraising',1955,'en','node_search',1),('fundraising',1966,'en','node_search',1.98902),('fundraising',2000,'en','node_search',5),('fundraising',2002,'en','node_search',1),('fundraising',2003,'en','node_search',1),('fundraising',2005,'en','node_search',1),('fundraising',2020,'en','node_search',2),('fundraising',2027,'en','node_search',1),('fundraising',2041,'en','node_search',1),('fundraising',2043,'en','node_search',1),('fundraising',2048,'en','node_search',2),('fundraising',2065,'en','node_search',1),('fundraising',2073,'en','node_search',1),('fundraising',2088,'en','node_search',1),('fundraising',2095,'en','node_search',2),('fundraising',2101,'en','node_search',1),('fundraising',2119,'en','node_search',2),('fundrasiing',991,'en','node_search',11),('fundrasiing',1037,'en','node_search',11),('fundrasiing',1776,'en','node_search',11),('funds',572,'en','node_search',2),('funds',648,'en','node_search',1),('funds',698,'en','node_search',1.8249),('funds',806,'en','node_search',27),('funds',833,'en','node_search',4),('funds',836,'en','node_search',2),('funds',902,'en','node_search',1.39234),('funds',904,'en','node_search',2),('funds',1088,'en','node_search',4),('funds',1193,'en','node_search',1.45217),('funds',1233,'en','node_search',1.8861),('funds',1238,'en','node_search',3.70269),('funds',1240,'en','node_search',2),('funds',1530,'en','node_search',18),('funds',1718,'en','node_search',1),('funds',1801,'en','node_search',2),('funds',1843,'en','node_search',1.58767),('funds',1929,'en','node_search',1),('funds',1955,'en','node_search',3.53969),('funds',2042,'en','node_search',3.91445),('funds',2066,'en','node_search',2),('funds',2084,'en','node_search',27),('funds',2085,'en','node_search',38),('funds',2104,'en','node_search',2),('fundsy',1207,'en','node_search',27),('fungible',1200,'en','node_search',2),('funnel',432,'en','node_search',1.94583),('funnel',1718,'en','node_search',1),('funnel',2058,'en','node_search',1.9347),('furosedon',1366,'en','node_search',9.90044),('furosedon',1367,'en','node_search',1.5914),('furosedon',1368,'en','node_search',1),('fursat',104,'en','node_search',27),('fursat',105,'en','node_search',27),('further',668,'en','node_search',0.876337),('further',669,'en','node_search',0.792123),('further',852,'en','node_search',1.26353),('further',931,'en','node_search',2),('further',1056,'en','node_search',2),('further',1227,'en','node_search',1.64177),('further',1232,'en','node_search',1.30518),('further',1257,'en','node_search',0.670377),('further',1417,'en','node_search',2),('further',1836,'en','node_search',0.87339),('further',1864,'en','node_search',2),('further',1923,'en','node_search',2),('further',1943,'en','node_search',1),('further',1962,'en','node_search',1),('further',2019,'en','node_search',0.968904),('future',302,'en','node_search',1),('future',551,'en','node_search',1.52376),('future',636,'en','node_search',1.78217),('future',705,'en','node_search',0.980874),('future',717,'en','node_search',0.976851),('future',728,'en','node_search',0.934703),('future',745,'en','node_search',2),('future',748,'en','node_search',1.86995),('future',903,'en','node_search',1.56777),('future',935,'en','node_search',11),('future',973,'en','node_search',1),('future',1039,'en','node_search',0.482016),('future',1232,'en','node_search',2.49168),('future',1341,'en','node_search',1),('future',1416,'en','node_search',2),('future',1419,'en','node_search',3.86211),('future',1426,'en','node_search',11),('future',1493,'en','node_search',1.5831),('future',1555,'en','node_search',1.48093),('future',1684,'en','node_search',1.59487),('future',1736,'en','node_search',2),('future',1742,'en','node_search',2),('future',1766,'en','node_search',2),('future',1839,'en','node_search',3.97804),('future',1879,'en','node_search',1.98493),('future',1899,'en','node_search',2),('future',2042,'en','node_search',1.95723),('future',2058,'en','node_search',1.9347),('future',2060,'en','node_search',3.72732),('future',2101,'en','node_search',4),('future',2105,'en','node_search',3.43233),('futures',869,'en','node_search',1.94583),('futures',1161,'en','node_search',10.5295),('fwb',576,'en','node_search',2),('fykhakkxux',988,'en','node_search',11),('gabriel',888,'en','node_search',2),('gadoo',1083,'en','node_search',1.5387),('gag',1194,'en','node_search',1.27476),('gain',728,'en','node_search',0.679856),('gain',1258,'en','node_search',0.648686),('gain',1495,'en','node_search',1.32379),('gain',1689,'en','node_search',2),('gain',2062,'en','node_search',2),('gained',970,'en','node_search',1.93838),('gainesville',258,'en','node_search',0.997306),('gainesville',259,'en','node_search',0.993146),('gainesville',275,'en','node_search',0.993146),('gainesville',276,'en','node_search',0.997306),('gainesville',301,'en','node_search',0.989021),('gainesville',394,'en','node_search',0.989021),('gainesville',417,'en','node_search',0.98493),('gainesville',444,'en','node_search',0.993146),('gainesville',445,'en','node_search',0.993146),('gainesville',446,'en','node_search',0.993146),('gainesville',458,'en','node_search',0.997306),('gainesville',541,'en','node_search',0.997306),('gainesville',657,'en','node_search',0.993146),('gainesville',1039,'en','node_search',0.997306),('gainesville',1159,'en','node_search',0.989021),('gainesville',1425,'en','node_search',0.997306),('gainesville',1439,'en','node_search',0.993146),('gainesville',1493,'en','node_search',1.58995),('gainesville',1494,'en','node_search',1.56644),('gainesville',1570,'en','node_search',0.997306),('gains',27,'en','node_search',1),('gains',30,'en','node_search',1),('gains',32,'en','node_search',1),('gains',33,'en','node_search',1),('gains',65,'en','node_search',1),('gains',71,'en','node_search',1),('gains',72,'en','node_search',1),('gains',80,'en','node_search',1),('gains',114,'en','node_search',1),('gains',125,'en','node_search',1),('gains',724,'en','node_search',9.02446),('gains',992,'en','node_search',1),('gains',1107,'en','node_search',2),('gains',1234,'en','node_search',1),('gains',1243,'en','node_search',1),('gains',1367,'en','node_search',1.20225),('gains',1774,'en','node_search',1),('gains',1879,'en','node_search',1.98493),('gala',1227,'en','node_search',1.32744),('gallary',1210,'en','node_search',2),('gallery',1538,'en','node_search',2),('gambit',1227,'en','node_search',1.46667),('game',417,'en','node_search',6.06054),('game',436,'en','node_search',11),('game',636,'en','node_search',5.65829),('game',713,'en','node_search',2),('game',951,'en','node_search',11),('game',982,'en','node_search',2),('game',989,'en','node_search',2),('game',992,'en','node_search',11),('game',1059,'en','node_search',2),('game',1077,'en','node_search',5.65721),('game',1081,'en','node_search',2),('game',1082,'en','node_search',2),('game',1215,'en','node_search',2),('game',1245,'en','node_search',4),('game',1254,'en','node_search',1.98493),('game',1311,'en','node_search',5.52509),('game',1355,'en','node_search',2),('game',1414,'en','node_search',4.99938),('game',1424,'en','node_search',1.64543),('game',1426,'en','node_search',0.993146),('game',1520,'en','node_search',10.3066),('game',1522,'en','node_search',11),('game',1551,'en','node_search',17.7433),('game',1552,'en','node_search',1.76458),('game',1576,'en','node_search',2),('game',1709,'en','node_search',2),('game',1721,'en','node_search',2),('game',1731,'en','node_search',13.7033),('game',1742,'en','node_search',6),('game',1750,'en','node_search',2),('game',1839,'en','node_search',3.97804),('game',1843,'en','node_search',21.2142),('game',1844,'en','node_search',6.83203),('game',1879,'en','node_search',9.92465),('game',1888,'en','node_search',2),('game',1889,'en','node_search',3),('game',1897,'en','node_search',2),('game',1899,'en','node_search',2),('game',1908,'en','node_search',2),('game',1912,'en','node_search',6),('game',1913,'en','node_search',2),('game',1914,'en','node_search',4),('game',1915,'en','node_search',4),('game',1917,'en','node_search',2),('game',1950,'en','node_search',15.7247),('game',1967,'en','node_search',2),('game',2025,'en','node_search',2),('game',2027,'en','node_search',1),('game',2051,'en','node_search',5.02578),('game',2058,'en','node_search',1.9347),('game',2059,'en','node_search',5.78229),('game',2060,'en','node_search',3.72732),('game',2066,'en','node_search',4),('game',2067,'en','node_search',4),('gamechanger',1384,'en','node_search',2),('gameengine',1520,'en','node_search',1.7974),('gamefi',259,'en','node_search',6.1587),('gamefi',325,'en','node_search',11),('gamefi',388,'en','node_search',11),('gamefi',446,'en','node_search',6.17299),('gamefi',510,'en','node_search',11),('gamefi',602,'en','node_search',11),('gamefi',702,'en','node_search',11),('gamefi',778,'en','node_search',11),('gamefi',935,'en','node_search',11),('gamefi',1111,'en','node_search',11),('gamefi',1134,'en','node_search',11),('gamefi',1278,'en','node_search',11),('gamefi',1331,'en','node_search',11),('gamefi',1462,'en','node_search',1.39466),('gamefi',1778,'en','node_search',11),('gamefi',1798,'en','node_search',11),('gamefi',1821,'en','node_search',11),('gamefi',1983,'en','node_search',11),('gamefi',2026,'en','node_search',4),('gamefi',2120,'en','node_search',11),('gamemaker',1899,'en','node_search',2),('gameplay',636,'en','node_search',5.65829),('gameplay',956,'en','node_search',2),('gameplay',1077,'en','node_search',5.66819),('gameplay',1254,'en','node_search',1.98493),('gameplay',1414,'en','node_search',1.79212),('gameplay',1520,'en','node_search',3.5948),('gameplay',1551,'en','node_search',1.72124),('gameplay',1731,'en','node_search',1.61797),('gameplay',1800,'en','node_search',1),('gameplay',1950,'en','node_search',1.72066),('gameplay',1967,'en','node_search',2),('gameplays',636,'en','node_search',3.74904),('gameplex',964,'en','node_search',27),('gamer',1912,'en','node_search',6),('gamer',1913,'en','node_search',2),('gamer',1914,'en','node_search',8),('gamer',1917,'en','node_search',4),('gamers',2067,'en','node_search',4),('games',275,'en','node_search',0.520204),('games',450,'en','node_search',27),('games',451,'en','node_search',11),('games',745,'en','node_search',2),('games',930,'en','node_search',2),('games',982,'en','node_search',2),('games',1210,'en','node_search',2),('games',1552,'en','node_search',1.80639),('games',1697,'en','node_search',27),('games',1718,'en','node_search',3),('games',1769,'en','node_search',2),('games',1778,'en','node_search',27),('games',1843,'en','node_search',1.50527),('games',1844,'en','node_search',3.09489),('games',1888,'en','node_search',1),('games',1889,'en','node_search',3),('games',1908,'en','node_search',8),('games',1909,'en','node_search',2),('games',1913,'en','node_search',2),('games',1914,'en','node_search',4),('games',1950,'en','node_search',1.6374),('games',2027,'en','node_search',1),('games',2058,'en','node_search',3.86941),('games',2060,'en','node_search',1.8568),('games',2067,'en','node_search',2),('games',2102,'en','node_search',2),('games',2131,'en','node_search',2),('gameswap',1889,'en','node_search',1),('gamification',1762,'en','node_search',2.80163),('gamified',1954,'en','node_search',1),('gamiflyco',1623,'en','node_search',11),('gamiflyco',1837,'en','node_search',38),('gamiflyco',1888,'en','node_search',11),('gamify',916,'en','node_search',2),('gaming',45,'en','node_search',11),('gaming',258,'en','node_search',6.20177),('gaming',275,'en','node_search',1.01155),('gaming',296,'en','node_search',11),('gaming',301,'en','node_search',7.1169),('gaming',303,'en','node_search',11),('gaming',326,'en','node_search',11),('gaming',333,'en','node_search',11),('gaming',387,'en','node_search',11),('gaming',388,'en','node_search',11),('gaming',394,'en','node_search',6.07437),('gaming',402,'en','node_search',11),('gaming',405,'en','node_search',11),('gaming',418,'en','node_search',11),('gaming',432,'en','node_search',1.94583),('gaming',436,'en','node_search',22),('gaming',450,'en','node_search',22),('gaming',480,'en','node_search',11),('gaming',510,'en','node_search',22),('gaming',541,'en','node_search',6.14448),('gaming',554,'en','node_search',11),('gaming',578,'en','node_search',4),('gaming',602,'en','node_search',11),('gaming',742,'en','node_search',11),('gaming',751,'en','node_search',11),('gaming',758,'en','node_search',11),('gaming',766,'en','node_search',2),('gaming',870,'en','node_search',11),('gaming',935,'en','node_search',11),('gaming',951,'en','node_search',22),('gaming',960,'en','node_search',22),('gaming',964,'en','node_search',22),('gaming',974,'en','node_search',11),('gaming',987,'en','node_search',11),('gaming',1111,'en','node_search',22),('gaming',1138,'en','node_search',11),('gaming',1161,'en','node_search',10.6579),('gaming',1204,'en','node_search',11),('gaming',1208,'en','node_search',11),('gaming',1244,'en','node_search',11),('gaming',1278,'en','node_search',11),('gaming',1324,'en','node_search',11),('gaming',1344,'en','node_search',11),('gaming',1391,'en','node_search',11),('gaming',1416,'en','node_search',22),('gaming',1455,'en','node_search',33),('gaming',1496,'en','node_search',44),('gaming',1522,'en','node_search',22),('gaming',1697,'en','node_search',22),('gaming',1724,'en','node_search',2),('gaming',1732,'en','node_search',11),('gaming',1745,'en','node_search',11),('gaming',1772,'en','node_search',1.93105),('gaming',1806,'en','node_search',11),('gaming',1819,'en','node_search',11),('gaming',1838,'en','node_search',11),('gaming',1843,'en','node_search',1.59105),('gaming',1844,'en','node_search',1.52876),('gaming',1857,'en','node_search',11),('gaming',1890,'en','node_search',1),('gaming',1912,'en','node_search',2),('gaming',1916,'en','node_search',2),('gaming',2012,'en','node_search',22),('gaming',2053,'en','node_search',11),('gaming',2074,'en','node_search',11),('gaming',2080,'en','node_search',11),('gaming',2131,'en','node_search',1),('gang',855,'en','node_search',27),('gang',887,'en','node_search',27),('gangstersandlovers',1314,'en','node_search',1),('gap',534,'en','node_search',1.92743),('gap',1355,'en','node_search',2),('gap',1382,'en','node_search',2),('gap',1576,'en','node_search',2),('gap',1761,'en','node_search',1),('gaps',1783,'en','node_search',1.7185),('garden',725,'en','node_search',0.650439),('gardening',258,'en','node_search',0.934703),('gardening',259,'en','node_search',0.931053),('gardening',275,'en','node_search',0.931053),('gardening',276,'en','node_search',0.934703),('gardening',301,'en','node_search',0.927431),('gardening',394,'en','node_search',0.927431),('gardening',417,'en','node_search',0.923838),('gardening',444,'en','node_search',0.931053),('gardening',445,'en','node_search',0.931053),('gardening',446,'en','node_search',0.931053),('gardening',458,'en','node_search',0.934703),('gardening',541,'en','node_search',0.934703),('gardening',657,'en','node_search',0.931053),('gardening',854,'en','node_search',1.4079),('gardening',1039,'en','node_search',0.934703),('gardening',1159,'en','node_search',0.927431),('gardening',1366,'en','node_search',9.82072),('gardening',1425,'en','node_search',0.934703),('gardening',1439,'en','node_search',0.931053),('gardening',1494,'en','node_search',1.51227),('gardening',1570,'en','node_search',0.934703),('garg',1292,'en','node_search',27),('garg',1293,'en','node_search',38),('garner',748,'en','node_search',3.7399),('garnering',1411,'en','node_search',2),('gas',1420,'en','node_search',1.34043),('gas',1852,'en','node_search',2),('gas',1865,'en','node_search',2),('gas',1973,'en','node_search',2),('gasless',1767,'en','node_search',2),('gasless',1777,'en','node_search',2),('gasless',1851,'en','node_search',2),('gasless',2019,'en','node_search',1),('gassles',1886,'en','node_search',1),('gastric',908,'en','node_search',2.11268),('gate',2128,'en','node_search',2),('gated',534,'en','node_search',1.92743),('gated',1218,'en','node_search',2),('gated',1219,'en','node_search',4),('gated',1424,'en','node_search',5.34533),('gated',1616,'en','node_search',1),('gated',1617,'en','node_search',1),('gated',1844,'en','node_search',1.75707),('gateio',1825,'en','node_search',4),('gateio',2125,'en','node_search',1),('gateio',2127,'en','node_search',2),('gateshead',1495,'en','node_search',1.56911),('gateway',1175,'en','node_search',2),('gateway',1200,'en','node_search',2),('gateway',1807,'en','node_search',2),('gateway',1958,'en','node_search',1),('gateway',1974,'en','node_search',2),('gateway',2102,'en','node_search',2),('gateways',744,'en','node_search',2),('gather',644,'en','node_search',0.542288),('gather',1095,'en','node_search',1.44835),('gather',1279,'en','node_search',1.54124),('gather',1852,'en','node_search',2),('gathered',1088,'en','node_search',2),('gathering',957,'en','node_search',2),('gathering',1942,'en','node_search',1.60567),('gating',1524,'en','node_search',2),('gaurav',32,'en','node_search',1),('gaurav',71,'en','node_search',1),('gautham',79,'en','node_search',1),('gave',551,'en','node_search',1.7017),('gave',798,'en','node_search',1.8894),('gave',817,'en','node_search',1.15871),('gave',1040,'en','node_search',2),('gave',1077,'en','node_search',1.8894),('gave',1147,'en','node_search',2),('gave',1913,'en','node_search',2),('gave',1944,'en','node_search',2),('gbv',928,'en','node_search',27),('gbv',1209,'en','node_search',11),('gbvofficial',928,'en','node_search',11),('gcp',1797,'en','node_search',1),('gcp',1800,'en','node_search',1),('gcp',1959,'en','node_search',1),('gcr',576,'en','node_search',2),('gcr',1793,'en','node_search',1),('gdpr',644,'en','node_search',2.502),('gdtuyn5fkb',1631,'en','node_search',11),('gear',1783,'en','node_search',1.7185),('geared',1892,'en','node_search',2),('gearing',577,'en','node_search',2),('gearing',1411,'en','node_search',2),('ged',667,'en','node_search',9.08465),('ged',725,'en','node_search',0.827757),('ged',770,'en','node_search',8.26087),('ged',1480,'en','node_search',0.845322),('geekypanda',1265,'en','node_search',1),('geekypanda',1318,'en','node_search',28),('geekypanda',1365,'en','node_search',28),('geekysrm',1339,'en','node_search',1),('gel',258,'en','node_search',1),('gel',259,'en','node_search',1),('gel',275,'en','node_search',1),('gel',276,'en','node_search',1),('gel',301,'en','node_search',1),('gel',394,'en','node_search',1),('gel',417,'en','node_search',1),('gel',444,'en','node_search',1),('gel',445,'en','node_search',1),('gel',446,'en','node_search',1),('gel',458,'en','node_search',1),('gel',541,'en','node_search',1),('gel',657,'en','node_search',1),('gel',773,'en','node_search',1),('gel',1039,'en','node_search',1),('gel',1159,'en','node_search',1),('gel',1256,'en','node_search',9.63868),('gel',1258,'en','node_search',1),('gel',1425,'en','node_search',1),('gel',1439,'en','node_search',1),('gel',1493,'en','node_search',1.58995),('gel',1494,'en','node_search',1.56644),('gel',1570,'en','node_search',1),('gelato',1705,'en','node_search',1),('gene',258,'en','node_search',0.800068),('gene',259,'en','node_search',0.797402),('gene',275,'en','node_search',0.797402),('gene',276,'en','node_search',0.800068),('gene',301,'en','node_search',0.794753),('gene',394,'en','node_search',0.794753),('gene',417,'en','node_search',0.792123),('gene',444,'en','node_search',0.797402),('gene',445,'en','node_search',0.797402),('gene',446,'en','node_search',0.797402),('gene',458,'en','node_search',0.800068),('gene',541,'en','node_search',0.800068),('gene',657,'en','node_search',0.797402),('gene',726,'en','node_search',0.776703),('gene',772,'en','node_search',0.745294),('gene',1039,'en','node_search',0.800068),('gene',1159,'en','node_search',0.794753),('gene',1369,'en','node_search',0.839384),('gene',1425,'en','node_search',0.800068),('gene',1439,'en','node_search',0.797402),('gene',1491,'en','node_search',1.30617),('gene',1494,'en','node_search',1.37461),('gene',1570,'en','node_search',0.800068),('gene',1835,'en','node_search',1.9239),('gene',1836,'en','node_search',0.779231),('genealogy',1255,'en','node_search',1.13117),('geneeskunde',727,'en','node_search',1),('geneeskunde',1068,'en','node_search',1.5638),('geneeskunde',1069,'en','node_search',1.57726),('general',258,'en','node_search',1),('general',259,'en','node_search',1),('general',275,'en','node_search',1),('general',276,'en','node_search',1),('general',301,'en','node_search',1),('general',394,'en','node_search',1),('general',417,'en','node_search',1),('general',444,'en','node_search',1),('general',445,'en','node_search',1),('general',446,'en','node_search',1),('general',458,'en','node_search',1),('general',541,'en','node_search',1),('general',643,'en','node_search',1.54592),('general',644,'en','node_search',3.28096),('general',657,'en','node_search',1),('general',1039,'en','node_search',1),('general',1077,'en','node_search',1.8894),('general',1159,'en','node_search',1),('general',1255,'en','node_search',1.32296),('general',1342,'en','node_search',2),('general',1359,'en','node_search',2.74698),('general',1425,'en','node_search',1),('general',1439,'en','node_search',1),('general',1493,'en','node_search',1.58995),('general',1494,'en','node_search',1.56644),('general',1555,'en','node_search',1.52376),('general',1570,'en','node_search',1),('general',1889,'en','node_search',1),('generalized',1257,'en','node_search',0.899454),('generally',643,'en','node_search',0.636679),('generally',644,'en','node_search',0.524035),('generally',669,'en','node_search',0.604732),('generally',714,'en','node_search',1.31875),('generally',773,'en','node_search',0.652202),('generally',854,'en','node_search',1.1646),('generally',1070,'en','node_search',1.30753),('generally',1083,'en','node_search',1.21856),('generally',1152,'en','node_search',0.714225),('generally',1193,'en','node_search',1.33613),('generally',1304,'en','node_search',0.662985),('generally',1420,'en','node_search',1.41338),('generally',1480,'en','node_search',0.800068),('generally',1491,'en','node_search',1.27622),('generally',1495,'en','node_search',2.56262),('generally',1966,'en','node_search',1.98902),('generate',817,'en','node_search',0.963319),('generate',853,'en','node_search',1.1182),('generated',644,'en','node_search',0.613741),('generated',1426,'en','node_search',1),('generates',1232,'en','node_search',1.19321),('generation',642,'en','node_search',0.845322),('generation',771,'en','node_search',1.39789),('generation',869,'en','node_search',1.92268),('generation',917,'en','node_search',0.58995),('generation',936,'en','node_search',11),('generation',1247,'en','node_search',0.860547),('generation',1365,'en','node_search',2),('generation',1420,'en','node_search',1.63668),('generation',1555,'en','node_search',1.44011),('generation',1822,'en','node_search',1.95723),('generation',1823,'en','node_search',1.9496),('generation',2132,'en','node_search',1),('generic',258,'en','node_search',3),('generic',259,'en','node_search',3),('generic',275,'en','node_search',3),('generic',276,'en','node_search',3),('generic',301,'en','node_search',3),('generic',394,'en','node_search',3),('generic',417,'en','node_search',3),('generic',444,'en','node_search',3),('generic',445,'en','node_search',3),('generic',446,'en','node_search',3),('generic',458,'en','node_search',3),('generic',541,'en','node_search',3),('generic',637,'en','node_search',33.8394),('generic',638,'en','node_search',20.3359),('generic',641,'en','node_search',7.54523),('generic',642,'en','node_search',4.94209),('generic',643,'en','node_search',6),('generic',657,'en','node_search',3),('generic',667,'en','node_search',111.479),('generic',668,'en','node_search',12),('generic',669,'en','node_search',15.9507),('generic',705,'en','node_search',15.989),('generic',706,'en','node_search',3),('generic',714,'en','node_search',10.8074),('generic',715,'en','node_search',59.6638),('generic',716,'en','node_search',6),('generic',717,'en','node_search',8.98633),('generic',723,'en','node_search',21.7519),('generic',724,'en','node_search',131.703),('generic',725,'en','node_search',14),('generic',726,'en','node_search',3),('generic',727,'en','node_search',5),('generic',728,'en','node_search',5.90729),('generic',770,'en','node_search',59.103),('generic',771,'en','node_search',7.80296),('generic',772,'en','node_search',4.94991),('generic',773,'en','node_search',5),('generic',817,'en','node_search',6.75967),('generic',818,'en','node_search',12.1489),('generic',852,'en','node_search',6.08365),('generic',853,'en','node_search',6.11137),('generic',854,'en','node_search',8.93107),('generic',902,'en','node_search',7.87943),('generic',903,'en','node_search',9.40661),('generic',907,'en','node_search',13.1069),('generic',908,'en','node_search',32.9831),('generic',918,'en','node_search',4.97286),('generic',1039,'en','node_search',3),('generic',1068,'en','node_search',3.12759),('generic',1069,'en','node_search',3.15452),('generic',1070,'en','node_search',7.67418),('generic',1083,'en','node_search',13.6507),('generic',1084,'en','node_search',3.20946),('generic',1152,'en','node_search',4.76734),('generic',1159,'en','node_search',3),('generic',1193,'en','node_search',9.07056),('generic',1194,'en','node_search',18.2693),('generic',1246,'en','node_search',4),('generic',1247,'en','node_search',0.993146),('generic',1255,'en','node_search',12.0743),('generic',1256,'en','node_search',78.8552),('generic',1257,'en','node_search',8),('generic',1258,'en','node_search',7.98629),('generic',1301,'en','node_search',43.8976),('generic',1302,'en','node_search',6.34824),('generic',1303,'en','node_search',4),('generic',1304,'en','node_search',5.97685),('generic',1358,'en','node_search',9.26361),('generic',1359,'en','node_search',33.3201),('generic',1366,'en','node_search',19.8009),('generic',1367,'en','node_search',5.90481),('generic',1368,'en','node_search',2.9496),('generic',1369,'en','node_search',5),('generic',1420,'en','node_search',4.91004),('generic',1421,'en','node_search',34.9715),('generic',1425,'en','node_search',3),('generic',1439,'en','node_search',3),('generic',1477,'en','node_search',8.04495),('generic',1478,'en','node_search',40.9656),('generic',1479,'en','node_search',4),('generic',1480,'en','node_search',39.8995),('generic',1489,'en','node_search',6.32571),('generic',1490,'en','node_search',6.3598),('generic',1491,'en','node_search',6.23645),('generic',1493,'en','node_search',4.76985),('generic',1494,'en','node_search',4.69932),('generic',1495,'en','node_search',9.41463),('generic',1570,'en','node_search',3),('generic',1835,'en','node_search',8.55827),('generic',1836,'en','node_search',40.3168),('generically',1255,'en','node_search',1.30141),('generics',727,'en','node_search',0.781775),('generics',772,'en','node_search',0.779231),('generics',902,'en','node_search',1.32118),('generics',1068,'en','node_search',1.38305),('generics',1193,'en','node_search',1.36522),('generics',1359,'en','node_search',1.58003),('generics',1478,'en','node_search',10.072),('generous',2041,'en','node_search',2),('generous',2130,'en','node_search',1.98902),('genes',1255,'en','node_search',1.13603),('genesis',1040,'en','node_search',2),('genesis',1173,'en','node_search',2),('genesis',1720,'en','node_search',2),('genesis',1731,'en','node_search',1.73841),('genesis',1796,'en','node_search',2),('genesis',1941,'en','node_search',1.96109),('genesis',1970,'en','node_search',2),('genesis',1973,'en','node_search',4),('genital',818,'en','node_search',1.48884),('geniune',902,'en','node_search',1.20755),('genuine',1246,'en','node_search',1),('genuine',1976,'en','node_search',1),('genuinely',2058,'en','node_search',1.9347),('genz',1042,'en','node_search',11),('genz',1233,'en','node_search',1.8861),('geo',1933,'en','node_search',4),('geode',1947,'en','node_search',2),('geographic',667,'en','node_search',9.15355),('geographic',1478,'en','node_search',10.1581),('geographical',444,'en','node_search',5.88644),('geographies',2027,'en','node_search',1),('geonft',1236,'en','node_search',2),('georgia',727,'en','node_search',0.845322),('georgia',854,'en','node_search',1.33062),('gerd',902,'en','node_search',3.15177),('germ',817,'en','node_search',1.10301),('germany',638,'en','node_search',1),('germany',643,'en','node_search',1),('germany',1068,'en','node_search',1.5638),('germany',1069,'en','node_search',1.57726),('ges',1606,'en','node_search',2),('gestures',2051,'en','node_search',1.63688),('get',258,'en','node_search',0.499853),('get',259,'en','node_search',0.494765),('get',275,'en','node_search',0.475426),('get',276,'en','node_search',0.559882),('get',301,'en','node_search',0.489781),('get',394,'en','node_search',0.469921),('get',417,'en','node_search',0.49376),('get',432,'en','node_search',1.94583),('get',444,'en','node_search',0.524706),('get',445,'en','node_search',0.516879),('get',446,'en','node_search',0.519091),('get',458,'en','node_search',0.50505),('get',472,'en','node_search',11.3202),('get',494,'en','node_search',2),('get',501,'en','node_search',16),('get',508,'en','node_search',2),('get',541,'en','node_search',0.517983),('get',543,'en','node_search',11.6505),('get',572,'en','node_search',2),('get',641,'en','node_search',4.09151),('get',642,'en','node_search',2.63768),('get',643,'en','node_search',1),('get',647,'en','node_search',1),('get',649,'en','node_search',1),('get',656,'en','node_search',1),('get',657,'en','node_search',0.558589),('get',658,'en','node_search',1),('get',667,'en','node_search',9.08996),('get',668,'en','node_search',0.76188),('get',669,'en','node_search',1),('get',698,'en','node_search',3.51605),('get',700,'en','node_search',1.97286),('get',706,'en','node_search',1.31971),('get',714,'en','node_search',3.05672),('get',715,'en','node_search',9.94442),('get',716,'en','node_search',2),('get',717,'en','node_search',2),('get',719,'en','node_search',2),('get',723,'en','node_search',4.13079),('get',724,'en','node_search',9.37777),('get',725,'en','node_search',1.63668),('get',728,'en','node_search',11.9769),('get',770,'en','node_search',16.3489),('get',771,'en','node_search',2.47445),('get',772,'en','node_search',0.805455),('get',798,'en','node_search',1.79568),('get',817,'en','node_search',2.33833),('get',818,'en','node_search',2.58343),('get',831,'en','node_search',1),('get',852,'en','node_search',2.67136),('get',853,'en','node_search',2.59789),('get',854,'en','node_search',1.19331),('get',879,'en','node_search',4),('get',902,'en','node_search',2.87679),('get',903,'en','node_search',1.46384),('get',907,'en','node_search',1.47775),('get',908,'en','node_search',2.44675),('get',917,'en','node_search',0.641769),('get',918,'en','node_search',0.574516),('get',957,'en','node_search',2),('get',970,'en','node_search',1.93838),('get',981,'en','node_search',2),('get',1024,'en','node_search',2),('get',1031,'en','node_search',2),('get',1039,'en','node_search',0.463662),('get',1054,'en','node_search',2),('get',1068,'en','node_search',1.40318),('get',1080,'en','node_search',1.96498),('get',1084,'en','node_search',2.90106),('get',1095,'en','node_search',1.21925),('get',1108,'en','node_search',1),('get',1159,'en','node_search',0.557303),('get',1176,'en','node_search',1.97685),('get',1193,'en','node_search',2.85149),('get',1194,'en','node_search',1.52245),('get',1214,'en','node_search',84),('get',1232,'en','node_search',3.53425),('get',1238,'en','node_search',1.72768),('get',1246,'en','node_search',0.873132),('get',1247,'en','node_search',1.72502),('get',1257,'en','node_search',0.993146),('get',1258,'en','node_search',1),('get',1263,'en','node_search',2),('get',1301,'en','node_search',26.1255),('get',1302,'en','node_search',5.79592),('get',1303,'en','node_search',3.71879),('get',1304,'en','node_search',0.800068),('get',1311,'en','node_search',3.56187),('get',1358,'en','node_search',5.79728),('get',1366,'en','node_search',19.4212),('get',1367,'en','node_search',1.5914),('get',1368,'en','node_search',2.61404),('get',1369,'en','node_search',0.794753),('get',1385,'en','node_search',1.9347),('get',1414,'en','node_search',5.03201),('get',1417,'en','node_search',2),('get',1420,'en','node_search',1.36833),('get',1421,'en','node_search',6.01767),('get',1422,'en','node_search',2),('get',1424,'en','node_search',1.78178),('get',1425,'en','node_search',0.559882),('get',1439,'en','node_search',0.558589),('get',1445,'en','node_search',2),('get',1459,'en','node_search',2),('get',1477,'en','node_search',1.635),('get',1478,'en','node_search',10.2414),('get',1479,'en','node_search',1),('get',1480,'en','node_search',1.53409),('get',1489,'en','node_search',3.16286),('get',1490,'en','node_search',3.1799),('get',1493,'en','node_search',3.94987),('get',1520,'en','node_search',8.27969),('get',1524,'en','node_search',2),('get',1526,'en','node_search',1),('get',1532,'en','node_search',4),('get',1555,'en','node_search',8.35382),('get',1570,'en','node_search',0.511433),('get',1589,'en','node_search',2),('get',1590,'en','node_search',2),('get',1591,'en','node_search',2),('get',1595,'en','node_search',1.74762),('get',1596,'en','node_search',1),('get',1618,'en','node_search',1),('get',1619,'en','node_search',1),('get',1620,'en','node_search',32),('get',1622,'en','node_search',1.87782),('get',1623,'en','node_search',1),('get',1684,'en','node_search',1.61988),('get',1731,'en','node_search',3.18453),('get',1761,'en','node_search',1),('get',1762,'en','node_search',3.12588),('get',1781,'en','node_search',1),('get',1793,'en','node_search',2),('get',1835,'en','node_search',1.89425),('get',1836,'en','node_search',1.69328),('get',1843,'en','node_search',1.48111),('get',1844,'en','node_search',1.75707),('get',1856,'en','node_search',2),('get',1860,'en','node_search',2),('get',1863,'en','node_search',2),('get',1867,'en','node_search',3),('get',1869,'en','node_search',2),('get',1890,'en','node_search',1),('get',1912,'en','node_search',2),('get',1913,'en','node_search',2),('get',1914,'en','node_search',4),('get',1938,'en','node_search',2),('get',1940,'en','node_search',1),('get',1942,'en','node_search',1.66789),('get',1953,'en','node_search',1),('get',1959,'en','node_search',1),('get',2010,'en','node_search',2),('get',2035,'en','node_search',2),('get',2037,'en','node_search',2),('get',2038,'en','node_search',2),('get',2059,'en','node_search',1.92058),('get',2067,'en','node_search',2),('get',2100,'en','node_search',2),('get',2113,'en','node_search',1.87634),('get',2117,'en','node_search',2),('get',2118,'en','node_search',1),('get',2130,'en','node_search',3.97804),('getcertify',878,'en','node_search',27),('getcertify',1091,'en','node_search',2),('getlaika',1627,'en','node_search',2),('gets',908,'en','node_search',1.16803),('gets',1069,'en','node_search',1.36677),('gets',1213,'en','node_search',2),('gets',1214,'en','node_search',30),('gets',1216,'en','node_search',2),('gets',1786,'en','node_search',2),('getsetplay',388,'en','node_search',27),('getsetplayio',388,'en','node_search',11),('getshieldxyz',124,'en','node_search',11),('getshieldxyz',578,'en','node_search',4),('getshieldxyz',871,'en','node_search',11),('getshieldxyz',873,'en','node_search',11),('getshieldxyz',876,'en','node_search',11),('getshieldxyz',934,'en','node_search',11),('getshieldxyz',938,'en','node_search',11),('getshieldxyz',939,'en','node_search',11),('getshieldxyz',968,'en','node_search',4),('getshieldxyz',971,'en','node_search',11),('getshieldxyz',985,'en','node_search',11),('getshieldxyz',1049,'en','node_search',11),('getshieldxyz',1055,'en','node_search',11),('getshieldxyz',1122,'en','node_search',11),('getshieldxyz',1153,'en','node_search',11),('getshieldxyz',1161,'en','node_search',11),('getshieldxyz',1165,'en','node_search',11),('getshieldxyz',1201,'en','node_search',11),('getshieldxyz',1207,'en','node_search',11),('getshieldxyz',1270,'en','node_search',11),('getshieldxyz',1310,'en','node_search',11),('getshieldxyz',1314,'en','node_search',11),('getshieldxyz',1316,'en','node_search',11),('getshieldxyz',1339,'en','node_search',11),('getshieldxyz',1363,'en','node_search',11),('getshieldxyz',1364,'en','node_search',11),('getshieldxyz',1817,'en','node_search',11),('getshieldxyz',1966,'en','node_search',1.98902),('getsocial',2031,'en','node_search',11),('getting',643,'en','node_search',1),('getting',714,'en','node_search',1.37735),('getting',716,'en','node_search',0.873132),('getting',728,'en','node_search',0.727213),('getting',879,'en','node_search',12),('getting',957,'en','node_search',2),('getting',993,'en','node_search',2),('getting',1031,'en','node_search',2),('getting',1077,'en','node_search',1.8894),('getting',1089,'en','node_search',1.83645),('getting',1095,'en','node_search',1.12156),('getting',1107,'en','node_search',2),('getting',1147,'en','node_search',2),('getting',1231,'en','node_search',1.77518),('getting',1247,'en','node_search',0.693594),('getting',1254,'en','node_search',1.98493),('getting',1257,'en','node_search',1),('getting',1307,'en','node_search',2),('getting',1311,'en','node_search',3.75267),('getting',1317,'en','node_search',1),('getting',1319,'en','node_search',2),('getting',1358,'en','node_search',1.36387),('getting',1412,'en','node_search',1.7717),('getting',1414,'en','node_search',3.47697),('getting',1479,'en','node_search',0.957226),('getting',1551,'en','node_search',1.6835),('getting',1575,'en','node_search',2),('getting',1620,'en','node_search',30),('getting',1622,'en','node_search',1.91674),('getting',1636,'en','node_search',2),('getting',1683,'en','node_search',2),('getting',1684,'en','node_search',1.74935),('getting',1796,'en','node_search',2),('getting',1843,'en','node_search',3.16242),('getting',1912,'en','node_search',2),('getting',1913,'en','node_search',2),('getting',1917,'en','node_search',2),('getting',1950,'en','node_search',1.72066),('getting',1955,'en','node_search',1.83645),('getting',1959,'en','node_search',1),('getting',1985,'en','node_search',2),('getting',2065,'en','node_search',1.85135),('getting',2103,'en','node_search',2),('getting',2133,'en','node_search',2),('getvantage',1885,'en','node_search',1),('ghgvcjrtry',751,'en','node_search',11),('gianfranco',590,'en','node_search',27),('gianfranco',591,'en','node_search',27),('gifbook',2094,'en','node_search',1),('gifting',1887,'en','node_search',1),('gifts',1772,'en','node_search',1.90391),('gig',429,'en','node_search',2),('gig',1061,'en','node_search',11),('gig',1615,'en','node_search',11),('gig',1884,'en','node_search',1),('gigaverse',122,'en','node_search',27),('gigaversesol',122,'en','node_search',11),('giggly',564,'en','node_search',16),('giggly',739,'en','node_search',16),('giggly',819,'en','node_search',16),('giggly',886,'en','node_search',16),('giggly',933,'en','node_search',16),('giggly',961,'en','node_search',16),('giggly',1016,'en','node_search',16),('giggly',1156,'en','node_search',16),('giggly',1204,'en','node_search',16),('giggly',1276,'en','node_search',16),('giggly',1413,'en','node_search',16),('giggly',1630,'en','node_search',16),('giggly',1901,'en','node_search',16),('giggly',1925,'en','node_search',16),('giggly',1932,'en','node_search',27),('giggly',2074,'en','node_search',16),('gigs',429,'en','node_search',2),('gigworkers',900,'en','node_search',2),('gim',649,'en','node_search',1),('ginette35',1420,'en','node_search',130.111),('ginevra',1429,'en','node_search',22),('ginger',667,'en','node_search',17.9473),('ginger',918,'en','node_search',1.31514),('girnaar',730,'en','node_search',27),('gist',1979,'en','node_search',2),('git',2065,'en','node_search',1.85135),('gitex',1924,'en','node_search',2),('gitex',2099,'en','node_search',2),('github',1039,'en','node_search',0.516879),('github',1040,'en','node_search',2),('github',1227,'en','node_search',1.64177),('github',1628,'en','node_search',1),('github',1705,'en','node_search',1),('github',1745,'en','node_search',11),('github',1794,'en','node_search',2),('github',1797,'en','node_search',1),('github',1800,'en','node_search',1),('github',1928,'en','node_search',1),('githubcom',1039,'en','node_search',0.51578),('githubcom',1089,'en','node_search',1.76388),('githubcom',1572,'en','node_search',2),('githubcom',1628,'en','node_search',1),('gitlab',1928,'en','node_search',1),('give',638,'en','node_search',0.731649),('give',643,'en','node_search',0.857458),('give',720,'en','node_search',2),('give',725,'en','node_search',0.909743),('give',726,'en','node_search',0.860547),('give',772,'en','node_search',0.857458),('give',798,'en','node_search',1.8894),('give',879,'en','node_search',4),('give',917,'en','node_search',0.980874),('give',918,'en','node_search',0.845322),('give',1069,'en','node_search',1.2242),('give',1077,'en','node_search',1.87842),('give',1150,'en','node_search',2),('give',1157,'en','node_search',1),('give',1178,'en','node_search',2),('give',1214,'en','node_search',30),('give',1232,'en','node_search',1.24361),('give',1254,'en','node_search',1.98493),('give',1301,'en','node_search',8.49267),('give',1359,'en','node_search',1.45637),('give',1367,'en','node_search',1.35328),('give',1414,'en','node_search',1.70535),('give',1422,'en','node_search',2),('give',1462,'en','node_search',1.65397),('give',1766,'en','node_search',2),('give',1877,'en','node_search',4),('give',1954,'en','node_search',1),('give',1979,'en','node_search',2),('give',2051,'en','node_search',1.45344),('give',2132,'en','node_search',1),('giveaway',879,'en','node_search',4),('giveaway',1424,'en','node_search',1.78178),('giveaway',1462,'en','node_search',8.25476),('giveaways',1424,'en','node_search',1.78178),('given',638,'en','node_search',0.781775),('given',667,'en','node_search',9.0422),('given',714,'en','node_search',1.45584),('given',728,'en','node_search',0.7017),('given',854,'en','node_search',1.24076),('given',1054,'en','node_search',2),('given',1193,'en','node_search',1.22688),('given',1194,'en','node_search',1.33336),('given',1255,'en','node_search',1.02838),('given',1301,'en','node_search',8.69504),('given',1367,'en','node_search',1.3099),('given',1369,'en','node_search',0.945829),('given',1491,'en','node_search',1.28662),('given',1950,'en','node_search',1.56598),('gives',726,'en','node_search',0.623497),('gives',750,'en','node_search',1.88922),('gives',1194,'en','node_search',1.05876),('gives',1929,'en','node_search',1),('gives',1931,'en','node_search',2),('giving',258,'en','node_search',0.676032),('giving',259,'en','node_search',0.674137),('giving',275,'en','node_search',0.674137),('giving',276,'en','node_search',0.676032),('giving',301,'en','node_search',0.672252),('giving',394,'en','node_search',0.672252),('giving',417,'en','node_search',0.670377),('giving',444,'en','node_search',0.674137),('giving',445,'en','node_search',0.674137),('giving',446,'en','node_search',0.674137),('giving',458,'en','node_search',0.676032),('giving',541,'en','node_search',0.676032),('giving',549,'en','node_search',1.99315),('giving',657,'en','node_search',0.674137),('giving',740,'en','node_search',1),('giving',917,'en','node_search',1.37941),('giving',1039,'en','node_search',0.676032),('giving',1107,'en','node_search',2),('giving',1130,'en','node_search',2),('giving',1159,'en','node_search',0.672252),('giving',1303,'en','node_search',0.628375),('giving',1425,'en','node_search',0.676032),('giving',1439,'en','node_search',0.674137),('giving',1462,'en','node_search',1.32435),('giving',1494,'en','node_search',1.24822),('giving',1570,'en','node_search',0.676032),('giving',1793,'en','node_search',1),('giving',1957,'en','node_search',1),('gkqlk9yhnv4',1081,'en','node_search',2),('glad',1572,'en','node_search',2),('glad',2007,'en','node_search',2),('glasgow',770,'en','node_search',8.52807),('glasgow',771,'en','node_search',1.57864),('glasgow',772,'en','node_search',1),('glassnode',2125,'en','node_search',1),('glidepay',1698,'en','node_search',38),('glidepay',1699,'en','node_search',11),('glimpse',551,'en','node_search',1.43784),('glimpse',1081,'en','node_search',2),('glipizidemetformin',706,'en','node_search',4),('glitches',1231,'en','node_search',1.85135),('global',110,'en','node_search',11),('global',112,'en','node_search',11),('global',113,'en','node_search',11),('global',121,'en','node_search',11),('global',252,'en','node_search',11),('global',321,'en','node_search',11),('global',326,'en','node_search',11),('global',394,'en','node_search',5.39846),('global',435,'en','node_search',11),('global',457,'en','node_search',27),('global',469,'en','node_search',11),('global',472,'en','node_search',0.876337),('global',506,'en','node_search',11),('global',509,'en','node_search',11),('global',510,'en','node_search',11),('global',543,'en','node_search',0.906287),('global',564,'en','node_search',11),('global',602,'en','node_search',11),('global',628,'en','node_search',11),('global',663,'en','node_search',11),('global',701,'en','node_search',11),('global',712,'en','node_search',11),('global',722,'en','node_search',11),('global',742,'en','node_search',11),('global',748,'en','node_search',3.7399),('global',751,'en','node_search',11),('global',759,'en','node_search',11),('global',781,'en','node_search',11),('global',788,'en','node_search',27),('global',794,'en','node_search',11),('global',795,'en','node_search',11),('global',816,'en','node_search',11),('global',819,'en','node_search',11),('global',821,'en','node_search',11),('global',843,'en','node_search',11),('global',853,'en','node_search',1.18926),('global',854,'en','node_search',1.30786),('global',859,'en','node_search',11),('global',865,'en','node_search',11),('global',874,'en','node_search',11),('global',877,'en','node_search',11),('global',933,'en','node_search',11),('global',934,'en','node_search',11),('global',936,'en','node_search',11),('global',938,'en','node_search',11),('global',939,'en','node_search',11),('global',942,'en','node_search',11),('global',943,'en','node_search',11),('global',949,'en','node_search',11),('global',951,'en','node_search',11),('global',955,'en','node_search',11),('global',960,'en','node_search',11),('global',961,'en','node_search',11),('global',964,'en','node_search',11),('global',965,'en','node_search',11),('global',967,'en','node_search',11),('global',971,'en','node_search',11),('global',972,'en','node_search',11),('global',974,'en','node_search',11),('global',985,'en','node_search',11),('global',986,'en','node_search',11),('global',987,'en','node_search',11),('global',988,'en','node_search',11),('global',990,'en','node_search',11),('global',991,'en','node_search',11),('global',992,'en','node_search',11),('global',996,'en','node_search',11),('global',1016,'en','node_search',11),('global',1021,'en','node_search',11),('global',1033,'en','node_search',11),('global',1035,'en','node_search',11),('global',1042,'en','node_search',11),('global',1055,'en','node_search',11),('global',1070,'en','node_search',1.39513),('global',1108,'en','node_search',28),('global',1111,'en','node_search',11),('global',1112,'en','node_search',11),('global',1113,'en','node_search',11),('global',1117,'en','node_search',11),('global',1122,'en','node_search',11),('global',1124,'en','node_search',11),('global',1128,'en','node_search',11),('global',1129,'en','node_search',1),('global',1136,'en','node_search',11),('global',1148,'en','node_search',11),('global',1152,'en','node_search',0.797402),('global',1161,'en','node_search',11),('global',1166,'en','node_search',11),('global',1193,'en','node_search',1.41341),('global',1209,'en','node_search',11),('global',1227,'en','node_search',1.29397),('global',1228,'en','node_search',27),('global',1237,'en','node_search',2),('global',1319,'en','node_search',2),('global',1369,'en','node_search',0.699655),('global',1380,'en','node_search',2),('global',1385,'en','node_search',1.9347),('global',1433,'en','node_search',2),('global',1526,'en','node_search',11),('global',1530,'en','node_search',6),('global',1595,'en','node_search',11),('global',1596,'en','node_search',11),('global',1924,'en','node_search',2),('global',1940,'en','node_search',1),('globally',1108,'en','node_search',1),('globally',1176,'en','node_search',1.97685),('globally',1918,'en','node_search',1),('globe',669,'en','node_search',0.550958),('globe',1134,'en','node_search',1),('globe',1193,'en','node_search',1.40219),('globe',1301,'en','node_search',8.3821),('globe',1431,'en','node_search',2),('globe',2065,'en','node_search',1.85135),('glocalz',872,'en','node_search',27),('gloucester',638,'en','node_search',1),('glucosaminechondroitinmetformin',706,'en','node_search',1),('glyburidemetformin',706,'en','node_search',7),('glycomet',714,'en','node_search',115.483),('glycomet',715,'en','node_search',735.445),('glycomet',716,'en','node_search',122),('gmail',257,'en','node_search',27),('gmail',279,'en','node_search',27),('gmail',641,'en','node_search',1.14259),('gmail',717,'en','node_search',0.693594),('gmail',853,'en','node_search',1.20348),('gmail',1069,'en','node_search',1.26294),('gmail',1358,'en','node_search',1.25144),('gmail',1368,'en','node_search',0.712106),('gmail',1490,'en','node_search',1.28555),('gmail',1835,'en','node_search',1.82918),('gmail',1836,'en','node_search',0.685676),('gmailcom',55,'en','node_search',1),('gmailcom',67,'en','node_search',1),('gmailcom',86,'en','node_search',1),('gmailcom',89,'en','node_search',1),('gmailcom',96,'en','node_search',1),('gmailcom',104,'en','node_search',1),('gmailcom',105,'en','node_search',1),('gmailcom',108,'en','node_search',1),('gmailcom',116,'en','node_search',1),('gmailcom',272,'en','node_search',27),('gmailcom',273,'en','node_search',27),('gmailcom',274,'en','node_search',27),('gmailcom',277,'en','node_search',2),('gmailcom',278,'en','node_search',2),('gmailcom',279,'en','node_search',2),('gmailcom',283,'en','node_search',2),('gmailcom',285,'en','node_search',2),('gmailcom',291,'en','node_search',2),('gmailcom',292,'en','node_search',2),('gmailcom',293,'en','node_search',2),('gmailcom',294,'en','node_search',2),('gmailcom',295,'en','node_search',2),('gmailcom',298,'en','node_search',2),('gmailcom',299,'en','node_search',2),('gmailcom',300,'en','node_search',2),('gmailcom',314,'en','node_search',27),('gmailcom',392,'en','node_search',27),('gmailcom',393,'en','node_search',27),('gmailcom',412,'en','node_search',1),('gmailcom',433,'en','node_search',27),('gmailcom',435,'en','node_search',1),('gmailcom',486,'en','node_search',28),('gmailcom',552,'en','node_search',28),('gmailcom',632,'en','node_search',27),('gmailcom',639,'en','node_search',28),('gmailcom',654,'en','node_search',28),('gmailcom',709,'en','node_search',28),('gmailcom',720,'en','node_search',52),('gmailcom',732,'en','node_search',28),('gmailcom',763,'en','node_search',27),('gmailcom',820,'en','node_search',27),('gmailcom',822,'en','node_search',27),('gmailcom',823,'en','node_search',27),('gmailcom',824,'en','node_search',27),('gmailcom',826,'en','node_search',11),('gmailcom',832,'en','node_search',28),('gmailcom',833,'en','node_search',52),('gmailcom',845,'en','node_search',27),('gmailcom',846,'en','node_search',27),('gmailcom',909,'en','node_search',27),('gmailcom',913,'en','node_search',28),('gmailcom',914,'en','node_search',27),('gmailcom',923,'en','node_search',27),('gmailcom',924,'en','node_search',27),('gmailcom',925,'en','node_search',27),('gmailcom',978,'en','node_search',27),('gmailcom',980,'en','node_search',27),('gmailcom',993,'en','node_search',27),('gmailcom',1003,'en','node_search',27),('gmailcom',1004,'en','node_search',27),('gmailcom',1005,'en','node_search',27),('gmailcom',1007,'en','node_search',11),('gmailcom',1009,'en','node_search',11),('gmailcom',1012,'en','node_search',11),('gmailcom',1013,'en','node_search',27),('gmailcom',1014,'en','node_search',27),('gmailcom',1015,'en','node_search',11),('gmailcom',1036,'en','node_search',27),('gmailcom',1043,'en','node_search',27),('gmailcom',1044,'en','node_search',27),('gmailcom',1045,'en','node_search',27),('gmailcom',1046,'en','node_search',27),('gmailcom',1072,'en','node_search',27),('gmailcom',1073,'en','node_search',27),('gmailcom',1082,'en','node_search',27),('gmailcom',1087,'en','node_search',104),('gmailcom',1103,'en','node_search',28),('gmailcom',1127,'en','node_search',27),('gmailcom',1189,'en','node_search',27),('gmailcom',1196,'en','node_search',27),('gmailcom',1197,'en','node_search',27),('gmailcom',1198,'en','node_search',27),('gmailcom',1199,'en','node_search',27),('gmailcom',1237,'en','node_search',27),('gmailcom',1307,'en','node_search',27),('gmailcom',1326,'en','node_search',27),('gmailcom',1340,'en','node_search',27),('gmailcom',1377,'en','node_search',1),('gmailcom',1395,'en','node_search',28),('gmailcom',1405,'en','node_search',28),('gmailcom',1406,'en','node_search',28),('gmailcom',1407,'en','node_search',28),('gmailcom',1417,'en','node_search',27),('gmailcom',1434,'en','node_search',27),('gmailcom',1435,'en','node_search',27),('gmailcom',1436,'en','node_search',27),('gmailcom',1437,'en','node_search',27),('gmailcom',1441,'en','node_search',27),('gmailcom',1443,'en','node_search',27),('gmailcom',1444,'en','node_search',27),('gmailcom',1523,'en','node_search',27),('gmailcom',1524,'en','node_search',27),('gmailcom',1534,'en','node_search',27),('gmailcom',1535,'en','node_search',27),('gmailcom',1536,'en','node_search',27),('gmailcom',1574,'en','node_search',27),('gmailcom',1637,'en','node_search',27),('gmailcom',1638,'en','node_search',27),('gmailcom',1690,'en','node_search',27),('gmailcom',1799,'en','node_search',28),('gmailcom',1854,'en','node_search',27),('gmailcom',1864,'en','node_search',27),('gmailcom',1865,'en','node_search',27),('gmailcom',1891,'en','node_search',27),('gmailcom',1934,'en','node_search',27),('gmailcom',1935,'en','node_search',27),('gmailcom',1936,'en','node_search',27),('gmailcom',1937,'en','node_search',27),('gmailcom',1939,'en','node_search',27),('gmailcom',1975,'en','node_search',28),('gmailcom',1990,'en','node_search',27),('gmailcom',2032,'en','node_search',27),('gmailcom',2033,'en','node_search',27),('gmailcom',2034,'en','node_search',27),('gmailcom',2086,'en','node_search',28),('gmxyz',1762,'en','node_search',1.64177),('gn65xrpg',1039,'en','node_search',0.507159),('gnosis',1783,'en','node_search',1.67959),('gnosis',1901,'en','node_search',11),('gnupt',1083,'en','node_search',1.5387),('goa',45,'en','node_search',11),('goa',94,'en','node_search',11),('goa',101,'en','node_search',11),('goa',105,'en','node_search',11),('goa',121,'en','node_search',11),('goa',122,'en','node_search',11),('goa',124,'en','node_search',11),('goa',159,'en','node_search',11),('goa',172,'en','node_search',11),('goa',326,'en','node_search',11),('goa',333,'en','node_search',11),('goa',370,'en','node_search',11),('goa',391,'en','node_search',11),('goa',419,'en','node_search',11),('goa',434,'en','node_search',11),('goa',472,'en','node_search',16),('goa',480,'en','node_search',11),('goa',530,'en','node_search',11),('goa',543,'en','node_search',16),('goa',547,'en','node_search',11),('goa',561,'en','node_search',11),('goa',599,'en','node_search',11),('goa',640,'en','node_search',11),('goa',647,'en','node_search',1),('goa',649,'en','node_search',29),('goa',722,'en','node_search',11),('goa',731,'en','node_search',11),('goa',764,'en','node_search',11),('goa',780,'en','node_search',11),('goa',781,'en','node_search',11),('goa',790,'en','node_search',11),('goa',791,'en','node_search',11),('goa',795,'en','node_search',11),('goa',797,'en','node_search',11),('goa',805,'en','node_search',11),('goa',807,'en','node_search',11),('goa',809,'en','node_search',11),('goa',812,'en','node_search',11),('goa',813,'en','node_search',11),('goa',855,'en','node_search',11),('goa',858,'en','node_search',11),('goa',859,'en','node_search',11),('goa',865,'en','node_search',11),('goa',866,'en','node_search',11),('goa',874,'en','node_search',11),('goa',875,'en','node_search',11),('goa',881,'en','node_search',11),('goa',883,'en','node_search',11),('goa',886,'en','node_search',11),('goa',957,'en','node_search',2),('goa',993,'en','node_search',2),('goa',1060,'en','node_search',2),('goabased',649,'en','node_search',1),('goal',458,'en','node_search',0.522445),('goal',636,'en','node_search',1.86295),('goal',700,'en','node_search',1.97286),('goal',954,'en','node_search',2),('goal',1076,'en','node_search',2),('goal',1822,'en','node_search',1.95723),('goal',1823,'en','node_search',1.9496),('goal',1843,'en','node_search',1.489),('goal',1940,'en','node_search',1),('goal',2042,'en','node_search',1.95723),('goal',2060,'en','node_search',1.86366),('goals',817,'en','node_search',0.918921),('goals',1080,'en','node_search',5.89494),('goals',1731,'en','node_search',1.73841),('goals',1894,'en','node_search',1),('goat',1069,'en','node_search',1.32957),('goat',1302,'en','node_search',1.34753),('god',771,'en','node_search',1.19576),('god',1302,'en','node_search',1.22122),('god',1366,'en','node_search',9.53881),('godaddy',1018,'en','node_search',2),('gods',1950,'en','node_search',1.51017),('goerli',1984,'en','node_search',1.65864),('goes',551,'en','node_search',1.7017),('goes',638,'en','node_search',0.873132),('goes',698,'en','node_search',1.8249),('goes',1367,'en','node_search',1.46773),('goes',1520,'en','node_search',1.74323),('goes',1595,'en','node_search',0.816452),('goes',2117,'en','node_search',2),('gofloat',810,'en','node_search',27),('gofloat',811,'en','node_search',11),('gogasless',1073,'en','node_search',2),('gohil',790,'en','node_search',1),('going',551,'en','node_search',5.03253),('going',636,'en','node_search',5.65829),('going',637,'en','node_search',0.769219),('going',638,'en','node_search',0.695602),('going',643,'en','node_search',0.899454),('going',653,'en','node_search',4),('going',667,'en','node_search',18.2011),('going',723,'en','node_search',1.5573),('going',724,'en','node_search',9.41668),('going',725,'en','node_search',1),('going',727,'en','node_search',1.4838),('going',765,'en','node_search',2),('going',854,'en','node_search',1.14433),('going',903,'en','node_search',1.22532),('going',904,'en','node_search',2),('going',954,'en','node_search',2),('going',1084,'en','node_search',1.56971),('going',1095,'en','node_search',1.18205),('going',1103,'en','node_search',2),('going',1172,'en','node_search',3.20041),('going',1194,'en','node_search',1.52245),('going',1279,'en','node_search',1.75946),('going',1300,'en','node_search',2),('going',1301,'en','node_search',8.48688),('going',1302,'en','node_search',1.22953),('going',1311,'en','node_search',1.87634),('going',1367,'en','node_search',1.22807),('going',1378,'en','node_search',2),('going',1421,'en','node_search',1.41921),('going',1444,'en','node_search',2),('going',1478,'en','node_search',10.0156),('going',1479,'en','node_search',0.776703),('going',1480,'en','node_search',0.733888),('going',1489,'en','node_search',1.28518),('going',1490,'en','node_search',1.28155),('going',1491,'en','node_search',1.23387),('going',1573,'en','node_search',3.0234),('going',1684,'en','node_search',1.79212),('going',1822,'en','node_search',1.95037),('going',1823,'en','node_search',1.94274),('going',1836,'en','node_search',1.68404),('going',1867,'en','node_search',1),('going',1889,'en','node_search',1),('going',1891,'en','node_search',2),('going',1912,'en','node_search',2),('going',1922,'en','node_search',4),('going',1942,'en','node_search',3.58951),('going',1955,'en','node_search',1.82959),('going',1984,'en','node_search',1.68178),('going',2060,'en','node_search',3.72732),('going',2117,'en','node_search',2),('gokal',1379,'en','node_search',2),('golang',1857,'en','node_search',11),('golang',1925,'en','node_search',11),('golang',1989,'en','node_search',11),('gold',1573,'en','node_search',1.42081),('golden',642,'en','node_search',0.677939),('golden',852,'en','node_search',1.17808),('golden',1301,'en','node_search',8.45071),('golden',1462,'en','node_search',1.3834),('goldfinch',1793,'en','node_search',1),('golive',1382,'en','node_search',2),('gone',908,'en','node_search',1.13584),('gone',2112,'en','node_search',2),('gonna',1424,'en','node_search',1.75863),('good',302,'en','node_search',11),('good',508,'en','node_search',2),('good',551,'en','node_search',1.7017),('good',560,'en','node_search',2),('good',577,'en','node_search',2),('good',638,'en','node_search',0.747619),('good',668,'en','node_search',0.813674),('good',705,'en','node_search',0.679856),('good',714,'en','node_search',2.7197),('good',724,'en','node_search',9.10432),('good',728,'en','node_search',1.2655),('good',771,'en','node_search',1.23799),('good',772,'en','node_search',0.873132),('good',818,'en','node_search',2.15894),('good',852,'en','node_search',1.09362),('good',854,'en','node_search',1.10229),('good',917,'en','node_search',1),('good',1001,'en','node_search',2),('good',1077,'en','node_search',1.84279),('good',1084,'en','node_search',1.43826),('good',1127,'en','node_search',2),('good',1147,'en','node_search',2),('good',1188,'en','node_search',2),('good',1193,'en','node_search',3.63004),('good',1231,'en','node_search',3.70269),('good',1247,'en','node_search',0.774192),('good',1254,'en','node_search',1.98493),('good',1258,'en','node_search',0.784336),('good',1279,'en','node_search',1.75946),('good',1301,'en','node_search',16.9587),('good',1302,'en','node_search',1.27657),('good',1366,'en','node_search',9.6168),('good',1369,'en','node_search',0.72066),('good',1411,'en','node_search',2),('good',1412,'en','node_search',1.7717),('good',1421,'en','node_search',1.30641),('good',1426,'en','node_search',11),('good',1442,'en','node_search',11),('good',1478,'en','node_search',9.97982),('good',1490,'en','node_search',1.26598),('good',1518,'en','node_search',2),('good',1573,'en','node_search',4.37095),('good',1593,'en','node_search',1),('good',1614,'en','node_search',2),('good',1617,'en','node_search',1),('good',1619,'en','node_search',3),('good',1620,'en','node_search',32),('good',1705,'en','node_search',1),('good',1711,'en','node_search',1),('good',1713,'en','node_search',1),('good',1714,'en','node_search',1),('good',1717,'en','node_search',1),('good',1718,'en','node_search',1),('good',1779,'en','node_search',1),('good',1800,'en','node_search',1),('good',1801,'en','node_search',1),('good',1864,'en','node_search',2),('good',1872,'en','node_search',11),('good',1911,'en','node_search',2),('good',1912,'en','node_search',2),('good',1917,'en','node_search',2),('good',1955,'en','node_search',3.53969),('good',1958,'en','node_search',1),('good',1965,'en','node_search',1),('good',2019,'en','node_search',0.938382),('good',2129,'en','node_search',2),('goodgame',1278,'en','node_search',27),('goodgame',1280,'en','node_search',11),('goodgame',1281,'en','node_search',11),('goodies',1086,'en','node_search',2),('goods',644,'en','node_search',0.531214),('goods',1367,'en','node_search',1.32082),('goodtohave',1573,'en','node_search',1.58143),('goodtohavelike',1573,'en','node_search',1.28518),('goofy',1156,'en','node_search',28),('goofy',1174,'en','node_search',54),('goofy',1175,'en','node_search',54),('goofy',1190,'en','node_search',28),('goofy',1200,'en','node_search',28),('goofy',1300,'en','node_search',28),('goofy',1370,'en','node_search',28),('goofy',1629,'en','node_search',28),('goofy',1824,'en','node_search',28),('goofy',1949,'en','node_search',28),('goofy',2050,'en','node_search',28),('google',578,'en','node_search',2),('google',748,'en','node_search',1.79738),('google',1359,'en','node_search',28.58),('google',1596,'en','node_search',11),('google',1688,'en','node_search',1.83063),('google',1701,'en','node_search',1),('google',1703,'en','node_search',1),('google',1705,'en','node_search',1),('google',1711,'en','node_search',1),('google',1712,'en','node_search',1),('google',1718,'en','node_search',1),('google',1768,'en','node_search',2),('google',1777,'en','node_search',1),('google',1797,'en','node_search',1),('google',1800,'en','node_search',2),('google',1957,'en','node_search',1),('google',1965,'en','node_search',1),('google',2007,'en','node_search',2),('google',2120,'en','node_search',11),('google',2125,'en','node_search',1),('got',437,'en','node_search',2),('got',552,'en','node_search',2),('got',577,'en','node_search',2),('got',632,'en','node_search',2),('got',643,'en','node_search',0.539902),('got',698,'en','node_search',1.8249),('got',770,'en','node_search',8.12694),('got',888,'en','node_search',2),('got',908,'en','node_search',1.07861),('got',913,'en','node_search',2),('got',922,'en','node_search',2),('got',957,'en','node_search',2),('got',959,'en','node_search',1.96498),('got',982,'en','node_search',2),('got',989,'en','node_search',2),('got',1001,'en','node_search',2),('got',1031,'en','node_search',2),('got',1036,'en','node_search',2),('got',1073,'en','node_search',2),('got',1080,'en','node_search',3.92996),('got',1089,'en','node_search',1.83645),('got',1102,'en','node_search',2),('got',1105,'en','node_search',4),('got',1123,'en','node_search',2),('got',1127,'en','node_search',2),('got',1175,'en','node_search',4),('got',1231,'en','node_search',5.4824),('got',1254,'en','node_search',1.98493),('got',1311,'en','node_search',1.87634),('got',1371,'en','node_search',2),('got',1412,'en','node_search',1.7717),('got',1417,'en','node_search',2),('got',1435,'en','node_search',2),('got',1460,'en','node_search',2),('got',1518,'en','node_search',2),('got',1520,'en','node_search',1.7974),('got',1573,'en','node_search',3.156),('got',1614,'en','node_search',1),('got',1731,'en','node_search',1.52274),('got',1768,'en','node_search',2),('got',1772,'en','node_search',3.86211),('got',1777,'en','node_search',1),('got',1786,'en','node_search',2),('got',1832,'en','node_search',2),('got',1843,'en','node_search',4.60168),('got',1844,'en','node_search',1.75707),('got',1846,'en','node_search',2),('got',1852,'en','node_search',2),('got',1864,'en','node_search',2),('got',1878,'en','node_search',2),('got',1886,'en','node_search',1),('got',1890,'en','node_search',2),('got',1892,'en','node_search',2),('got',1895,'en','node_search',2),('got',1910,'en','node_search',2),('got',1916,'en','node_search',2),('got',1918,'en','node_search',1),('got',1926,'en','node_search',2),('got',1937,'en','node_search',2),('got',1955,'en','node_search',1.83645),('got',2043,'en','node_search',2),('got',2051,'en','node_search',2.90317),('got',2058,'en','node_search',1.92372),('got',2065,'en','node_search',1.7824),('got',2094,'en','node_search',1),('got',2129,'en','node_search',2),('goto',428,'en','node_search',2),('gotomarket',1120,'en','node_search',1),('gotomarket',2059,'en','node_search',1.92743),('gotten',817,'en','node_search',1.21512),('gotten',1412,'en','node_search',1.66777),('gotten',1555,'en','node_search',1.7017),('gourav',1412,'en','node_search',1.7717),('goutham',92,'en','node_search',1),('govern',644,'en','node_search',1.27091),('governance',446,'en','node_search',5.88644),('governance',571,'en','node_search',2),('governance',944,'en','node_search',1.91323),('governance',1462,'en','node_search',1.58503),('governance',1887,'en','node_search',1),('governance',1890,'en','node_search',1),('governance',2041,'en','node_search',2),('governed',817,'en','node_search',0.917129),('government',394,'en','node_search',0.51578),('government',643,'en','node_search',1.29217),('government',644,'en','node_search',0.832937),('government',669,'en','node_search',1.22639),('government',818,'en','node_search',1.20386),('government',854,'en','node_search',2.33897),('government',902,'en','node_search',1.27554),('government',903,'en','node_search',1.26337),('government',976,'en','node_search',2),('government',1304,'en','node_search',1.34641),('government',1420,'en','node_search',2.85245),('government',1495,'en','node_search',2.52342),('government',1947,'en','node_search',6),('government',2008,'en','node_search',2),('governmental',644,'en','node_search',0.519555),('governments',1303,'en','node_search',0.733888),('governs',644,'en','node_search',0.633461),('govt',394,'en','node_search',0.522445),('govt',1175,'en','node_search',2),('govt',1370,'en','node_search',2),('govt',1957,'en','node_search',1),('gph',637,'en','node_search',0.727213),('gph',638,'en','node_search',0.66666),('gph',723,'en','node_search',1.16816),('gph',1193,'en','node_search',1.24786),('gph',1480,'en','node_search',0.691597),('gps',770,'en','node_search',8.11138),('gps',854,'en','node_search',1.12677),('gps',1489,'en','node_search',1.20332),('gps',1493,'en','node_search',1.22162),('gpt3',2126,'en','node_search',1),('gpucpu',653,'en','node_search',2),('grab',638,'en','node_search',0.60778),('grab',716,'en','node_search',0.617112),('grab',1304,'en','node_search',0.578643),('gradation',642,'en','node_search',0.76431),('gradation',705,'en','node_search',0.833529),('gradation',771,'en','node_search',1.35284),('gradation',818,'en','node_search',1.29837),('gradation',1493,'en','node_search',1.4064),('gradation',1495,'en','node_search',1.39974),('gradcapital',1844,'en','node_search',1.75707),('grade',1528,'en','node_search',2),('gradek',125,'en','node_search',1),('gradual',908,'en','node_search',1.28269),('gradually',944,'en','node_search',1.91323),('gradually',1462,'en','node_search',1.60357),('graduate',642,'en','node_search',0.59873),('graduate',772,'en','node_search',0.62674),('graduate',818,'en','node_search',1.09541),('graduate',854,'en','node_search',1.11562),('graduate',1369,'en','node_search',0.674137),('graduate',1489,'en','node_search',1.18768),('graduated',667,'en','node_search',8.91827),('graduated',818,'en','node_search',1.10613),('graduated',918,'en','node_search',0.615536),('graduated',1421,'en','node_search',1.23952),('graduated',1495,'en','node_search',1.18939),('graduates',728,'en','node_search',0.833529),('grains',908,'en','node_search',1.14446),('grajvv',2074,'en','node_search',1),('grammarly',1091,'en','node_search',2),('grant',26,'en','node_search',4),('grant',28,'en','node_search',4),('grant',29,'en','node_search',4),('grant',31,'en','node_search',4),('grant',41,'en','node_search',4),('grant',42,'en','node_search',4),('grant',43,'en','node_search',4),('grant',44,'en','node_search',4),('grant',46,'en','node_search',4),('grant',47,'en','node_search',4),('grant',48,'en','node_search',4),('grant',49,'en','node_search',4),('grant',50,'en','node_search',4),('grant',51,'en','node_search',4),('grant',52,'en','node_search',4),('grant',53,'en','node_search',4),('grant',54,'en','node_search',4),('grant',55,'en','node_search',4),('grant',56,'en','node_search',4),('grant',58,'en','node_search',4),('grant',59,'en','node_search',4),('grant',60,'en','node_search',4),('grant',68,'en','node_search',4),('grant',69,'en','node_search',4),('grant',70,'en','node_search',4),('grant',73,'en','node_search',4),('grant',74,'en','node_search',4),('grant',76,'en','node_search',4),('grant',78,'en','node_search',4),('grant',81,'en','node_search',4),('grant',83,'en','node_search',4),('grant',84,'en','node_search',4),('grant',85,'en','node_search',4),('grant',86,'en','node_search',4),('grant',88,'en','node_search',4),('grant',89,'en','node_search',4),('grant',90,'en','node_search',4),('grant',92,'en','node_search',4),('grant',93,'en','node_search',4),('grant',94,'en','node_search',4),('grant',95,'en','node_search',4),('grant',96,'en','node_search',4),('grant',97,'en','node_search',4),('grant',99,'en','node_search',4),('grant',100,'en','node_search',4),('grant',101,'en','node_search',4),('grant',104,'en','node_search',4),('grant',105,'en','node_search',4),('grant',106,'en','node_search',4),('grant',107,'en','node_search',4),('grant',108,'en','node_search',4),('grant',109,'en','node_search',4),('grant',111,'en','node_search',4),('grant',112,'en','node_search',4),('grant',113,'en','node_search',4),('grant',116,'en','node_search',4),('grant',119,'en','node_search',4),('grant',121,'en','node_search',4),('grant',122,'en','node_search',4),('grant',123,'en','node_search',4),('grant',126,'en','node_search',4),('grant',127,'en','node_search',4),('grant',128,'en','node_search',4),('grant',129,'en','node_search',4),('grant',132,'en','node_search',4),('grant',133,'en','node_search',4),('grant',135,'en','node_search',4),('grant',154,'en','node_search',4),('grant',159,'en','node_search',4),('grant',162,'en','node_search',4),('grant',169,'en','node_search',4),('grant',171,'en','node_search',4),('grant',282,'en','node_search',4),('grant',284,'en','node_search',4),('grant',296,'en','node_search',4),('grant',297,'en','node_search',4),('grant',303,'en','node_search',4),('grant',305,'en','node_search',4),('grant',306,'en','node_search',4),('grant',307,'en','node_search',4),('grant',317,'en','node_search',4),('grant',323,'en','node_search',4),('grant',325,'en','node_search',4),('grant',333,'en','node_search',4),('grant',356,'en','node_search',4),('grant',369,'en','node_search',4),('grant',370,'en','node_search',4),('grant',374,'en','node_search',4),('grant',388,'en','node_search',4),('grant',399,'en','node_search',4),('grant',402,'en','node_search',4),('grant',403,'en','node_search',4),('grant',412,'en','node_search',4),('grant',416,'en','node_search',4),('grant',418,'en','node_search',4),('grant',434,'en','node_search',4),('grant',448,'en','node_search',4),('grant',473,'en','node_search',4),('grant',479,'en','node_search',4),('grant',484,'en','node_search',4),('grant',501,'en','node_search',16),('grant',509,'en','node_search',4),('grant',513,'en','node_search',4),('grant',515,'en','node_search',4),('grant',517,'en','node_search',4),('grant',521,'en','node_search',4),('grant',523,'en','node_search',4),('grant',528,'en','node_search',4),('grant',530,'en','node_search',4),('grant',533,'en','node_search',4),('grant',537,'en','node_search',4),('grant',554,'en','node_search',4),('grant',557,'en','node_search',4),('grant',561,'en','node_search',4),('grant',592,'en','node_search',4),('grant',593,'en','node_search',4),('grant',599,'en','node_search',4),('grant',600,'en','node_search',4),('grant',601,'en','node_search',4),('grant',616,'en','node_search',4),('grant',628,'en','node_search',4),('grant',640,'en','node_search',4),('grant',644,'en','node_search',0.850093),('grant',660,'en','node_search',4),('grant',661,'en','node_search',4),('grant',697,'en','node_search',4),('grant',702,'en','node_search',4),('grant',704,'en','node_search',4),('grant',721,'en','node_search',4),('grant',731,'en','node_search',4),('grant',743,'en','node_search',4),('grant',754,'en','node_search',4),('grant',757,'en','node_search',4),('grant',759,'en','node_search',4),('grant',764,'en','node_search',4),('grant',785,'en','node_search',4),('grant',786,'en','node_search',4),('grant',790,'en','node_search',4),('grant',797,'en','node_search',4),('grant',800,'en','node_search',4),('grant',804,'en','node_search',4),('grant',805,'en','node_search',4),('grant',807,'en','node_search',4),('grant',808,'en','node_search',4),('grant',809,'en','node_search',4),('grant',812,'en','node_search',4),('grant',813,'en','node_search',4),('grant',814,'en','node_search',4),('grant',815,'en','node_search',4),('grant',830,'en','node_search',4),('grant',834,'en','node_search',4),('grant',843,'en','node_search',4),('grant',844,'en','node_search',4),('grant',848,'en','node_search',4),('grant',850,'en','node_search',4),('grant',851,'en','node_search',4),('grant',855,'en','node_search',4),('grant',856,'en','node_search',4),('grant',858,'en','node_search',4),('grant',860,'en','node_search',4),('grant',862,'en','node_search',4),('grant',865,'en','node_search',4),('grant',866,'en','node_search',4),('grant',867,'en','node_search',4),('grant',871,'en','node_search',3.69535),('grant',873,'en','node_search',3.68109),('grant',876,'en','node_search',3.66694),('grant',879,'en','node_search',5.98902),('grant',881,'en','node_search',4),('grant',919,'en','node_search',4),('grant',934,'en','node_search',3.63897),('grant',938,'en','node_search',3.6529),('grant',939,'en','node_search',3.66694),('grant',945,'en','node_search',0.909743),('grant',985,'en','node_search',3.6529),('grant',1049,'en','node_search',3.70972),('grant',1055,'en','node_search',3.5843),('grant',1089,'en','node_search',1.83645),('grant',1120,'en','node_search',1),('grant',1122,'en','node_search',3.55759),('grant',1124,'en','node_search',4),('grant',1125,'en','node_search',2),('grant',1153,'en','node_search',3.72421),('grant',1158,'en','node_search',4),('grant',1165,'en','node_search',3.72421),('grant',1201,'en','node_search',3.72421),('grant',1207,'en','node_search',3.68109),('grant',1227,'en','node_search',2.61136),('grant',1270,'en','node_search',3.73881),('grant',1299,'en','node_search',2),('grant',1309,'en','node_search',4),('grant',1310,'en','node_search',3.68109),('grant',1314,'en','node_search',3.66694),('grant',1316,'en','node_search',3.70972),('grant',1339,'en','node_search',3.72421),('grant',1363,'en','node_search',3.72421),('grant',1364,'en','node_search',3.72421),('grant',1390,'en','node_search',4),('grant',1424,'en','node_search',1.65811),('grant',1430,'en','node_search',2),('grant',1486,'en','node_search',4),('grant',1537,'en','node_search',4),('grant',1559,'en','node_search',4),('grant',1620,'en','node_search',214),('grant',1718,'en','node_search',1),('grant',1886,'en','node_search',2),('grant',1962,'en','node_search',2),('grant',2003,'en','node_search',2),('grant',2005,'en','node_search',2),('grant',2019,'en','node_search',1),('grant',2028,'en','node_search',1),('grant',2041,'en','node_search',2),('grant',2068,'en','node_search',1),('grant',2094,'en','node_search',1),('grantprogram',1039,'en','node_search',5.78428),('grants',110,'en','node_search',11),('grants',321,'en','node_search',11),('grants',326,'en','node_search',11),('grants',472,'en','node_search',31.4719),('grants',510,'en','node_search',11),('grants',543,'en','node_search',48.4988),('grants',647,'en','node_search',1),('grants',650,'en','node_search',27),('grants',701,'en','node_search',11),('grants',740,'en','node_search',1),('grants',756,'en','node_search',11),('grants',765,'en','node_search',6),('grants',769,'en','node_search',11),('grants',780,'en','node_search',11),('grants',819,'en','node_search',11),('grants',821,'en','node_search',11),('grants',861,'en','node_search',11),('grants',879,'en','node_search',29),('grants',943,'en','node_search',11),('grants',945,'en','node_search',29),('grants',949,'en','node_search',11),('grants',951,'en','node_search',11),('grants',955,'en','node_search',11),('grants',961,'en','node_search',11),('grants',965,'en','node_search',11),('grants',971,'en','node_search',11),('grants',972,'en','node_search',11),('grants',974,'en','node_search',11),('grants',983,'en','node_search',11),('grants',986,'en','node_search',11),('grants',988,'en','node_search',11),('grants',992,'en','node_search',11),('grants',994,'en','node_search',11),('grants',996,'en','node_search',11),('grants',1010,'en','node_search',11),('grants',1016,'en','node_search',11),('grants',1021,'en','node_search',11),('grants',1035,'en','node_search',11),('grants',1037,'en','node_search',11),('grants',1042,'en','node_search',11),('grants',1047,'en','node_search',11),('grants',1061,'en','node_search',11),('grants',1067,'en','node_search',11),('grants',1078,'en','node_search',11),('grants',1108,'en','node_search',1),('grants',1111,'en','node_search',11),('grants',1112,'en','node_search',11),('grants',1117,'en','node_search',11),('grants',1120,'en','node_search',1),('grants',1122,'en','node_search',11),('grants',1128,'en','node_search',11),('grants',1136,'en','node_search',11),('grants',1161,'en','node_search',11),('grants',1192,'en','node_search',11),('grants',1203,'en','node_search',11),('grants',1221,'en','node_search',11),('grants',1239,'en','node_search',11),('grants',1264,'en','node_search',11),('grants',1277,'en','node_search',11),('grants',1331,'en','node_search',11),('grants',1338,'en','node_search',11),('grants',1356,'en','node_search',11),('grants',1362,'en','node_search',11),('grants',1413,'en','node_search',11),('grants',1532,'en','node_search',11),('grants',1592,'en','node_search',11),('grants',1595,'en','node_search',1.41601),('grants',1597,'en','node_search',11),('grants',1610,'en','node_search',11),('grants',1619,'en','node_search',1),('grants',1620,'en','node_search',30),('grants',1634,'en','node_search',11),('grants',1696,'en','node_search',11),('grants',1730,'en','node_search',11),('grants',1732,'en','node_search',11),('grants',1749,'en','node_search',11),('grants',1788,'en','node_search',2),('grants',1801,'en','node_search',1),('grants',1857,'en','node_search',11),('grants',1867,'en','node_search',2),('grants',1890,'en','node_search',1),('grants',1928,'en','node_search',1),('grants',1958,'en','node_search',1),('grants',1960,'en','node_search',11),('grants',1962,'en','node_search',1),('grants',1981,'en','node_search',11),('grants',2019,'en','node_search',27),('grants',2033,'en','node_search',2),('grants',2034,'en','node_search',2),('grants',2040,'en','node_search',11),('grants',2087,'en','node_search',11),('grants',2120,'en','node_search',22),('grants',2123,'en','node_search',4),('grants',2132,'en','node_search',31),('graph',1710,'en','node_search',1),('graph',1770,'en','node_search',4),('graph',1964,'en','node_search',1),('graph',2043,'en','node_search',6),('graphic',2039,'en','node_search',2),('graphics',1211,'en','node_search',2),('graphics',1424,'en','node_search',1.58995),('graphql',1150,'en','node_search',2),('graphql',1227,'en','node_search',1.64177),('graphql',1462,'en','node_search',3.30795),('graphql',1633,'en','node_search',11),('graphql',1634,'en','node_search',11),('graphql',1705,'en','node_search',1),('graphql',1874,'en','node_search',11),('grasp',723,'en','node_search',1.4434),('grass',717,'en','node_search',0.740689),('grass',1490,'en','node_search',1.33293),('grated',667,'en','node_search',8.98149),('grated',918,'en','node_search',0.664818),('grau',610,'en','node_search',27),('grau',611,'en','node_search',27),('great',365,'en','node_search',1),('great',366,'en','node_search',1),('great',472,'en','node_search',13.9439),('great',490,'en','node_search',2),('great',543,'en','node_search',14.3389),('great',643,'en','node_search',0.752312),('great',648,'en','node_search',1),('great',668,'en','node_search',0.703756),('great',716,'en','node_search',0.738408),('great',723,'en','node_search',1.21847),('great',724,'en','node_search',9.19088),('great',896,'en','node_search',2),('great',907,'en','node_search',1.63837),('great',1079,'en','node_search',2),('great',1176,'en','node_search',1.97685),('great',1193,'en','node_search',1.20092),('great',1231,'en','node_search',1.85135),('great',1233,'en','node_search',1.8861),('great',1246,'en','node_search',0.76188),('great',1256,'en','node_search',19.0472),('great',1301,'en','node_search',8.4647),('great',1367,'en','node_search',1.28499),('great',1411,'en','node_search',2),('great',1432,'en','node_search',2),('great',1445,'en','node_search',2),('great',1460,'en','node_search',2),('great',1462,'en','node_search',1.65397),('great',1477,'en','node_search',1.44045),('great',1480,'en','node_search',0.659351),('great',1490,'en','node_search',1.49624),('great',1492,'en','node_search',2),('great',1551,'en','node_search',1.7974),('great',1573,'en','node_search',3.16286),('great',1612,'en','node_search',2),('great',1766,'en','node_search',2),('great',1785,'en','node_search',2),('great',1843,'en','node_search',1.42325),('great',1852,'en','node_search',2),('great',1864,'en','node_search',2),('great',1942,'en','node_search',1.75198),('great',1943,'en','node_search',1),('great',1955,'en','node_search',1.72254),('great',2065,'en','node_search',1.85135),('great',2113,'en','node_search',1.87634),('great',2118,'en','node_search',1),('great',2133,'en','node_search',2),('greater',717,'en','node_search',0.63167),('greater',892,'en','node_search',2),('greater',903,'en','node_search',1.13957),('greater',1083,'en','node_search',1.24661),('greater',2058,'en','node_search',1.9347),('greater',2060,'en','node_search',1.86366),('greatest',770,'en','node_search',8.38693),('greatly',1419,'en','node_search',3.86211),('greatly',1845,'en','node_search',2),('greece',637,'en','node_search',1),('greece',1247,'en','node_search',1),('green',1622,'en','node_search',1.87396),('green',1836,'en','node_search',0.830858),('greeting',1083,'en','node_search',1.38402),('greeting',1421,'en','node_search',1.53269),('greeting',1491,'en','node_search',1.45085),('greetings',1141,'en','node_search',2),('grew',2113,'en','node_search',1.87634),('grifulvin',852,'en','node_search',118.391),('grifulvin',853,'en','node_search',145.71),('grifulvinmlt',852,'en','node_search',1.50522),('grifulvinmlt',853,'en','node_search',1.54232),('grinding',929,'en','node_search',2),('gris',852,'en','node_search',1.53632),('gris',853,'en','node_search',1.54232),('griseofulvin',852,'en','node_search',1.52946),('griseofulvin',853,'en','node_search',1.54232),('grispeg',852,'en','node_search',1.51719),('grispeg',853,'en','node_search',1.54232),('grit',1120,'en','node_search',1),('ground',568,'en','node_search',2),('ground',1525,'en','node_search',4),('ground',1688,'en','node_search',3.578),('ground',1953,'en','node_search',1),('groundstation',1618,'en','node_search',1),('group',717,'en','node_search',0.670377),('group',723,'en','node_search',1.5573),('group',724,'en','node_search',9.38954),('group',725,'en','node_search',1),('group',818,'en','node_search',1.14558),('group',836,'en','node_search',2),('group',869,'en','node_search',1.94583),('group',959,'en','node_search',1.96498),('group',1045,'en','node_search',2),('group',1054,'en','node_search',2),('group',1283,'en','node_search',4),('group',1359,'en','node_search',28.58),('group',1420,'en','node_search',1.39856),('group',1495,'en','node_search',1.24136),('group',1688,'en','node_search',3.578),('group',1726,'en','node_search',2),('group',1758,'en','node_search',1),('group',1955,'en','node_search',1.83645),('group',2066,'en','node_search',2),('group',2091,'en','node_search',27),('groupie',1944,'en','node_search',2),('groups',508,'en','node_search',2),('groups',644,'en','node_search',1.5734),('groups',818,'en','node_search',1.23743),('groups',1088,'en','node_search',4),('groups',1552,'en','node_search',1.83353),('grow',725,'en','node_search',0.655756),('grow',1095,'en','node_search',1.06556),('grow',1238,'en','node_search',1.85135),('grow',1772,'en','node_search',1.93105),('growfitter',1819,'en','node_search',38),('growing',748,'en','node_search',1.86995),('growing',1194,'en','node_search',1.08888),('growing',1573,'en','node_search',1.54641),('growing',1961,'en','node_search',1),('growth',445,'en','node_search',0.523573),('growth',750,'en','node_search',1.85716),('growth',773,'en','node_search',0.931053),('growth',943,'en','node_search',11),('growth',1095,'en','node_search',4.22983),('growth',1121,'en','node_search',2),('growth',1227,'en','node_search',1.44184),('growth',1238,'en','node_search',1.85135),('growth',1383,'en','node_search',2),('growth',1446,'en','node_search',11),('growth',1619,'en','node_search',1),('growth',1718,'en','node_search',2),('growth',1731,'en','node_search',1.52792),('growth',1772,'en','node_search',1.93105),('growth',1783,'en','node_search',1.59484),('growth',1839,'en','node_search',1.98902),('growth',1854,'en','node_search',2),('growth',1943,'en','node_search',1),('growth',1971,'en','node_search',22),('growthheads',2051,'en','node_search',1.59192),('growthschool',45,'en','node_search',11),('growthschool',67,'en','node_search',11),('growthschool',110,'en','node_search',11),('growthschool',159,'en','node_search',11),('growthschool',170,'en','node_search',11),('growthschool',172,'en','node_search',11),('growthschool',326,'en','node_search',11),('growthschool',419,'en','node_search',11),('growthschool',640,'en','node_search',11),('growthschool',722,'en','node_search',11),('growthschool',740,'en','node_search',28),('growthschool',742,'en','node_search',11),('growthschool',751,'en','node_search',11),('growthschool',756,'en','node_search',11),('growthschool',758,'en','node_search',11),('growthschool',759,'en','node_search',11),('growthschool',764,'en','node_search',11),('growthschool',780,'en','node_search',11),('growthschool',785,'en','node_search',11),('growthschool',790,'en','node_search',11),('growthschool',791,'en','node_search',11),('growthschool',792,'en','node_search',11),('growthschool',794,'en','node_search',11),('growthschool',795,'en','node_search',11),('growthschool',805,'en','node_search',11),('growthschool',807,'en','node_search',11),('growthschool',808,'en','node_search',11),('growthschool',809,'en','node_search',11),('growthschool',810,'en','node_search',11),('growthschool',812,'en','node_search',11),('growthschool',813,'en','node_search',11),('growthschool',814,'en','node_search',11),('growthschool',815,'en','node_search',11),('growthschool',830,'en','node_search',11),('growthschool',848,'en','node_search',11),('growthschool',850,'en','node_search',11),('growthschool',851,'en','node_search',11),('growthschool',855,'en','node_search',11),('growthschool',856,'en','node_search',11),('growthschool',858,'en','node_search',11),('growthschool',859,'en','node_search',11),('growthschool',860,'en','node_search',11),('growthschool',862,'en','node_search',11),('growthschool',865,'en','node_search',11),('growthschool',866,'en','node_search',11),('growthschool',867,'en','node_search',11),('growthschool',868,'en','node_search',11),('growthschool',870,'en','node_search',11),('growthschool',872,'en','node_search',11),('growthschool',873,'en','node_search',11),('growthschool',874,'en','node_search',11),('growthschool',875,'en','node_search',11),('growthschool',876,'en','node_search',11),('growthschool',877,'en','node_search',11),('growthschool',878,'en','node_search',11),('growthschool',881,'en','node_search',11),('growthschool',883,'en','node_search',11),('growthschool',886,'en','node_search',11),('growthschoolio',740,'en','node_search',1),('growx',915,'en','node_search',27),('growx',937,'en','node_search',27),('growx',1209,'en','node_search',11),('grumpy',887,'en','node_search',27),('gsf',1383,'en','node_search',6),('gsr',1526,'en','node_search',11),('gsr',1595,'en','node_search',11),('gsr',1623,'en','node_search',11),('gsr',1955,'en','node_search',1.83645),('gsr',2065,'en','node_search',3.6374),('gsuite',1540,'en','node_search',1),('gsuite',2068,'en','node_search',1),('gtm',301,'en','node_search',5.72224),('gtm',446,'en','node_search',5.92571),('gtm',508,'en','node_search',2),('gtm',1094,'en','node_search',3.65173),('gtm',1460,'en','node_search',2),('gtm',1614,'en','node_search',1),('gtm',1701,'en','node_search',1),('gtm',1884,'en','node_search',1),('gtm',1885,'en','node_search',0.968904),('gtm',1887,'en','node_search',0.989021),('gtm',1888,'en','node_search',1),('gtm',1890,'en','node_search',1),('gtm',1920,'en','node_search',1),('gtm',1928,'en','node_search',1),('gtm',1930,'en','node_search',1),('gtm',1933,'en','node_search',4),('gtm',1942,'en','node_search',3.26248),('gtm',1947,'en','node_search',2),('gtm',1961,'en','node_search',1),('gtm',1984,'en','node_search',1.55812),('guarantee',644,'en','node_search',0.501759),('guaranteed',258,'en','node_search',1),('guaranteed',259,'en','node_search',1),('guaranteed',275,'en','node_search',1),('guaranteed',276,'en','node_search',1),('guaranteed',301,'en','node_search',1),('guaranteed',394,'en','node_search',1),('guaranteed',417,'en','node_search',1),('guaranteed',444,'en','node_search',1),('guaranteed',445,'en','node_search',1),('guaranteed',446,'en','node_search',1),('guaranteed',458,'en','node_search',1),('guaranteed',541,'en','node_search',1),('guaranteed',637,'en','node_search',1),('guaranteed',638,'en','node_search',16),('guaranteed',641,'en','node_search',1.51909),('guaranteed',642,'en','node_search',1),('guaranteed',643,'en','node_search',1),('guaranteed',657,'en','node_search',1),('guaranteed',667,'en','node_search',18.5798),('guaranteed',668,'en','node_search',16),('guaranteed',669,'en','node_search',16),('guaranteed',705,'en','node_search',1),('guaranteed',706,'en','node_search',1),('guaranteed',714,'en','node_search',1.56644),('guaranteed',715,'en','node_search',9.94442),('guaranteed',716,'en','node_search',1),('guaranteed',717,'en','node_search',1),('guaranteed',723,'en','node_search',1.5573),('guaranteed',724,'en','node_search',9.41668),('guaranteed',725,'en','node_search',1),('guaranteed',726,'en','node_search',1),('guaranteed',727,'en','node_search',1),('guaranteed',728,'en','node_search',16),('guaranteed',770,'en','node_search',8.55917),('guaranteed',771,'en','node_search',1.57864),('guaranteed',772,'en','node_search',1),('guaranteed',773,'en','node_search',1),('guaranteed',817,'en','node_search',1.45081),('guaranteed',818,'en','node_search',1.53161),('guaranteed',852,'en','node_search',1.53632),('guaranteed',853,'en','node_search',1.54232),('guaranteed',854,'en','node_search',1.54111),('guaranteed',902,'en','node_search',1.57589),('guaranteed',903,'en','node_search',1.56777),('guaranteed',907,'en','node_search',1.63837),('guaranteed',908,'en','node_search',1.49577),('guaranteed',917,'en','node_search',1),('guaranteed',918,'en','node_search',1),('guaranteed',1039,'en','node_search',1),('guaranteed',1068,'en','node_search',1.5638),('guaranteed',1069,'en','node_search',1.57726),('guaranteed',1070,'en','node_search',1.57589),('guaranteed',1083,'en','node_search',1.5387),('guaranteed',1084,'en','node_search',1.60473),('guaranteed',1152,'en','node_search',1),('guaranteed',1159,'en','node_search',1),('guaranteed',1193,'en','node_search',1.58851),('guaranteed',1194,'en','node_search',3.04489),('guaranteed',1246,'en','node_search',1),('guaranteed',1247,'en','node_search',1),('guaranteed',1255,'en','node_search',1.50929),('guaranteed',1256,'en','node_search',9.85691),('guaranteed',1257,'en','node_search',1),('guaranteed',1258,'en','node_search',1),('guaranteed',1301,'en','node_search',17.6179),('guaranteed',1302,'en','node_search',3.1857),('guaranteed',1303,'en','node_search',2),('guaranteed',1304,'en','node_search',1),('guaranteed',1358,'en','node_search',1.5638),('guaranteed',1359,'en','node_search',1.58003),('guaranteed',1366,'en','node_search',9.90044),('guaranteed',1367,'en','node_search',1.5914),('guaranteed',1368,'en','node_search',1),('guaranteed',1369,'en','node_search',1),('guaranteed',1420,'en','node_search',1.63668),('guaranteed',1421,'en','node_search',1.59431),('guaranteed',1425,'en','node_search',1),('guaranteed',1439,'en','node_search',1),('guaranteed',1477,'en','node_search',1.635),('guaranteed',1478,'en','node_search',10.2414),('guaranteed',1479,'en','node_search',1),('guaranteed',1480,'en','node_search',1),('guaranteed',1489,'en','node_search',1.58143),('guaranteed',1490,'en','node_search',1.58995),('guaranteed',1491,'en','node_search',1.57452),('guaranteed',1493,'en','node_search',1.58995),('guaranteed',1494,'en','node_search',1.56644),('guaranteed',1495,'en','node_search',1.56911),('guaranteed',1570,'en','node_search',1),('guaranteed',1835,'en','node_search',2.13957),('guaranteed',1836,'en','node_search',1.96521),('guard',917,'en','node_search',0.670377),('guardian',499,'en','node_search',2),('guardian',577,'en','node_search',4),('guardian',765,'en','node_search',2),('guardian',1922,'en','node_search',2),('guardianink',959,'en','node_search',1.96498),('guardians',904,'en','node_search',2),('guardians',1928,'en','node_search',1),('guest',1859,'en','node_search',1.86726),('guffawminecart',1068,'en','node_search',28),('guffawminecart',1069,'en','node_search',1),('guffawminecart',1070,'en','node_search',1),('guidance',1617,'en','node_search',1),('guidance',1964,'en','node_search',1),('guided',1070,'en','node_search',1.19617),('guided',1152,'en','node_search',0.60778),('guided',1478,'en','node_search',9.92708),('guided',1479,'en','node_search',0.672252),('guiding',970,'en','node_search',1.90729),('guild',84,'en','node_search',27),('guild',1596,'en','node_search',11),('guild',1623,'en','node_search',11),('guilder',800,'en','node_search',27),('guilds',428,'en','node_search',2),('guildx',323,'en','node_search',28),('guildx',428,'en','node_search',2),('guildxecosystem',323,'en','node_search',11),('guilty',1256,'en','node_search',9.51989),('guinea',1068,'en','node_search',1.5638),('guinea',1069,'en','node_search',1.57726),('gulf',798,'en','node_search',1.82778),('gulp',1928,'en','node_search',1),('gumlet',1581,'en','node_search',27),('gupta',472,'en','node_search',16.4691),('gupta',543,'en','node_search',17.0254),('gupta',945,'en','node_search',15),('gupta',1577,'en','node_search',27),('gupta',1578,'en','node_search',38),('gupta',1885,'en','node_search',1),('guptamamendra',1035,'en','node_search',1),('guy',507,'en','node_search',2),('guy',551,'en','node_search',1.6551),('guypirelli',1610,'en','node_search',1),('guypirelli',1611,'en','node_search',28),('guypirelli',1612,'en','node_search',28),('guypirelli',1613,'en','node_search',28),('guys',196,'en','node_search',1),('guys',1371,'en','node_search',2),('guys',1528,'en','node_search',2),('guys',1614,'en','node_search',1),('guys',1772,'en','node_search',3.86211),('gx8cay2pzq',1377,'en','node_search',11),('gym',1037,'en','node_search',1),('gyrfalcon',480,'en','node_search',27),('gyrfalcon',482,'en','node_search',11),('gyrfalconnft',480,'en','node_search',11),('h2hxj',706,'en','node_search',1),('h2o',705,'en','node_search',0.617112),('h2o',772,'en','node_search',0.550958),('h2o',1258,'en','node_search',0.571798),('h2o',1367,'en','node_search',1.18717),('h2o',1421,'en','node_search',1.19453),('h7rfnpmyto6fvhyog9dba',2003,'en','node_search',2),('h7rfnpmyto6fvhyog9dba',2005,'en','node_search',2),('h7rfnpmyto6fvhyog9dba',2006,'en','node_search',2),('h7rfnpmyto6fvhyog9dba',2007,'en','node_search',2),('haardikkk',2096,'en','node_search',1),('haardikkk',2097,'en','node_search',28),('hack',2035,'en','node_search',2),('hackathon',632,'en','node_search',2),('hackathon',659,'en','node_search',1),('hackathon',909,'en','node_search',1.99315),('hackathon',962,'en','node_search',2),('hackathon',1089,'en','node_search',3.41767),('hackathon',1102,'en','node_search',2),('hackathon',1237,'en','node_search',4),('hackathon',1245,'en','node_search',2),('hackathon',1279,'en','node_search',3.51893),('hackathon',1298,'en','node_search',2),('hackathon',1307,'en','node_search',2),('hackathon',1319,'en','node_search',2),('hackathon',1380,'en','node_search',2),('hackathon',1386,'en','node_search',4),('hackathon',1419,'en','node_search',1.93105),('hackathon',1574,'en','node_search',2),('hackathon',1595,'en','node_search',3.04752),('hackathon',1767,'en','node_search',4),('hackathon',1846,'en','node_search',4),('hackathon',1850,'en','node_search',2),('hackathon',1877,'en','node_search',4),('hackathon',1997,'en','node_search',2),('hackathons',655,'en','node_search',1),('hackathons',1094,'en','node_search',1.7656),('hackathons',1628,'en','node_search',1),('hackathons',1780,'en','node_search',2),('hackathons',1890,'en','node_search',1),('hackbeats',1858,'en','node_search',27),('hackcelerator',2054,'en','node_search',2),('hackcelerator',2105,'en','node_search',1.78434),('hacked',1846,'en','node_search',2),('hacker',501,'en','node_search',15),('hacker',727,'en','node_search',0.677939),('hacker',1083,'en','node_search',1.11596),('hacker',1444,'en','node_search',2),('hacker',1518,'en','node_search',2),('hacker',1807,'en','node_search',2),('hacker',1864,'en','node_search',2),('hackers',1762,'en','node_search',1.38939),('hackers',1859,'en','node_search',1.85488),('hackers',1873,'en','node_search',2),('hacks',1762,'en','node_search',2.97118),('hackthon',1424,'en','node_search',1.70561),('hackwasm',1424,'en','node_search',1.70921),('hackyguru',2114,'en','node_search',1),('had',636,'en','node_search',1.8861),('had',655,'en','node_search',1),('had',706,'en','node_search',0.695602),('had',748,'en','node_search',1.86995),('had',763,'en','node_search',2),('had',766,'en','node_search',4),('had',798,'en','node_search',3.74377),('had',847,'en','node_search',2),('had',869,'en','node_search',1.94583),('had',894,'en','node_search',2),('had',898,'en','node_search',2),('had',908,'en','node_search',1.06221),('had',930,'en','node_search',2),('had',1031,'en','node_search',2),('had',1040,'en','node_search',2),('had',1069,'en','node_search',1.23302),('had',1088,'en','node_search',2),('had',1095,'en','node_search',3.06322),('had',1173,'en','node_search',2),('had',1176,'en','node_search',1.97685),('had',1196,'en','node_search',2),('had',1199,'en','node_search',2),('had',1227,'en','node_search',2.73945),('had',1231,'en','node_search',3.70269),('had',1233,'en','node_search',5.65829),('had',1279,'en','node_search',3.51893),('had',1302,'en','node_search',1.25401),('had',1355,'en','node_search',2),('had',1437,'en','node_search',2),('had',1479,'en','node_search',0.712106),('had',1555,'en','node_search',3.4034),('had',1573,'en','node_search',6.03994),('had',1576,'en','node_search',2),('had',1684,'en','node_search',3.58425),('had',1766,'en','node_search',2),('had',1772,'en','node_search',3.86211),('had',1783,'en','node_search',1.7185),('had',1788,'en','node_search',2),('had',1846,'en','node_search',2),('had',1859,'en','node_search',1.86995),('had',1868,'en','node_search',1),('had',1869,'en','node_search',1),('had',1878,'en','node_search',2),('had',1910,'en','node_search',2),('had',1911,'en','node_search',2),('had',1917,'en','node_search',2),('had',1923,'en','node_search',2),('had',1941,'en','node_search',1.96109),('had',1942,'en','node_search',1.79475),('had',1944,'en','node_search',2),('had',1949,'en','node_search',2),('had',1959,'en','node_search',1),('had',1979,'en','node_search',2),('had',1984,'en','node_search',1.43174),('had',1988,'en','node_search',2),('had',1999,'en','node_search',2),('had',2026,'en','node_search',4),('had',2065,'en','node_search',1.85135),('had',2067,'en','node_search',2),('had',2078,'en','node_search',4),('hadera',1962,'en','node_search',1),('haeli05',1635,'en','node_search',1),('hagg',246,'en','node_search',2),('hai',246,'en','node_search',2),('hai',2051,'en','node_search',1.70583),('hain',245,'en','node_search',2),('hair',773,'en','node_search',0.934703),('halborn',700,'en','node_search',1.97286),('halborn',1688,'en','node_search',1.83063),('halborn',1859,'en','node_search',1.86995),('half',1150,'en','node_search',2),('half',1462,'en','node_search',1.65397),('halfway',982,'en','node_search',2),('halfway',1053,'en','node_search',2),('halfway',1385,'en','node_search',1.9347),('halted',1520,'en','node_search',1.7974),('hampering',959,'en','node_search',1.96498),('hampshire',727,'en','node_search',1),('hampshire',1258,'en','node_search',1),('hamstrings',817,'en','node_search',1.02125),('hand',902,'en','node_search',1.1644),('handle',1194,'en','node_search',1.09155),('handle',1211,'en','node_search',2),('handle',1227,'en','node_search',2.89299),('handle',1258,'en','node_search',0.63167),('handled',1430,'en','node_search',2),('handles',668,'en','node_search',0.980874),('handles',669,'en','node_search',0.879565),('handles',716,'en','node_search',1),('handles',1892,'en','node_search',2),('handling',930,'en','node_search',2),('handling',944,'en','node_search',1.91323),('handling',1053,'en','node_search',4),('handling',1303,'en','node_search',0.646943),('handling',1371,'en','node_search',2),('handling',1462,'en','node_search',1.58868),('handling',1478,'en','node_search',9.94106),('handling',1703,'en','node_search',1),('handling',1869,'en','node_search',1),('handling',1933,'en','node_search',4),('handling',1961,'en','node_search',1),('handover',1172,'en','node_search',1.7185),('hands',706,'en','node_search',0.961087),('hands',908,'en','node_search',1.15332),('hands',1246,'en','node_search',1),('hands',1359,'en','node_search',1.55289),('hands',1369,'en','node_search',0.993146),('hands',1836,'en','node_search',0.805416),('hands',2066,'en','node_search',2),('handshake',1118,'en','node_search',2),('handstraining',1358,'en','node_search',1.3405),('handstraining',1479,'en','node_search',0.927431),('hang',892,'en','node_search',2),('hang',974,'en','node_search',10.9246),('hang',1136,'en','node_search',11),('hang',1148,'en','node_search',11),('hang',1775,'en','node_search',11),('hansa',1947,'en','node_search',2),('hapijs',1749,'en','node_search',11),('happen',716,'en','node_search',1.32053),('happen',717,'en','node_search',0.848323),('happen',725,'en','node_search',0.769219),('happen',879,'en','node_search',0.972861),('happen',917,'en','node_search',0.733888),('happen',918,'en','node_search',0.800068),('happen',1231,'en','node_search',1.85135),('happen',1304,'en','node_search',0.683725),('happen',1366,'en','node_search',9.6504),('happen',1420,'en','node_search',1.43943),('happen',1424,'en','node_search',1.75464),('happen',1520,'en','node_search',3.51154),('happen',1836,'en','node_search',0.837933),('happening',1444,'en','node_search',2),('happening',1843,'en','node_search',1.6916),('happenings',1520,'en','node_search',1.7974),('happens',772,'en','node_search',0.842342),('happens',773,'en','node_search',0.597248),('happens',1232,'en','node_search',2.53001),('happy',258,'en','node_search',0.569105),('happy',259,'en','node_search',0.567769),('happy',275,'en','node_search',0.567769),('happy',276,'en','node_search',0.569105),('happy',301,'en','node_search',0.566439),('happy',394,'en','node_search',0.566439),('happy',417,'en','node_search',0.565115),('happy',444,'en','node_search',0.567769),('happy',445,'en','node_search',0.567769),('happy',446,'en','node_search',0.567769),('happy',458,'en','node_search',0.569105),('happy',541,'en','node_search',0.569105),('happy',551,'en','node_search',1.44699),('happy',637,'en','node_search',0.652202),('happy',657,'en','node_search',0.567769),('happy',667,'en','node_search',8.85501),('happy',669,'en','node_search',0.509287),('happy',715,'en','node_search',9.56631),('happy',1039,'en','node_search',0.569105),('happy',1060,'en','node_search',2),('happy',1159,'en','node_search',0.566439),('happy',1358,'en','node_search',1.13425),('happy',1420,'en','node_search',1.28189),('happy',1425,'en','node_search',0.569105),('happy',1439,'en','node_search',0.567769),('happy',1494,'en','node_search',1.13959),('happy',1570,'en','node_search',0.569105),('happy',1839,'en','node_search',1.98902),('haptic',1551,'en','node_search',1.7508),('hard',642,'en','node_search',0.674137),('hard',715,'en','node_search',9.66292),('hard',773,'en','node_search',0.96498),('hard',852,'en','node_search',1.17468),('hard',1068,'en','node_search',1.13024),('hard',1257,'en','node_search',0.685676),('hard',1301,'en','node_search',8.44731),('hard',1359,'en','node_search',1.16855),('hard',1478,'en','node_search',9.87474),('hard',1479,'en','node_search',0.620288),('hard',1491,'en','node_search',1.1616),('hard',1797,'en','node_search',1),('hard',1879,'en','node_search',1.98493),('hard',1950,'en','node_search',1.66649),('hardcore',1843,'en','node_search',1.3933),('hardcore',1950,'en','node_search',1.45231),('hardhat',27,'en','node_search',1),('hardhat',30,'en','node_search',1),('hardhat',32,'en','node_search',1),('hardhat',33,'en','node_search',1),('hardhat',65,'en','node_search',1),('hardhat',71,'en','node_search',1),('hardhat',72,'en','node_search',1),('hardhat',80,'en','node_search',1),('hardhat',114,'en','node_search',1),('hardhat',125,'en','node_search',1),('hardhat',510,'en','node_search',11),('hardhat',564,'en','node_search',1),('hardhat',739,'en','node_search',0.997306),('hardhat',819,'en','node_search',0.98493),('hardhat',886,'en','node_search',1),('hardhat',933,'en','node_search',1),('hardhat',961,'en','node_search',1),('hardhat',974,'en','node_search',1),('hardhat',992,'en','node_search',1),('hardhat',1016,'en','node_search',1),('hardhat',1136,'en','node_search',1),('hardhat',1148,'en','node_search',1),('hardhat',1156,'en','node_search',1),('hardhat',1204,'en','node_search',1),('hardhat',1234,'en','node_search',1),('hardhat',1243,'en','node_search',1),('hardhat',1244,'en','node_search',11),('hardhat',1276,'en','node_search',1),('hardhat',1413,'en','node_search',1),('hardhat',1579,'en','node_search',11),('hardhat',1630,'en','node_search',1),('hardhat',1640,'en','node_search',11),('hardhat',1641,'en','node_search',11),('hardhat',1717,'en','node_search',1),('hardhat',1730,'en','node_search',11),('hardhat',1774,'en','node_search',1),('hardhat',1775,'en','node_search',1),('hardhat',1795,'en','node_search',11),('hardhat',1800,'en','node_search',1),('hardhat',1814,'en','node_search',11),('hardhat',1847,'en','node_search',11),('hardhat',1901,'en','node_search',1),('hardhat',1925,'en','node_search',1),('hardhat',1932,'en','node_search',11),('hardhat',1962,'en','node_search',1),('hardhat',2043,'en','node_search',2),('hardhat',2074,'en','node_search',1),('hardik',961,'en','node_search',1),('harmful',770,'en','node_search',8.35924),('haroon',115,'en','node_search',1),('harrygarry',1747,'en','node_search',1),('harrygarry',1748,'en','node_search',28),('harsh',128,'en','node_search',1),('harsh',510,'en','node_search',1),('harsh',511,'en','node_search',28),('harsh',636,'en','node_search',28),('harsh',956,'en','node_search',28),('harsh',1077,'en','node_search',28),('harsh',1254,'en','node_search',28),('harsh',1311,'en','node_search',28),('harsh',1414,'en','node_search',28),('harsh',1520,'en','node_search',28),('harsh',1731,'en','node_search',28),('harsh',1740,'en','node_search',28),('harsh',1843,'en','node_search',28),('harsh',1950,'en','node_search',28),('harsh',2051,'en','node_search',28),('harsha',1324,'en','node_search',1),('harsha',1345,'en','node_search',28),('harsha',1346,'en','node_search',28),('harsha',1347,'en','node_search',28),('harsha',1348,'en','node_search',28),('harsha',1349,'en','node_search',28),('harshal',1335,'en','node_search',1),('harshalpradha',1049,'en','node_search',1),('harshalpradha',1050,'en','node_search',1),('harshalpradha',1052,'en','node_search',1),('harshalpradha',1335,'en','node_search',1),('harshalpradhan',1050,'en','node_search',27),('harshalpradhan',1052,'en','node_search',27),('harshalpradhan',1335,'en','node_search',27),('harshalxade',1795,'en','node_search',1),('harshalxade',1892,'en','node_search',28),('harshalxade',1952,'en','node_search',28),('harshalxade',2089,'en','node_search',28),('harshith',876,'en','node_search',1),('harvesting',1419,'en','node_search',1.93105),('has',27,'en','node_search',1),('has',30,'en','node_search',1),('has',32,'en','node_search',1),('has',33,'en','node_search',1),('has',65,'en','node_search',1),('has',71,'en','node_search',1),('has',72,'en','node_search',1),('has',80,'en','node_search',1),('has',114,'en','node_search',1),('has',125,'en','node_search',1),('has',258,'en','node_search',0.822065),('has',259,'en','node_search',0.819249),('has',275,'en','node_search',0.819249),('has',276,'en','node_search',0.822065),('has',301,'en','node_search',0.816452),('has',394,'en','node_search',0.816452),('has',417,'en','node_search',0.813674),('has',444,'en','node_search',0.819249),('has',445,'en','node_search',0.819249),('has',446,'en','node_search',0.819249),('has',458,'en','node_search',0.822065),('has',508,'en','node_search',2),('has',534,'en','node_search',1.91645),('has',541,'en','node_search',0.822065),('has',550,'en','node_search',2),('has',638,'en','node_search',0.945829),('has',643,'en','node_search',0.558589),('has',644,'en','node_search',0.459723),('has',648,'en','node_search',1),('has',657,'en','node_search',0.819249),('has',668,'en','node_search',0.714225),('has',669,'en','node_search',0.53161),('has',706,'en','node_search',0.668514),('has',715,'en','node_search',9.62045),('has',717,'en','node_search',1.22485),('has',725,'en','node_search',0.695602),('has',726,'en','node_search',1.50212),('has',728,'en','node_search',0.827757),('has',741,'en','node_search',2),('has',748,'en','node_search',1.86995),('has',750,'en','node_search',3.79215),('has',763,'en','node_search',4),('has',770,'en','node_search',8.19923),('has',772,'en','node_search',0.76431),('has',773,'en','node_search',0.587082),('has',817,'en','node_search',0.977793),('has',818,'en','node_search',1.13183),('has',853,'en','node_search',1.46975),('has',869,'en','node_search',1.94583),('has',902,'en','node_search',1.15315),('has',907,'en','node_search',1.32798),('has',914,'en','node_search',4),('has',917,'en','node_search',0.707906),('has',954,'en','node_search',2),('has',970,'en','node_search',1.93838),('has',992,'en','node_search',1),('has',1039,'en','node_search',0.822065),('has',1068,'en','node_search',1.15957),('has',1083,'en','node_search',1.21473),('has',1084,'en','node_search',1.30439),('has',1095,'en','node_search',2.76698),('has',1109,'en','node_search',2),('has',1119,'en','node_search',2),('has',1127,'en','node_search',2),('has',1142,'en','node_search',2),('has',1149,'en','node_search',2),('has',1159,'en','node_search',0.816452),('has',1172,'en','node_search',1.68741),('has',1194,'en','node_search',2.29177),('has',1227,'en','node_search',1.64177),('has',1232,'en','node_search',2.3937),('has',1234,'en','node_search',1),('has',1243,'en','node_search',1),('has',1247,'en','node_search',0.672252),('has',1254,'en','node_search',1.98493),('has',1257,'en','node_search',0.594307),('has',1261,'en','node_search',2),('has',1301,'en','node_search',8.36496),('has',1302,'en','node_search',1.1901),('has',1303,'en','node_search',1.60676),('has',1306,'en','node_search',1),('has',1343,'en','node_search',1),('has',1359,'en','node_search',2.62907),('has',1366,'en','node_search',9.56526),('has',1369,'en','node_search',1.4996),('has',1410,'en','node_search',2),('has',1419,'en','node_search',1.93105),('has',1420,'en','node_search',1.37509),('has',1421,'en','node_search',1.33272),('has',1424,'en','node_search',1.78178),('has',1425,'en','node_search',0.822065),('has',1439,'en','node_search',0.819249),('has',1441,'en','node_search',2),('has',1477,'en','node_search',1.4067),('has',1479,'en','node_search',0.938382),('has',1491,'en','node_search',1.32213),('has',1494,'en','node_search',1.39707),('has',1530,'en','node_search',6),('has',1551,'en','node_search',1.71414),('has',1570,'en','node_search',0.822065),('has',1572,'en','node_search',4),('has',1573,'en','node_search',1.19696),('has',1617,'en','node_search',2),('has',1619,'en','node_search',4),('has',1628,'en','node_search',1),('has',1688,'en','node_search',3.59232),('has',1689,'en','node_search',2),('has',1705,'en','node_search',1),('has',1707,'en','node_search',2),('has',1711,'en','node_search',1),('has',1712,'en','node_search',1),('has',1713,'en','node_search',2),('has',1717,'en','node_search',1),('has',1718,'en','node_search',1),('has',1719,'en','node_search',2),('has',1770,'en','node_search',2),('has',1774,'en','node_search',1),('has',1777,'en','node_search',1),('has',1780,'en','node_search',1),('has',1788,'en','node_search',2),('has',1800,'en','node_search',2),('has',1801,'en','node_search',2),('has',1835,'en','node_search',1.93963),('has',1836,'en','node_search',0.794753),('has',1843,'en','node_search',3.17416),('has',1845,'en','node_search',4),('has',1852,'en','node_search',2),('has',1865,'en','node_search',2),('has',1867,'en','node_search',1),('has',1868,'en','node_search',1),('has',1869,'en','node_search',1),('has',1912,'en','node_search',2),('has',1928,'en','node_search',2),('has',1929,'en','node_search',1),('has',1942,'en','node_search',1.79475),('has',1943,'en','node_search',1),('has',1950,'en','node_search',1.72066),('has',1955,'en','node_search',1.74967),('has',1959,'en','node_search',1),('has',1964,'en','node_search',1),('has',1965,'en','node_search',1),('has',1976,'en','node_search',1),('has',2003,'en','node_search',2),('has',2005,'en','node_search',2),('has',2006,'en','node_search',2),('has',2019,'en','node_search',0.993146),('has',2027,'en','node_search',1),('has',2051,'en','node_search',1.70583),('has',2065,'en','node_search',3.70269),('has',2099,'en','node_search',2),('has',2104,'en','node_search',2),('has',2111,'en','node_search',2),('has',2130,'en','node_search',1.98902),('has',2132,'en','node_search',1),('haseeb',1688,'en','node_search',1.79954),('hash',965,'en','node_search',1),('hash',966,'en','node_search',28),('hash',1107,'en','node_search',54),('hash',1856,'en','node_search',2),('hash',1955,'en','node_search',1.83645),('hash',2065,'en','node_search',1.73416),('hashed',275,'en','node_search',27.5125),('hashed',1209,'en','node_search',11),('hashed',1233,'en','node_search',1.8861),('hashed',2060,'en','node_search',1.85268),('hashedem',275,'en','node_search',11.4756),('hashicorp',2120,'en','node_search',11),('hashkey',1284,'en','node_search',27),('hashkey',1285,'en','node_search',38),('hashstack',965,'en','node_search',27),('hashstack',966,'en','node_search',11),('hashstack',1107,'en','node_search',2),('hashstackcommunity',965,'en','node_search',11),('hassle',841,'en','node_search',2),('hat',1797,'en','node_search',1),('hatch',66,'en','node_search',11),('hatch',67,'en','node_search',11),('hatch',124,'en','node_search',11),('hatch',172,'en','node_search',11),('hatch',326,'en','node_search',11),('hatch',405,'en','node_search',11),('hatch',510,'en','node_search',11),('hatch',592,'en','node_search',11),('hatch',598,'en','node_search',11),('hatch',602,'en','node_search',11),('hatch',663,'en','node_search',11),('hatch',701,'en','node_search',11),('hatch',751,'en','node_search',11),('hatch',769,'en','node_search',11),('hatch',780,'en','node_search',11),('hatch',791,'en','node_search',11),('hatch',795,'en','node_search',11),('hatch',819,'en','node_search',11),('hatch',821,'en','node_search',11),('hatch',859,'en','node_search',11),('hatch',886,'en','node_search',11),('hatch',943,'en','node_search',11),('hatch',951,'en','node_search',11),('hatch',974,'en','node_search',11),('hatch',1010,'en','node_search',11),('hatch',1042,'en','node_search',11),('hatch',1120,'en','node_search',29),('hatch',1124,'en','node_search',11),('hatch',1128,'en','node_search',11),('hatch',1136,'en','node_search',11),('hatch',1156,'en','node_search',11),('hatch',1161,'en','node_search',10.9704),('hatch',1180,'en','node_search',11),('hatch',1192,'en','node_search',11),('hatch',1204,'en','node_search',11),('hatch',1221,'en','node_search',11),('hatch',1239,'en','node_search',11),('hatch',1264,'en','node_search',11),('hatch',1277,'en','node_search',11),('hatch',1309,'en','node_search',11),('hatch',1324,'en','node_search',11),('hatch',1331,'en','node_search',11),('hatch',1338,'en','node_search',11),('hatch',1344,'en','node_search',11),('hatch',1356,'en','node_search',11),('hatch',1393,'en','node_search',11),('hatch',1418,'en','node_search',11),('hatch',1488,'en','node_search',11),('hatch',1592,'en','node_search',11),('hatch',1610,'en','node_search',11),('hatch',1634,'en','node_search',11),('hatch',1696,'en','node_search',11),('hatch',1730,'en','node_search',11),('hatch',1732,'en','node_search',11),('hatch',1749,'en','node_search',11),('hatch',1778,'en','node_search',11),('hatch',1789,'en','node_search',11),('hatch',1817,'en','node_search',11),('hatch',1847,'en','node_search',11),('hatch',1960,'en','node_search',11),('hatch',1980,'en','node_search',11),('hatch',1981,'en','node_search',11),('hatch',2087,'en','node_search',11),('hatch',2120,'en','node_search',11),('have',124,'en','node_search',15),('have',258,'en','node_search',1.27702),('have',259,'en','node_search',0.749958),('have',275,'en','node_search',0.749958),('have',276,'en','node_search',0.752312),('have',301,'en','node_search',0.747619),('have',337,'en','node_search',2),('have',394,'en','node_search',1.75036),('have',417,'en','node_search',0.745294),('have',431,'en','node_search',2),('have',432,'en','node_search',1.94583),('have',444,'en','node_search',0.749958),('have',445,'en','node_search',0.749958),('have',446,'en','node_search',0.749958),('have',458,'en','node_search',0.752312),('have',472,'en','node_search',13.8591),('have',489,'en','node_search',2),('have',508,'en','node_search',4),('have',526,'en','node_search',2),('have',527,'en','node_search',4),('have',541,'en','node_search',0.752312),('have',543,'en','node_search',14.2492),('have',549,'en','node_search',1.99315),('have',551,'en','node_search',7.88376),('have',565,'en','node_search',2),('have',636,'en','node_search',5.63916),('have',638,'en','node_search',0.653974),('have',641,'en','node_search',2.46754),('have',643,'en','node_search',1.59609),('have',644,'en','node_search',14.4257),('have',649,'en','node_search',1),('have',652,'en','node_search',2),('have',657,'en','node_search',0.749958),('have',662,'en','node_search',4),('have',667,'en','node_search',27.3911),('have',669,'en','node_search',0.60322),('have',698,'en','node_search',1.76328),('have',700,'en','node_search',1.97286),('have',705,'en','node_search',0.71),('have',706,'en','node_search',1.65485),('have',714,'en','node_search',5.21791),('have',715,'en','node_search',19.3712),('have',716,'en','node_search',0.623497),('have',717,'en','node_search',3.08292),('have',720,'en','node_search',2),('have',723,'en','node_search',3.85596),('have',724,'en','node_search',18.2153),('have',725,'en','node_search',3.54885),('have',726,'en','node_search',0.597248),('have',727,'en','node_search',0.60778),('have',728,'en','node_search',0.754681),('have',745,'en','node_search',6),('have',748,'en','node_search',3.64964),('have',750,'en','node_search',5.61207),('have',770,'en','node_search',8.08049),('have',771,'en','node_search',4.00247),('have',772,'en','node_search',0.687638),('have',773,'en','node_search',2.47269),('have',798,'en','node_search',1.8894),('have',817,'en','node_search',3.75119),('have',818,'en','node_search',1.32373),('have',822,'en','node_search',2),('have',824,'en','node_search',2),('have',833,'en','node_search',2),('have',836,'en','node_search',4),('have',842,'en','node_search',2),('have',852,'en','node_search',1.21425),('have',853,'en','node_search',1.33183),('have',854,'en','node_search',1.163),('have',869,'en','node_search',5.83749),('have',871,'en','node_search',15),('have',873,'en','node_search',15),('have',876,'en','node_search',15),('have',879,'en','node_search',0.945829),('have',902,'en','node_search',1.29011),('have',903,'en','node_search',1.15201),('have',908,'en','node_search',5.05672),('have',909,'en','node_search',1.99315),('have',917,'en','node_search',1),('have',918,'en','node_search',0.808176),('have',926,'en','node_search',4),('have',934,'en','node_search',15),('have',938,'en','node_search',15),('have',939,'en','node_search',15),('have',945,'en','node_search',2.97286),('have',950,'en','node_search',4),('have',959,'en','node_search',3.91083),('have',970,'en','node_search',1.93838),('have',971,'en','node_search',15),('have',977,'en','node_search',2),('have',980,'en','node_search',2),('have',982,'en','node_search',2),('have',985,'en','node_search',15),('have',993,'en','node_search',4),('have',1034,'en','node_search',4),('have',1039,'en','node_search',0.752312),('have',1049,'en','node_search',15),('have',1055,'en','node_search',15),('have',1060,'en','node_search',2),('have',1068,'en','node_search',3.62052),('have',1069,'en','node_search',1.19596),('have',1070,'en','node_search',1.17019),('have',1079,'en','node_search',2),('have',1083,'en','node_search',2.3575),('have',1084,'en','node_search',4.27124),('have',1087,'en','node_search',2),('have',1089,'en','node_search',1.83645),('have',1094,'en','node_search',3.5606),('have',1095,'en','node_search',8.74686),('have',1107,'en','node_search',2),('have',1109,'en','node_search',2),('have',1118,'en','node_search',4),('have',1119,'en','node_search',2),('have',1122,'en','node_search',15),('have',1141,'en','node_search',2),('have',1143,'en','node_search',2),('have',1144,'en','node_search',2),('have',1145,'en','node_search',2),('have',1151,'en','node_search',2),('have',1152,'en','node_search',0.582831),('have',1153,'en','node_search',15),('have',1157,'en','node_search',2),('have',1159,'en','node_search',0.747619),('have',1161,'en','node_search',15),('have',1165,'en','node_search',15),('have',1172,'en','node_search',5.15551),('have',1173,'en','node_search',2),('have',1176,'en','node_search',1.97685),('have',1179,'en','node_search',2),('have',1193,'en','node_search',1.26645),('have',1194,'en','node_search',2.586),('have',1200,'en','node_search',2),('have',1201,'en','node_search',15),('have',1207,'en','node_search',15),('have',1213,'en','node_search',2),('have',1218,'en','node_search',2),('have',1227,'en','node_search',1.34142),('have',1231,'en','node_search',1.85135),('have',1232,'en','node_search',6.66794),('have',1238,'en','node_search',7.30824),('have',1245,'en','node_search',2),('have',1246,'en','node_search',1.49077),('have',1247,'en','node_search',1.54642),('have',1254,'en','node_search',3.96986),('have',1255,'en','node_search',1.10213),('have',1256,'en','node_search',19.4781),('have',1257,'en','node_search',3.87532),('have',1262,'en','node_search',4),('have',1263,'en','node_search',2),('have',1270,'en','node_search',15),('have',1272,'en','node_search',4),('have',1279,'en','node_search',13.4529),('have',1298,'en','node_search',2),('have',1299,'en','node_search',2),('have',1301,'en','node_search',16.9253),('have',1304,'en','node_search',0.661163),('have',1310,'en','node_search',15),('have',1314,'en','node_search',15),('have',1316,'en','node_search',15),('have',1326,'en','node_search',2),('have',1339,'en','node_search',15),('have',1342,'en','node_search',2),('have',1359,'en','node_search',4.0458),('have',1363,'en','node_search',15),('have',1364,'en','node_search',15),('have',1366,'en','node_search',9.64343),('have',1367,'en','node_search',1.24894),('have',1369,'en','node_search',1.64475),('have',1371,'en','node_search',4),('have',1378,'en','node_search',2),('have',1385,'en','node_search',1.9347),('have',1410,'en','node_search',2),('have',1412,'en','node_search',3.34615),('have',1414,'en','node_search',3.58425),('have',1415,'en','node_search',2),('have',1416,'en','node_search',1),('have',1419,'en','node_search',5.79316),('have',1420,'en','node_search',4.64671),('have',1422,'en','node_search',8),('have',1425,'en','node_search',0.752312),('have',1426,'en','node_search',1),('have',1430,'en','node_search',2),('have',1431,'en','node_search',2),('have',1432,'en','node_search',2),('have',1433,'en','node_search',2),('have',1438,'en','node_search',4),('have',1439,'en','node_search',0.749958),('have',1445,'en','node_search',2),('have',1460,'en','node_search',4),('have',1478,'en','node_search',10.0663),('have',1479,'en','node_search',0.716357),('have',1480,'en','node_search',2.59062),('have',1489,'en','node_search',2.75339),('have',1491,'en','node_search',3.92804),('have',1492,'en','node_search',2),('have',1493,'en','node_search',4.07906),('have',1494,'en','node_search',1.3259),('have',1495,'en','node_search',1.25283),('have',1520,'en','node_search',3.5948),('have',1530,'en','node_search',2),('have',1555,'en','node_search',4.65433),('have',1570,'en','node_search',0.752312),('have',1573,'en','node_search',9.70429),('have',1576,'en','node_search',2),('have',1595,'en','node_search',4.65452),('have',1616,'en','node_search',2),('have',1618,'en','node_search',2),('have',1619,'en','node_search',2),('have',1622,'en','node_search',7.65187),('have',1624,'en','node_search',2),('have',1628,'en','node_search',3),('have',1629,'en','node_search',4),('have',1684,'en','node_search',3.58425),('have',1689,'en','node_search',4),('have',1700,'en','node_search',1),('have',1709,'en','node_search',2),('have',1711,'en','node_search',1),('have',1717,'en','node_search',3),('have',1718,'en','node_search',5),('have',1731,'en','node_search',5.13906),('have',1742,'en','node_search',2),('have',1750,'en','node_search',2),('have',1758,'en','node_search',2),('have',1762,'en','node_search',7.28503),('have',1768,'en','node_search',2),('have',1777,'en','node_search',2),('have',1781,'en','node_search',3),('have',1783,'en','node_search',9.79367),('have',1800,'en','node_search',1),('have',1801,'en','node_search',1),('have',1817,'en','node_search',15),('have',1822,'en','node_search',3.91445),('have',1823,'en','node_search',3.89919),('have',1824,'en','node_search',2),('have',1825,'en','node_search',2),('have',1835,'en','node_search',3.98579),('have',1836,'en','node_search',1.69455),('have',1843,'en','node_search',4.84649),('have',1848,'en','node_search',2),('have',1849,'en','node_search',2),('have',1853,'en','node_search',2),('have',1867,'en','node_search',2),('have',1871,'en','node_search',1),('have',1877,'en','node_search',4),('have',1878,'en','node_search',6),('have',1879,'en','node_search',7.93972),('have',1884,'en','node_search',1),('have',1894,'en','node_search',1),('have',1899,'en','node_search',2),('have',1911,'en','node_search',2),('have',1913,'en','node_search',2),('have',1915,'en','node_search',2),('have',1916,'en','node_search',2),('have',1923,'en','node_search',4),('have',1928,'en','node_search',2),('have',1938,'en','node_search',2),('have',1942,'en','node_search',3.57038),('have',1943,'en','node_search',1),('have',1950,'en','node_search',5.03511),('have',1955,'en','node_search',1.81732),('have',1958,'en','node_search',1),('have',1959,'en','node_search',1),('have',1961,'en','node_search',3),('have',1962,'en','node_search',2),('have',1965,'en','node_search',1),('have',1973,'en','node_search',2),('have',1979,'en','node_search',2),('have',1984,'en','node_search',19.2966),('have',2001,'en','node_search',6),('have',2007,'en','node_search',2),('have',2019,'en','node_search',3),('have',2039,'en','node_search',2),('have',2041,'en','node_search',2),('have',2042,'en','node_search',1.95723),('have',2051,'en','node_search',1.5195),('have',2052,'en','node_search',2),('have',2059,'en','node_search',1.92743),('have',2062,'en','node_search',2),('have',2065,'en','node_search',9.25673),('have',2086,'en','node_search',2),('have',2099,'en','node_search',2),('have',2101,'en','node_search',4),('have',2104,'en','node_search',4),('have',2112,'en','node_search',2),('have',2113,'en','node_search',3.6985),('haven',1232,'en','node_search',1.47662),('haven',1355,'en','node_search',2),('haven',1552,'en','node_search',1.83353),('haven',1783,'en','node_search',1.51062),('having',638,'en','node_search',0.851346),('having',706,'en','node_search',0.63167),('having',714,'en','node_search',1.4239),('having',715,'en','node_search',9.7063),('having',716,'en','node_search',0.786915),('having',725,'en','node_search',0.689612),('having',770,'en','node_search',8.30446),('having',929,'en','node_search',2),('having',1068,'en','node_search',1.20728),('having',1070,'en','node_search',1.29439),('having',1095,'en','node_search',1.52476),('having',1151,'en','node_search',2),('having',1152,'en','node_search',0.7017),('having',1172,'en','node_search',1.7185),('having',1193,'en','node_search',1.3224),('having',1246,'en','node_search',0.648686),('having',1303,'en','node_search',0.595774),('having',1369,'en','node_search',0.643484),('having',1421,'en','node_search',1.20672),('having',1479,'en','node_search',1.56295),('having',1480,'en','node_search',0.916736),('having',1491,'en','node_search',1.21119),('having',1495,'en','node_search',1.29632),('having',1573,'en','node_search',3.0234),('having',1613,'en','node_search',2),('having',1772,'en','node_search',1.93105),('having',1850,'en','node_search',2),('having',1868,'en','node_search',1),('having',2039,'en','node_search',2),('hawaii',638,'en','node_search',1),('hawaii',1258,'en','node_search',1),('hawaii',1301,'en','node_search',8.80209),('hawaii',1302,'en','node_search',1.59285),('hawaii',1303,'en','node_search',1),('hazards',908,'en','node_search',1.03209),('hbar',1120,'en','node_search',1),('head',472,'en','node_search',1.64713),('head',543,'en','node_search',1.70014),('head',578,'en','node_search',2),('head',1342,'en','node_search',2),('head',1495,'en','node_search',1.42965),('head',1947,'en','node_search',2),('headache',643,'en','node_search',0.949597),('headache',667,'en','node_search',9.25098),('headache',1084,'en','node_search',1.60473),('headache',1257,'en','node_search',0.822065),('headache',1836,'en','node_search',0.894927),('headaches',1194,'en','node_search',2.81914),('headaches',1836,'en','node_search',0.810959),('headerlogo',472,'en','node_search',1),('headerlogo',543,'en','node_search',1),('heading',1489,'en','node_search',1.48772),('heading',1717,'en','node_search',1),('headlines',551,'en','node_search',1.7017),('heads',891,'en','node_search',2),('heads',1731,'en','node_search',1.52532),('heads',1800,'en','node_search',1),('heads',1890,'en','node_search',1),('healed',773,'en','node_search',0.794753),('health',258,'en','node_search',0.606252),('health',259,'en','node_search',0.604732),('health',275,'en','node_search',0.604732),('health',276,'en','node_search',0.606252),('health',301,'en','node_search',0.60322),('health',394,'en','node_search',0.60322),('health',417,'en','node_search',0.601716),('health',444,'en','node_search',0.604732),('health',445,'en','node_search',0.604732),('health',446,'en','node_search',0.604732),('health',458,'en','node_search',0.606252),('health',541,'en','node_search',0.606252),('health',637,'en','node_search',0.705825),('health',641,'en','node_search',2.40982),('health',642,'en','node_search',1.4628),('health',657,'en','node_search',0.604732),('health',668,'en','node_search',0.621888),('health',717,'en','node_search',0.839384),('health',725,'en','node_search',0.949597),('health',770,'en','node_search',8.55917),('health',771,'en','node_search',1.52824),('health',772,'en','node_search',1),('health',818,'en','node_search',6.30897),('health',854,'en','node_search',1.11156),('health',876,'en','node_search',11),('health',903,'en','node_search',1.16502),('health',908,'en','node_search',1.04424),('health',917,'en','node_search',2.61434),('health',918,'en','node_search',1.45477),('health',1037,'en','node_search',11),('health',1039,'en','node_search',0.606252),('health',1109,'en','node_search',2),('health',1159,'en','node_search',0.60322),('health',1193,'en','node_search',1.22018),('health',1255,'en','node_search',1.27117),('health',1277,'en','node_search',11),('health',1302,'en','node_search',1.50259),('health',1304,'en','node_search',0.876337),('health',1358,'en','node_search',1.43375),('health',1368,'en','node_search',1.58979),('health',1425,'en','node_search',0.606252),('health',1439,'en','node_search',0.604732),('health',1489,'en','node_search',1.18314),('health',1493,'en','node_search',1.31061),('health',1494,'en','node_search',1.1773),('health',1495,'en','node_search',2.71232),('health',1570,'en','node_search',0.606252),('health',1732,'en','node_search',11),('healthcare',706,'en','node_search',0.645209),('healthcare',715,'en','node_search',9.80808),('healthcare',723,'en','node_search',1.30029),('healthcare',853,'en','node_search',1.42188),('healthcare',1083,'en','node_search',2.39178),('healthcare',1194,'en','node_search',1.0564),('healthcare',1359,'en','node_search',1.34925),('healthiest',1255,'en','node_search',1.22564),('healthsystem',714,'en','node_search',1.17885),('healthsystem',1258,'en','node_search',0.591395),('healthy',817,'en','node_search',1.08581),('hear',1417,'en','node_search',2),('hearing',1864,'en','node_search',2),('heart',638,'en','node_search',1),('heart',669,'en','node_search',0.757065),('heart',717,'en','node_search',0.645209),('heart',818,'en','node_search',1.12738),('heart',1301,'en','node_search',8.53615),('heart',1358,'en','node_search',1.29101),('heart',1369,'en','node_search',0.776703),('heart',1420,'en','node_search',1.36389),('heart',1479,'en','node_search',0.839384),('heart',1495,'en','node_search',1.21431),('heartburn',902,'en','node_search',1.57589),('heat',908,'en','node_search',1.02973),('heated',2051,'en','node_search',1.70583),('heavy',642,'en','node_search',0.582831),('heavy',817,'en','node_search',1.05859),('heavy',1489,'en','node_search',1.17282),('heavyreads',891,'en','node_search',2),('hebrew',1094,'en','node_search',1.83434),('hectic',1303,'en','node_search',0.645209),('hectic',1478,'en','node_search',9.93903),('hectic',1984,'en','node_search',1.68178),('hedera',66,'en','node_search',11),('hedera',67,'en','node_search',11),('hedera',124,'en','node_search',10.9704),('hedera',172,'en','node_search',11),('hedera',326,'en','node_search',11),('hedera',405,'en','node_search',11),('hedera',510,'en','node_search',11),('hedera',592,'en','node_search',11),('hedera',598,'en','node_search',11),('hedera',602,'en','node_search',11),('hedera',663,'en','node_search',11),('hedera',701,'en','node_search',11),('hedera',751,'en','node_search',11),('hedera',769,'en','node_search',11),('hedera',780,'en','node_search',11),('hedera',791,'en','node_search',11),('hedera',795,'en','node_search',11),('hedera',819,'en','node_search',11),('hedera',821,'en','node_search',11),('hedera',859,'en','node_search',11),('hedera',886,'en','node_search',11),('hedera',943,'en','node_search',11),('hedera',951,'en','node_search',11),('hedera',974,'en','node_search',11),('hedera',1010,'en','node_search',11),('hedera',1042,'en','node_search',11),('hedera',1120,'en','node_search',28),('hedera',1124,'en','node_search',11),('hedera',1128,'en','node_search',11),('hedera',1136,'en','node_search',11),('hedera',1156,'en','node_search',11),('hedera',1161,'en','node_search',10.8792),('hedera',1180,'en','node_search',11),('hedera',1192,'en','node_search',11),('hedera',1204,'en','node_search',11),('hedera',1221,'en','node_search',11),('hedera',1239,'en','node_search',11),('hedera',1264,'en','node_search',11),('hedera',1277,'en','node_search',11),('hedera',1300,'en','node_search',6),('hedera',1309,'en','node_search',11),('hedera',1324,'en','node_search',11),('hedera',1331,'en','node_search',11),('hedera',1338,'en','node_search',11),('hedera',1344,'en','node_search',11),('hedera',1356,'en','node_search',11),('hedera',1393,'en','node_search',11),('hedera',1418,'en','node_search',11),('hedera',1488,'en','node_search',11),('hedera',1592,'en','node_search',11),('hedera',1610,'en','node_search',11),('hedera',1634,'en','node_search',11),('hedera',1696,'en','node_search',11),('hedera',1730,'en','node_search',11),('hedera',1732,'en','node_search',11),('hedera',1749,'en','node_search',11),('hedera',1778,'en','node_search',11),('hedera',1789,'en','node_search',11),('hedera',1817,'en','node_search',11),('hedera',1847,'en','node_search',11),('hedera',1960,'en','node_search',11),('hedera',1980,'en','node_search',11),('hedera',1981,'en','node_search',11),('hedera',2041,'en','node_search',2),('hedera',2087,'en','node_search',11),('hedera',2120,'en','node_search',11),('hedge',1801,'en','node_search',1),('hedge',1955,'en','node_search',5.37613),('hefty',1120,'en','node_search',1),('heightened',1836,'en','node_search',0.801357),('hela',744,'en','node_search',8),('helamoney',731,'en','node_search',38),('held',644,'en','node_search',0.701781),('held',945,'en','node_search',1),('held',1060,'en','node_search',2),('held',1595,'en','node_search',0.927431),('held',1688,'en','node_search',1.83063),('held',2054,'en','node_search',2),('held',2113,'en','node_search',1.8492),('helena',907,'en','node_search',1.63837),('hello',73,'en','node_search',1),('hello',81,'en','node_search',1),('hello',111,'en','node_search',1),('hello',276,'en','node_search',27),('hello',284,'en','node_search',27),('hello',285,'en','node_search',12),('hello',750,'en','node_search',1.89608),('hello',1095,'en','node_search',1.53161),('hello',1232,'en','node_search',1.55988),('hello',1946,'en','node_search',2),('hellosign',1100,'en','node_search',29),('hellosign',1532,'en','node_search',1),('help',124,'en','node_search',1),('help',256,'en','node_search',19),('help',257,'en','node_search',19),('help',258,'en','node_search',0.805455),('help',259,'en','node_search',0.802752),('help',275,'en','node_search',0.802752),('help',276,'en','node_search',0.805455),('help',277,'en','node_search',19),('help',278,'en','node_search',19),('help',301,'en','node_search',0.800068),('help',394,'en','node_search',0.800068),('help',417,'en','node_search',0.797402),('help',437,'en','node_search',19),('help',444,'en','node_search',0.802752),('help',445,'en','node_search',0.802752),('help',446,'en','node_search',0.802752),('help',458,'en','node_search',0.805455),('help',541,'en','node_search',0.805455),('help',551,'en','node_search',4.48951),('help',636,'en','node_search',1.79584),('help',641,'en','node_search',1.08158),('help',642,'en','node_search',0.705825),('help',643,'en','node_search',0.53161),('help',648,'en','node_search',1),('help',657,'en','node_search',0.802752),('help',668,'en','node_search',0.693594),('help',669,'en','node_search',1),('help',698,'en','node_search',1.8249),('help',714,'en','node_search',1.36384),('help',716,'en','node_search',0.857458),('help',725,'en','node_search',1.39915),('help',726,'en','node_search',0.781775),('help',728,'en','node_search',1.60132),('help',745,'en','node_search',2),('help',747,'en','node_search',2),('help',772,'en','node_search',0.749958),('help',798,'en','node_search',1.8894),('help',817,'en','node_search',1.91023),('help',836,'en','node_search',2),('help',869,'en','node_search',1.90692),('help',871,'en','node_search',1),('help',873,'en','node_search',1),('help',876,'en','node_search',1),('help',890,'en','node_search',4),('help',905,'en','node_search',2),('help',907,'en','node_search',1.63837),('help',918,'en','node_search',0.641769),('help',934,'en','node_search',1),('help',935,'en','node_search',11),('help',938,'en','node_search',1),('help',939,'en','node_search',1),('help',970,'en','node_search',1.93838),('help',971,'en','node_search',1),('help',985,'en','node_search',1),('help',1039,'en','node_search',0.805455),('help',1049,'en','node_search',1),('help',1055,'en','node_search',1),('help',1056,'en','node_search',2),('help',1068,'en','node_search',1.17158),('help',1069,'en','node_search',1.29576),('help',1077,'en','node_search',1.86625),('help',1084,'en','node_search',2.66231),('help',1122,'en','node_search',1),('help',1144,'en','node_search',2),('help',1153,'en','node_search',1),('help',1159,'en','node_search',0.800068),('help',1161,'en','node_search',1),('help',1165,'en','node_search',1),('help',1174,'en','node_search',4),('help',1201,'en','node_search',1),('help',1207,'en','node_search',1),('help',1255,'en','node_search',1.03173),('help',1270,'en','node_search',1),('help',1279,'en','node_search',3.08822),('help',1300,'en','node_search',2),('help',1304,'en','node_search',1.32323),('help',1310,'en','node_search',1),('help',1314,'en','node_search',1),('help',1316,'en','node_search',1),('help',1318,'en','node_search',2),('help',1339,'en','node_search',1),('help',1359,'en','node_search',2.73334),('help',1363,'en','node_search',1),('help',1364,'en','node_search',1),('help',1369,'en','node_search',1.47699),('help',1414,'en','node_search',3.58425),('help',1420,'en','node_search',1.48802),('help',1421,'en','node_search',2.48598),('help',1425,'en','node_search',0.805455),('help',1426,'en','node_search',11),('help',1439,'en','node_search',0.802752),('help',1444,'en','node_search',2),('help',1460,'en','node_search',2),('help',1477,'en','node_search',1.35783),('help',1491,'en','node_search',1.31066),('help',1492,'en','node_search',2),('help',1494,'en','node_search',1.38011),('help',1538,'en','node_search',2),('help',1570,'en','node_search',0.805455),('help',1573,'en','node_search',1.17574),('help',1619,'en','node_search',1),('help',1629,'en','node_search',2),('help',1688,'en','node_search',3.578),('help',1701,'en','node_search',1),('help',1703,'en','node_search',1),('help',1705,'en','node_search',1),('help',1731,'en','node_search',1.73841),('help',1781,'en','node_search',1),('help',1783,'en','node_search',4.50259),('help',1793,'en','node_search',1),('help',1817,'en','node_search',1),('help',1835,'en','node_search',1.92908),('help',1836,'en','node_search',0.784336),('help',1843,'en','node_search',1.42774),('help',1844,'en','node_search',3.14995),('help',1852,'en','node_search',2),('help',1868,'en','node_search',1),('help',1869,'en','node_search',1),('help',1894,'en','node_search',1),('help',1924,'en','node_search',2),('help',1928,'en','node_search',1),('help',1930,'en','node_search',1),('help',1942,'en','node_search',1.60843),('help',1966,'en','node_search',1.98902),('help',2021,'en','node_search',2),('help',2058,'en','node_search',1.91963),('help',2086,'en','node_search',2),('help',2126,'en','node_search',1),('help',2129,'en','node_search',2),('help',2132,'en','node_search',2),('helped',437,'en','node_search',2),('helped',527,'en','node_search',2),('helped',550,'en','node_search',2),('helped',718,'en','node_search',2),('helped',750,'en','node_search',1.89608),('helped',914,'en','node_search',2),('helped',1233,'en','node_search',1.8861),('helped',1238,'en','node_search',1.73091),('helped',1684,'en','node_search',3.4479),('helped',1762,'en','node_search',1.37566),('helped',1868,'en','node_search',1),('helpful',253,'en','node_search',2),('helpful',256,'en','node_search',2),('helpful',257,'en','node_search',2),('helpful',277,'en','node_search',2),('helpful',278,'en','node_search',2),('helpful',279,'en','node_search',2),('helpful',285,'en','node_search',2),('helpful',298,'en','node_search',2),('helpful',299,'en','node_search',2),('helpful',300,'en','node_search',2),('helpful',308,'en','node_search',2),('helpful',437,'en','node_search',2),('helpful',715,'en','node_search',9.71118),('helpful',716,'en','node_search',0.792123),('helpful',1116,'en','node_search',2),('helpful',1367,'en','node_search',1.27318),('helpful',1477,'en','node_search',1.38496),('helpful',1864,'en','node_search',2),('helping',256,'en','node_search',2),('helping',275,'en','node_search',0.528135),('helping',1172,'en','node_search',1.7185),('helping',1441,'en','node_search',2),('helps',773,'en','node_search',0.655756),('helps',1095,'en','node_search',1.06674),('helps',1258,'en','node_search',0.725015),('helps',1301,'en','node_search',8.63384),('helps',1490,'en','node_search',1.4599),('helps',1495,'en','node_search',1.4552),('helps',1529,'en','node_search',2),('hemant0812',2120,'en','node_search',1),('hence',526,'en','node_search',2),('hence',641,'en','node_search',1.27377),('hence',642,'en','node_search',0.794753),('hence',720,'en','node_search',2),('hence',728,'en','node_search',0.693594),('hence',745,'en','node_search',4),('hence',1070,'en','node_search',1.34264),('hence',1109,'en','node_search',2),('hence',1152,'en','node_search',0.747619),('hence',1258,'en','node_search',0.705825),('hence',1304,'en','node_search',0.759465),('hence',1495,'en','node_search',1.3408),('hence',1531,'en','node_search',2),('hence',1684,'en','node_search',1.66525),('hence',1888,'en','node_search',1),('hence',1979,'en','node_search',2),('her',641,'en','node_search',1.29079),('her',642,'en','node_search',0.819249),('her',667,'en','node_search',9.14124),('her',668,'en','node_search',0.638366),('her',669,'en','node_search',0.957226),('her',715,'en','node_search',9.64204),('her',817,'en','node_search',2.25755),('her',852,'en','node_search',1.32583),('her',902,'en','node_search',1.23705),('her',907,'en','node_search',1.54122),('her',1069,'en','node_search',1.35396),('her',1258,'en','node_search',0.860547),('her',1302,'en','node_search',1.37462),('her',1303,'en','node_search',0.845322),('her',1478,'en','node_search',10.1477),('her',1489,'en','node_search',1.26129),('her',2129,'en','node_search',2),('herb',770,'en','node_search',16.3836),('herb',1303,'en','node_search',1.42659),('herb',1421,'en','node_search',2.64996),('herbal',1836,'en','node_search',0.855394),('herbalists',817,'en','node_search',1.12684),('herbs',715,'en','node_search',9.73393),('herbs',771,'en','node_search',1.28447),('herbs',772,'en','node_search',0.679856),('herbs',852,'en','node_search',1.20669),('herbs',902,'en','node_search',1.28171),('herbs',903,'en','node_search',1.35211),('herbs',1367,'en','node_search',1.40231),('herbs',1489,'en','node_search',1.34819),('herd',2121,'en','node_search',27),('herdventures',2121,'en','node_search',22),('here',527,'en','node_search',2),('here',659,'en','node_search',1),('here',698,'en','node_search',1.66724),('here',718,'en','node_search',2),('here',725,'en','node_search',0.645209),('here',869,'en','node_search',1.90305),('here',879,'en','node_search',1),('here',922,'en','node_search',2),('here',950,'en','node_search',2),('here',1089,'en','node_search',1.83645),('here',1120,'en','node_search',1),('here',1121,'en','node_search',2),('here',1134,'en','node_search',1),('here',1150,'en','node_search',2),('here',1231,'en','node_search',1.85135),('here',1301,'en','node_search',8.67573),('here',1412,'en','node_search',1.7717),('here',1462,'en','node_search',1.45138),('here',1480,'en','node_search',1),('here',1490,'en','node_search',1.51738),('here',1495,'en','node_search',1.5112),('here',1555,'en','node_search',3.20347),('here',1684,'en','node_search',3.58425),('here',1717,'en','node_search',1),('here',1762,'en','node_search',1.35388),('here',1822,'en','node_search',1.95723),('here',1823,'en','node_search',1.9496),('here',1843,'en','node_search',3.3805),('here',1844,'en','node_search',1.75707),('here',1852,'en','node_search',2),('here',1899,'en','node_search',2),('here',1927,'en','node_search',1),('here',1946,'en','node_search',2),('here',1955,'en','node_search',1.83645),('here',1973,'en','node_search',6),('here',2019,'en','node_search',1),('here',2110,'en','node_search',2),('here',2118,'en','node_search',1),('hereby',644,'en','node_search',0.851701),('hereditary',773,'en','node_search',0.606252),('hereford',1301,'en','node_search',8.76234),('hereford',1302,'en','node_search',1.59285),('hereford',1303,'en','node_search',1),('hereinafter',644,'en','node_search',0.63548),('hereof',644,'en','node_search',1.05027),('herniation',1836,'en','node_search',0.875269),('herody',1884,'en','node_search',1),('heroes',1227,'en','node_search',1.47822),('heroesofnft',1462,'en','node_search',1.37463),('heroku',1806,'en','node_search',11),('herpes',818,'en','node_search',1.48501),('herten',686,'en','node_search',1),('het',159,'en','node_search',1),('het',816,'en','node_search',1),('het',962,'en','node_search',28),('het',963,'en','node_search',28),('het',1102,'en','node_search',28),('het',1105,'en','node_search',28),('hey',35,'en','node_search',2),('hey',337,'en','node_search',2),('hey',551,'en','node_search',3.13954),('hey',600,'en','node_search',1),('hey',1056,'en','node_search',2),('hey',1085,'en','node_search',2),('hey',1157,'en','node_search',1),('heysrb',933,'en','node_search',1),('hfa',96,'en','node_search',27),('hhdbvnnxqe',1730,'en','node_search',11),('hialeah',641,'en','node_search',1.51909),('hialeah',642,'en','node_search',0.953396),('high',551,'en','node_search',2.97325),('high',638,'en','node_search',0.879565),('high',798,'en','node_search',1.8894),('high',806,'en','node_search',27),('high',853,'en','node_search',1.40287),('high',1094,'en','node_search',1.84532),('high',1193,'en','node_search',1.58851),('high',1194,'en','node_search',1.05173),('high',1211,'en','node_search',2),('high',1238,'en','node_search',1.85135),('high',1302,'en','node_search',1.48224),('high',1303,'en','node_search',0.594307),('high',1410,'en','node_search',2),('high',1751,'en','node_search',2),('high',1839,'en','node_search',1.98902),('high',1851,'en','node_search',2),('higher',643,'en','node_search',0.662985),('higher',1246,'en','node_search',0.712106),('higher',1731,'en','node_search',1.6805),('higher',1915,'en','node_search',2),('higher',2060,'en','node_search',1.86366),('highest',854,'en','node_search',1.2864),('highest',1070,'en','node_search',1.37864),('highest',1152,'en','node_search',0.781775),('highest',1193,'en','node_search',1.39397),('highest',1459,'en','node_search',4),('highest',1879,'en','node_search',1.98493),('highfi',547,'en','node_search',27),('highfi',831,'en','node_search',11),('highfime',547,'en','node_search',11),('highlevel',1688,'en','node_search',1.74038),('highlight',1279,'en','node_search',1.75946),('highlight',1779,'en','node_search',1),('highlight',1992,'en','node_search',2),('highlight',1999,'en','node_search',2),('highlighted',1894,'en','node_search',1),('highlighting',1194,'en','node_search',1.10953),('highlights',406,'en','node_search',1),('highlights',433,'en','node_search',1),('highlights',459,'en','node_search',1),('highlights',481,'en','node_search',1),('highlights',486,'en','node_search',1),('highlights',499,'en','node_search',1),('highlights',507,'en','node_search',1),('highlights',519,'en','node_search',1),('highlights',522,'en','node_search',1),('highlights',552,'en','node_search',1),('highlights',565,'en','node_search',1),('highlights',568,'en','node_search',1),('highlights',571,'en','node_search',1),('highlights',572,'en','node_search',1),('highlights',573,'en','node_search',1),('highlights',574,'en','node_search',1),('highlights',575,'en','node_search',1),('highlights',576,'en','node_search',1),('highlights',577,'en','node_search',1),('highlights',578,'en','node_search',1),('highlights',632,'en','node_search',1),('highlights',636,'en','node_search',1),('highlights',639,'en','node_search',1),('highlights',654,'en','node_search',1),('highlights',667,'en','node_search',1),('highlights',698,'en','node_search',1),('highlights',700,'en','node_search',1),('highlights',715,'en','node_search',1),('highlights',724,'en','node_search',1),('highlights',732,'en','node_search',1),('highlights',741,'en','node_search',1),('highlights',763,'en','node_search',1),('highlights',765,'en','node_search',1),('highlights',766,'en','node_search',1),('highlights',770,'en','node_search',1),('highlights',798,'en','node_search',1),('highlights',802,'en','node_search',1),('highlights',822,'en','node_search',1),('highlights',823,'en','node_search',1),('highlights',824,'en','node_search',1),('highlights',832,'en','node_search',1),('highlights',836,'en','node_search',1),('highlights',841,'en','node_search',1),('highlights',842,'en','node_search',1),('highlights',845,'en','node_search',1),('highlights',846,'en','node_search',1),('highlights',847,'en','node_search',1),('highlights',863,'en','node_search',1),('highlights',869,'en','node_search',1),('highlights',888,'en','node_search',1),('highlights',889,'en','node_search',1),('highlights',890,'en','node_search',1),('highlights',891,'en','node_search',1),('highlights',892,'en','node_search',1),('highlights',893,'en','node_search',1),('highlights',894,'en','node_search',1),('highlights',895,'en','node_search',1),('highlights',896,'en','node_search',1),('highlights',897,'en','node_search',1),('highlights',898,'en','node_search',1),('highlights',899,'en','node_search',1),('highlights',900,'en','node_search',1),('highlights',901,'en','node_search',1),('highlights',904,'en','node_search',1),('highlights',905,'en','node_search',1),('highlights',906,'en','node_search',1),('highlights',909,'en','node_search',1),('highlights',910,'en','node_search',1),('highlights',911,'en','node_search',1),('highlights',913,'en','node_search',1),('highlights',914,'en','node_search',1),('highlights',916,'en','node_search',1),('highlights',920,'en','node_search',1),('highlights',921,'en','node_search',1),('highlights',922,'en','node_search',1),('highlights',923,'en','node_search',1),('highlights',924,'en','node_search',1),('highlights',925,'en','node_search',1),('highlights',926,'en','node_search',1),('highlights',927,'en','node_search',1),('highlights',929,'en','node_search',1),('highlights',930,'en','node_search',1),('highlights',931,'en','node_search',1),('highlights',932,'en','node_search',1),('highlights',944,'en','node_search',1),('highlights',950,'en','node_search',1),('highlights',954,'en','node_search',1),('highlights',956,'en','node_search',1),('highlights',957,'en','node_search',1),('highlights',959,'en','node_search',1),('highlights',962,'en','node_search',1),('highlights',963,'en','node_search',1),('highlights',968,'en','node_search',1),('highlights',969,'en','node_search',1),('highlights',970,'en','node_search',1),('highlights',976,'en','node_search',1),('highlights',977,'en','node_search',1),('highlights',978,'en','node_search',1),('highlights',980,'en','node_search',1),('highlights',981,'en','node_search',1),('highlights',982,'en','node_search',1),('highlights',989,'en','node_search',1),('highlights',993,'en','node_search',1),('highlights',1001,'en','node_search',1),('highlights',1004,'en','node_search',1),('highlights',1005,'en','node_search',1),('highlights',1013,'en','node_search',1),('highlights',1018,'en','node_search',1),('highlights',1031,'en','node_search',1),('highlights',1034,'en','node_search',1),('highlights',1036,'en','node_search',1),('highlights',1040,'en','node_search',1),('highlights',1043,'en','node_search',1),('highlights',1044,'en','node_search',1),('highlights',1045,'en','node_search',1),('highlights',1046,'en','node_search',1),('highlights',1048,'en','node_search',1),('highlights',1050,'en','node_search',1),('highlights',1052,'en','node_search',1),('highlights',1053,'en','node_search',1),('highlights',1054,'en','node_search',1),('highlights',1060,'en','node_search',1),('highlights',1072,'en','node_search',1),('highlights',1073,'en','node_search',1),('highlights',1077,'en','node_search',1),('highlights',1079,'en','node_search',1),('highlights',1080,'en','node_search',1),('highlights',1081,'en','node_search',1),('highlights',1082,'en','node_search',1),('highlights',1102,'en','node_search',1),('highlights',1103,'en','node_search',1),('highlights',1104,'en','node_search',1),('highlights',1105,'en','node_search',1),('highlights',1109,'en','node_search',1),('highlights',1110,'en','node_search',1),('highlights',1116,'en','node_search',1),('highlights',1118,'en','node_search',1),('highlights',1119,'en','node_search',1),('highlights',1121,'en','node_search',1),('highlights',1123,'en','node_search',1),('highlights',1125,'en','node_search',1),('highlights',1127,'en','node_search',1),('highlights',1130,'en','node_search',1),('highlights',1141,'en','node_search',1),('highlights',1142,'en','node_search',1),('highlights',1143,'en','node_search',1),('highlights',1144,'en','node_search',1),('highlights',1145,'en','node_search',1),('highlights',1147,'en','node_search',1),('highlights',1149,'en','node_search',3),('highlights',1150,'en','node_search',1),('highlights',1151,'en','node_search',1),('highlights',1172,'en','node_search',2.7185),('highlights',1173,'en','node_search',1),('highlights',1176,'en','node_search',1),('highlights',1178,'en','node_search',1),('highlights',1188,'en','node_search',1),('highlights',1189,'en','node_search',1),('highlights',1190,'en','node_search',1),('highlights',1196,'en','node_search',1),('highlights',1197,'en','node_search',1),('highlights',1198,'en','node_search',1),('highlights',1199,'en','node_search',1),('highlights',1200,'en','node_search',1),('highlights',1210,'en','node_search',1),('highlights',1211,'en','node_search',1),('highlights',1212,'en','node_search',1),('highlights',1213,'en','node_search',1),('highlights',1215,'en','node_search',1),('highlights',1216,'en','node_search',1),('highlights',1217,'en','node_search',1),('highlights',1218,'en','node_search',1),('highlights',1219,'en','node_search',1),('highlights',1220,'en','node_search',1),('highlights',1224,'en','node_search',1),('highlights',1227,'en','node_search',1),('highlights',1229,'en','node_search',1),('highlights',1231,'en','node_search',1),('highlights',1233,'en','node_search',1),('highlights',1236,'en','node_search',1),('highlights',1237,'en','node_search',1),('highlights',1238,'en','node_search',1),('highlights',1240,'en','node_search',1),('highlights',1245,'en','node_search',1),('highlights',1254,'en','node_search',1),('highlights',1256,'en','node_search',1),('highlights',1261,'en','node_search',1),('highlights',1262,'en','node_search',1),('highlights',1263,'en','node_search',1),('highlights',1266,'en','node_search',1),('highlights',1267,'en','node_search',1),('highlights',1268,'en','node_search',1),('highlights',1269,'en','node_search',1),('highlights',1272,'en','node_search',1),('highlights',1279,'en','node_search',2.75946),('highlights',1282,'en','node_search',1),('highlights',1283,'en','node_search',1),('highlights',1298,'en','node_search',1),('highlights',1299,'en','node_search',1),('highlights',1300,'en','node_search',1),('highlights',1301,'en','node_search',1),('highlights',1307,'en','node_search',1),('highlights',1311,'en','node_search',1),('highlights',1315,'en','node_search',1),('highlights',1318,'en','node_search',1),('highlights',1319,'en','node_search',1),('highlights',1321,'en','node_search',1),('highlights',1325,'en','node_search',1),('highlights',1326,'en','node_search',1),('highlights',1365,'en','node_search',1),('highlights',1366,'en','node_search',1),('highlights',1370,'en','node_search',1),('highlights',1371,'en','node_search',1),('highlights',1378,'en','node_search',3),('highlights',1379,'en','node_search',1),('highlights',1380,'en','node_search',1),('highlights',1381,'en','node_search',1),('highlights',1382,'en','node_search',1),('highlights',1383,'en','node_search',1),('highlights',1384,'en','node_search',1),('highlights',1385,'en','node_search',1),('highlights',1386,'en','node_search',1),('highlights',1388,'en','node_search',1),('highlights',1395,'en','node_search',1),('highlights',1405,'en','node_search',1),('highlights',1406,'en','node_search',1),('highlights',1407,'en','node_search',1),('highlights',1408,'en','node_search',1),('highlights',1409,'en','node_search',1),('highlights',1410,'en','node_search',1),('highlights',1411,'en','node_search',1),('highlights',1412,'en','node_search',1),('highlights',1414,'en','node_search',1),('highlights',1415,'en','node_search',1),('highlights',1417,'en','node_search',1),('highlights',1419,'en','node_search',1),('highlights',1422,'en','node_search',1),('highlights',1424,'en','node_search',1),('highlights',1430,'en','node_search',1),('highlights',1431,'en','node_search',1),('highlights',1432,'en','node_search',1),('highlights',1433,'en','node_search',1),('highlights',1434,'en','node_search',1),('highlights',1435,'en','node_search',1),('highlights',1436,'en','node_search',1),('highlights',1437,'en','node_search',1),('highlights',1438,'en','node_search',1),('highlights',1441,'en','node_search',1),('highlights',1443,'en','node_search',1),('highlights',1444,'en','node_search',1),('highlights',1445,'en','node_search',1),('highlights',1459,'en','node_search',1),('highlights',1460,'en','node_search',1),('highlights',1462,'en','node_search',1),('highlights',1478,'en','node_search',1),('highlights',1492,'en','node_search',1),('highlights',1518,'en','node_search',1),('highlights',1520,'en','node_search',1),('highlights',1524,'en','node_search',1),('highlights',1525,'en','node_search',1),('highlights',1527,'en','node_search',1),('highlights',1534,'en','node_search',1),('highlights',1538,'en','node_search',1),('highlights',1547,'en','node_search',1),('highlights',1551,'en','node_search',1),('highlights',1552,'en','node_search',1),('highlights',1555,'en','node_search',1),('highlights',1572,'en','node_search',1),('highlights',1573,'en','node_search',1),('highlights',1574,'en','node_search',1),('highlights',1576,'en','node_search',1),('highlights',1600,'en','node_search',1),('highlights',1606,'en','node_search',1),('highlights',1607,'en','node_search',1),('highlights',1612,'en','node_search',1),('highlights',1613,'en','node_search',1),('highlights',1622,'en','node_search',1),('highlights',1624,'en','node_search',1),('highlights',1627,'en','node_search',1),('highlights',1629,'en','node_search',1),('highlights',1632,'en','node_search',1),('highlights',1636,'en','node_search',1),('highlights',1637,'en','node_search',1),('highlights',1638,'en','node_search',1),('highlights',1639,'en','node_search',1),('highlights',1683,'en','node_search',1),('highlights',1684,'en','node_search',1),('highlights',1688,'en','node_search',1),('highlights',1689,'en','node_search',1),('highlights',1690,'en','node_search',1),('highlights',1694,'en','node_search',1),('highlights',1704,'en','node_search',1),('highlights',1709,'en','node_search',1),('highlights',1717,'en','node_search',1),('highlights',1719,'en','node_search',1),('highlights',1720,'en','node_search',1),('highlights',1721,'en','node_search',1),('highlights',1722,'en','node_search',1),('highlights',1723,'en','node_search',1),('highlights',1724,'en','node_search',1),('highlights',1725,'en','node_search',1),('highlights',1726,'en','node_search',1),('highlights',1731,'en','node_search',1),('highlights',1736,'en','node_search',1),('highlights',1738,'en','node_search',1),('highlights',1742,'en','node_search',1),('highlights',1746,'en','node_search',1),('highlights',1750,'en','node_search',1),('highlights',1751,'en','node_search',1),('highlights',1752,'en','node_search',1),('highlights',1759,'en','node_search',1),('highlights',1766,'en','node_search',1),('highlights',1767,'en','node_search',1),('highlights',1768,'en','node_search',1),('highlights',1769,'en','node_search',1),('highlights',1770,'en','node_search',1),('highlights',1772,'en','node_search',1),('highlights',1783,'en','node_search',2.7185),('highlights',1784,'en','node_search',1),('highlights',1785,'en','node_search',1),('highlights',1786,'en','node_search',1),('highlights',1787,'en','node_search',1),('highlights',1788,'en','node_search',1),('highlights',1790,'en','node_search',1),('highlights',1791,'en','node_search',1),('highlights',1792,'en','node_search',1),('highlights',1794,'en','node_search',1),('highlights',1796,'en','node_search',1),('highlights',1799,'en','node_search',1),('highlights',1807,'en','node_search',1),('highlights',1809,'en','node_search',1),('highlights',1813,'en','node_search',1),('highlights',1822,'en','node_search',1),('highlights',1823,'en','node_search',1),('highlights',1824,'en','node_search',1),('highlights',1825,'en','node_search',1),('highlights',1832,'en','node_search',1),('highlights',1839,'en','node_search',1),('highlights',1840,'en','node_search',1),('highlights',1841,'en','node_search',1),('highlights',1842,'en','node_search',1),('highlights',1843,'en','node_search',1),('highlights',1844,'en','node_search',1),('highlights',1845,'en','node_search',1),('highlights',1846,'en','node_search',1),('highlights',1848,'en','node_search',1),('highlights',1849,'en','node_search',1),('highlights',1850,'en','node_search',1),('highlights',1851,'en','node_search',1),('highlights',1852,'en','node_search',1),('highlights',1853,'en','node_search',1),('highlights',1854,'en','node_search',1),('highlights',1856,'en','node_search',1),('highlights',1859,'en','node_search',1),('highlights',1864,'en','node_search',1),('highlights',1865,'en','node_search',1),('highlights',1873,'en','node_search',1),('highlights',1875,'en','node_search',1),('highlights',1877,'en','node_search',1),('highlights',1878,'en','node_search',1),('highlights',1879,'en','node_search',1),('highlights',1880,'en','node_search',1),('highlights',1883,'en','node_search',1),('highlights',1891,'en','node_search',1),('highlights',1892,'en','node_search',1),('highlights',1893,'en','node_search',1),('highlights',1895,'en','node_search',1),('highlights',1897,'en','node_search',1),('highlights',1898,'en','node_search',1),('highlights',1899,'en','node_search',1),('highlights',1908,'en','node_search',1),('highlights',1909,'en','node_search',1),('highlights',1910,'en','node_search',1),('highlights',1911,'en','node_search',1),('highlights',1912,'en','node_search',1),('highlights',1913,'en','node_search',1),('highlights',1914,'en','node_search',1),('highlights',1915,'en','node_search',1),('highlights',1916,'en','node_search',1),('highlights',1917,'en','node_search',1),('highlights',1921,'en','node_search',1),('highlights',1922,'en','node_search',1),('highlights',1923,'en','node_search',1),('highlights',1924,'en','node_search',1),('highlights',1926,'en','node_search',1),('highlights',1931,'en','node_search',1),('highlights',1933,'en','node_search',1),('highlights',1934,'en','node_search',1),('highlights',1935,'en','node_search',1),('highlights',1936,'en','node_search',1),('highlights',1937,'en','node_search',1),('highlights',1938,'en','node_search',1),('highlights',1939,'en','node_search',1),('highlights',1941,'en','node_search',1),('highlights',1942,'en','node_search',2.79475),('highlights',1944,'en','node_search',1),('highlights',1946,'en','node_search',1),('highlights',1947,'en','node_search',1),('highlights',1949,'en','node_search',1),('highlights',1950,'en','node_search',1),('highlights',1952,'en','node_search',1),('highlights',1955,'en','node_search',1),('highlights',1966,'en','node_search',1),('highlights',1967,'en','node_search',1),('highlights',1968,'en','node_search',1),('highlights',1969,'en','node_search',1),('highlights',1970,'en','node_search',1),('highlights',1973,'en','node_search',1),('highlights',1975,'en','node_search',1),('highlights',1979,'en','node_search',1),('highlights',1982,'en','node_search',1),('highlights',1984,'en','node_search',1),('highlights',1985,'en','node_search',1),('highlights',1987,'en','node_search',1),('highlights',1988,'en','node_search',1),('highlights',1990,'en','node_search',1),('highlights',1992,'en','node_search',1),('highlights',1993,'en','node_search',3),('highlights',1997,'en','node_search',1),('highlights',1998,'en','node_search',3),('highlights',1999,'en','node_search',1),('highlights',2000,'en','node_search',1),('highlights',2001,'en','node_search',1),('highlights',2002,'en','node_search',1),('highlights',2003,'en','node_search',1),('highlights',2004,'en','node_search',1),('highlights',2005,'en','node_search',1),('highlights',2006,'en','node_search',1),('highlights',2007,'en','node_search',1),('highlights',2008,'en','node_search',1),('highlights',2009,'en','node_search',1),('highlights',2010,'en','node_search',1),('highlights',2011,'en','node_search',1),('highlights',2014,'en','node_search',1),('highlights',2020,'en','node_search',1),('highlights',2021,'en','node_search',1),('highlights',2025,'en','node_search',1),('highlights',2026,'en','node_search',1),('highlights',2029,'en','node_search',1),('highlights',2032,'en','node_search',1),('highlights',2033,'en','node_search',1),('highlights',2034,'en','node_search',1),('highlights',2035,'en','node_search',1),('highlights',2039,'en','node_search',1),('highlights',2041,'en','node_search',1),('highlights',2042,'en','node_search',1),('highlights',2043,'en','node_search',1),('highlights',2044,'en','node_search',1),('highlights',2048,'en','node_search',1),('highlights',2049,'en','node_search',1),('highlights',2050,'en','node_search',1),('highlights',2051,'en','node_search',1),('highlights',2052,'en','node_search',1),('highlights',2054,'en','node_search',1),('highlights',2056,'en','node_search',1),('highlights',2057,'en','node_search',1),('highlights',2058,'en','node_search',1),('highlights',2059,'en','node_search',1),('highlights',2060,'en','node_search',1),('highlights',2061,'en','node_search',1),('highlights',2062,'en','node_search',1),('highlights',2063,'en','node_search',1),('highlights',2065,'en','node_search',1),('highlights',2066,'en','node_search',1),('highlights',2067,'en','node_search',1),('highlights',2069,'en','node_search',1),('highlights',2070,'en','node_search',1),('highlights',2073,'en','node_search',1),('highlights',2075,'en','node_search',1),('highlights',2078,'en','node_search',1),('highlights',2079,'en','node_search',1),('highlights',2086,'en','node_search',1),('highlights',2088,'en','node_search',1),('highlights',2089,'en','node_search',1),('highlights',2095,'en','node_search',1),('highlights',2098,'en','node_search',1),('highlights',2099,'en','node_search',1),('highlights',2100,'en','node_search',1),('highlights',2101,'en','node_search',1),('highlights',2102,'en','node_search',1),('highlights',2103,'en','node_search',1),('highlights',2104,'en','node_search',1),('highlights',2105,'en','node_search',1),('highlights',2110,'en','node_search',1),('highlights',2111,'en','node_search',1),('highlights',2112,'en','node_search',1),('highlights',2113,'en','node_search',1),('highlights',2117,'en','node_search',1),('highlights',2119,'en','node_search',1),('highlights',2123,'en','node_search',1),('highlights',2124,'en','node_search',1),('highlights',2127,'en','node_search',1),('highlights',2128,'en','node_search',1),('highlights',2129,'en','node_search',1),('highlights',2130,'en','node_search',1),('highlights',2133,'en','node_search',1),('highly',1551,'en','node_search',1.7974),('highly',1629,'en','node_search',2),('highly',1705,'en','node_search',1),('highly',1946,'en','node_search',2),('highrisk',637,'en','node_search',0.916736),('highs',1772,'en','node_search',1.9242),('highschool',1257,'en','node_search',0.727213),('highvalue',1966,'en','node_search',1.98902),('hillrise',958,'en','node_search',27),('hillrise',1209,'en','node_search',11),('hillrisegroup',958,'en','node_search',33),('him',662,'en','node_search',2),('him',668,'en','node_search',0.662985),('him',726,'en','node_search',0.635),('him',772,'en','node_search',0.597248),('him',817,'en','node_search',1.15663),('him',853,'en','node_search',1.15473),('him',869,'en','node_search',3.89166),('him',1040,'en','node_search',2),('him',1555,'en','node_search',1.7017),('him',1923,'en','node_search',2),('him',2043,'en','node_search',2),('himplasia',727,'en','node_search',116.997),('hip',1231,'en','node_search',1.76109),('hips',817,'en','node_search',1.0226),('hips',1256,'en','node_search',9.46469),('hire',667,'en','node_search',9.0084),('hire',726,'en','node_search',0.718502),('hire',1254,'en','node_search',1.98493),('hire',1358,'en','node_search',1.27802),('hire',1368,'en','node_search',0.993146),('hire',1369,'en','node_search',0.76188),('hire',1424,'en','node_search',1.65491),('hire',1490,'en','node_search',1.31278),('hire',1835,'en','node_search',1.86458),('hire',1836,'en','node_search',0.72066),('hired',989,'en','node_search',4),('hired',993,'en','node_search',2),('hired',1081,'en','node_search',2),('hired',1319,'en','node_search',2),('hired',1430,'en','node_search',2),('hired',1884,'en','node_search',1),('hired',2102,'en','node_search',2),('hiren',103,'en','node_search',1),('hires',1024,'en','node_search',2),('hires',1233,'en','node_search',1.8861),('hires',1532,'en','node_search',1),('hiring',259,'en','node_search',5.61393),('hiring',417,'en','node_search',5.7469),('hiring',458,'en','node_search',5.92571),('hiring',636,'en','node_search',1.8861),('hiring',791,'en','node_search',11),('hiring',1053,'en','node_search',2),('hiring',1077,'en','node_search',1.86226),('hiring',1414,'en','node_search',1.61419),('hiring',1520,'en','node_search',1.61947),('hiring',1532,'en','node_search',1),('hiring',1590,'en','node_search',2),('hiring',1843,'en','node_search',1.43229),('hiring',1927,'en','node_search',11),('hiring',1950,'en','node_search',1.49236),('hiring',1975,'en','node_search',2),('hiring',2129,'en','node_search',2),('his',641,'en','node_search',1.40849),('his',662,'en','node_search',2),('his',667,'en','node_search',9.14428),('his',668,'en','node_search',1.30688),('his',698,'en','node_search',1.81392),('his',723,'en','node_search',1.42096),('his',726,'en','node_search',1.58796),('his',772,'en','node_search',0.601716),('his',798,'en','node_search',3.77879),('his',852,'en','node_search',1.45659),('his',853,'en','node_search',1.15943),('his',903,'en','node_search',1.52499),('his',907,'en','node_search',1.63837),('his',918,'en','node_search',0.934703),('his',1069,'en','node_search',1.55411),('his',1083,'en','node_search',1.34145),('his',1147,'en','node_search',2),('his',1194,'en','node_search',1.12567),('his',1359,'en','node_search',1.52212),('his',1412,'en','node_search',3.5434),('his',1478,'en','node_search',20.3891),('his',1555,'en','node_search',1.7017),('his',1618,'en','node_search',1),('his',1688,'en','node_search',1.76534),('his',1845,'en','node_search',4),('his',1864,'en','node_search',2),('historical',1529,'en','node_search',2),('history',716,'en','node_search',0.923838),('history',770,'en','node_search',8.33087),('history',798,'en','node_search',1.8894),('history',818,'en','node_search',1.22122),('history',1068,'en','node_search',1.44013),('history',1835,'en','node_search',2.00323),('history',1836,'en','node_search',0.857458),('history',1887,'en','node_search',1),('history',2044,'en','node_search',2),('hit',258,'en','node_search',0.876337),('hit',259,'en','node_search',0.873132),('hit',275,'en','node_search',0.873132),('hit',276,'en','node_search',0.876337),('hit',301,'en','node_search',0.869951),('hit',394,'en','node_search',0.869951),('hit',417,'en','node_search',0.866793),('hit',444,'en','node_search',0.873132),('hit',445,'en','node_search',0.873132),('hit',446,'en','node_search',0.873132),('hit',458,'en','node_search',0.876337),('hit',541,'en','node_search',0.876337),('hit',551,'en','node_search',1.42236),('hit',657,'en','node_search',0.873132),('hit',854,'en','node_search',1.36036),('hit',1039,'en','node_search',0.876337),('hit',1159,'en','node_search',0.869951),('hit',1188,'en','node_search',2),('hit',1302,'en','node_search',1.4628),('hit',1412,'en','node_search',1.72892),('hit',1425,'en','node_search',0.876337),('hit',1439,'en','node_search',0.873132),('hit',1494,'en','node_search',1.45253),('hit',1555,'en','node_search',1.56849),('hit',1570,'en','node_search',0.876337),('hit',1843,'en','node_search',1.6916),('hit',2059,'en','node_search',1.90428),('hits',1887,'en','node_search',0.953396),('hitting',2059,'en','node_search',1.92743),('hiv',1421,'en','node_search',3.18861),('hivefury',1868,'en','node_search',1),('hmu',1412,'en','node_search',1.56382),('hmvjjug9',1248,'en','node_search',11),('hmyttfwe9f',1981,'en','node_search',11),('hnis',1576,'en','node_search',2),('hns',1118,'en','node_search',2),('hobby',2042,'en','node_search',1.95723),('hold',644,'en','node_search',1.54135),('hold',852,'en','node_search',1.11774),('hold',1149,'en','node_search',2),('hold',1157,'en','node_search',1),('hold',1232,'en','node_search',1.23782),('hold',1255,'en','node_search',1.20288),('hold',1412,'en','node_search',1.64165),('hold',1573,'en','node_search',6.4166),('hold',1622,'en','node_search',1.91674),('hold',1839,'en','node_search',1.98902),('holder',1844,'en','node_search',1.69177),('holders',741,'en','node_search',2),('holders',944,'en','node_search',1.91053),('holders',1116,'en','node_search',2),('holders',1218,'en','node_search',2),('holders',1219,'en','node_search',2),('holders',1232,'en','node_search',3.68199),('holders',1424,'en','node_search',5.34533),('holders',1462,'en','node_search',1.52711),('holders',1575,'en','node_search',2),('holders',1791,'en','node_search',2),('holders',1844,'en','node_search',1.66335),('holding',668,'en','node_search',0.687638),('holding',917,'en','node_search',0.668514),('holding',1303,'en','node_search',0.668514),('holding',1421,'en','node_search',1.19904),('holdings',608,'en','node_search',27),('holdings',609,'en','node_search',27),('holdings',775,'en','node_search',27),('holdings',776,'en','node_search',38),('holdings',1432,'en','node_search',2),('holdings',1762,'en','node_search',1.64177),('holdings',2071,'en','node_search',27),('holdings',2072,'en','node_search',38),('holdings',2073,'en','node_search',2),('holiday',1070,'en','node_search',1.35259),('holiday',1152,'en','node_search',0.757065),('holiday',1246,'en','node_search',0.836446),('holiday',1303,'en','node_search',0.752312),('holidays',1070,'en','node_search',1.3654),('holidays',1152,'en','node_search',0.769219),('holidays',1246,'en','node_search',0.854391),('holidays',1303,'en','node_search',0.76431),('holistic',666,'en','node_search',2),('holy',1950,'en','node_search',1.52341),('holywell',667,'en','node_search',9.28989),('holywell',668,'en','node_search',1),('home',644,'en','node_search',2.0278),('home',715,'en','node_search',9.81437),('home',725,'en','node_search',0.652202),('home',727,'en','node_search',0.892724),('home',817,'en','node_search',1.4042),('home',852,'en','node_search',1.23802),('home',1070,'en','node_search',1.34758),('home',1152,'en','node_search',0.752312),('home',1246,'en','node_search',0.830633),('home',1303,'en','node_search',0.747619),('home',1304,'en','node_search',0.857458),('home',1387,'en','node_search',11),('home',1412,'en','node_search',1.7717),('home',1822,'en','node_search',1.93009),('home',1823,'en','node_search',1.92246),('homeopathic',638,'en','node_search',0.78951),('homeopathic',667,'en','node_search',9.04936),('homeopathic',726,'en','node_search',0.759465),('homeopathic',728,'en','node_search',0.707906),('homeopathic',1480,'en','node_search',0.816452),('homeopathic',1491,'en','node_search',1.29302),('homeopathy',1302,'en','node_search',1.19307),('homeopathy',1366,'en','node_search',9.51285),('homepage',472,'en','node_search',27),('homeportnetwork',568,'en','node_search',27),('homeportnetwork',569,'en','node_search',27),('homeportnetwork',932,'en','node_search',27),('homeportnetwork',1224,'en','node_search',27),('homeportnetwork',1325,'en','node_search',27),('homeportnetwork',1525,'en','node_search',27),('homeportnetwork',1893,'en','node_search',27),('homes',668,'en','node_search',0.604732),('homes',706,'en','node_search',0.628375),('homes',853,'en','node_search',1.10612),('homes',1084,'en','node_search',1.22823),('homes',1246,'en','node_search',0.615536),('honest',259,'en','node_search',0.501918),('honest',1254,'en','node_search',1.98493),('honest',1355,'en','node_search',2),('honest',1780,'en','node_search',1),('honeypot',432,'en','node_search',1.94583),('hong',641,'en','node_search',1.41854),('hong',642,'en','node_search',1),('honor',644,'en','node_search',0.481176),('honored',1976,'en','node_search',1),('hoodia',258,'en','node_search',43.9851),('hoodia',259,'en','node_search',43.9685),('hoodia',275,'en','node_search',43.9685),('hoodia',276,'en','node_search',43.9851),('hoodia',301,'en','node_search',43.952),('hoodia',394,'en','node_search',43.952),('hoodia',417,'en','node_search',43.933),('hoodia',444,'en','node_search',43.9685),('hoodia',445,'en','node_search',43.9685),('hoodia',446,'en','node_search',43.9685),('hoodia',458,'en','node_search',43.9851),('hoodia',541,'en','node_search',43.9851),('hoodia',657,'en','node_search',43.9685),('hoodia',1039,'en','node_search',43.9851),('hoodia',1159,'en','node_search',43.952),('hoodia',1425,'en','node_search',43.9851),('hoodia',1439,'en','node_search',43.9685),('hoodia',1493,'en','node_search',69.9497),('hoodia',1494,'en','node_search',95.9233),('hoodia',1570,'en','node_search',43.9851),('hoodiapatch',258,'en','node_search',8.98902),('hoodiapatch',259,'en','node_search',8.98493),('hoodiapatch',275,'en','node_search',8.98493),('hoodiapatch',276,'en','node_search',8.98902),('hoodiapatch',301,'en','node_search',8.98087),('hoodiapatch',394,'en','node_search',8.98087),('hoodiapatch',417,'en','node_search',8.97685),('hoodiapatch',444,'en','node_search',8.98493),('hoodiapatch',445,'en','node_search',8.98493),('hoodiapatch',446,'en','node_search',8.98493),('hoodiapatch',458,'en','node_search',8.98902),('hoodiapatch',541,'en','node_search',8.98902),('hoodiapatch',657,'en','node_search',8.98493),('hoodiapatch',1039,'en','node_search',8.98902),('hoodiapatch',1159,'en','node_search',8.98087),('hoodiapatch',1425,'en','node_search',8.98902),('hoodiapatch',1439,'en','node_search',8.98493),('hoodiapatch',1493,'en','node_search',14.3096),('hoodiapatch',1494,'en','node_search',14.0979),('hoodiapatch',1570,'en','node_search',8.98902),('hoofaposh',96,'en','node_search',1),('hook',430,'en','node_search',2),('hook',489,'en','node_search',2),('hook',1087,'en','node_search',2),('hooligan',1255,'en','node_search',1.0744),('hooligan',1257,'en','node_search',0.800068),('hop',2019,'en','node_search',0.98493),('hope',549,'en','node_search',1.99315),('hope',551,'en','node_search',1.46601),('hope',1559,'en','node_search',27),('hope',1999,'en','node_search',2),('hopeful',1109,'en','node_search',2),('hopeful',2101,'en','node_search',2),('horizon',258,'en','node_search',0.494765),('horizon',259,'en','node_search',0.489781),('horizon',275,'en','node_search',0.470829),('horizon',276,'en','node_search',0.553478),('horizon',301,'en','node_search',0.484898),('horizon',394,'en','node_search',0.465433),('horizon',417,'en','node_search',0.488796),('horizon',444,'en','node_search',0.519091),('horizon',445,'en','node_search',0.511433),('horizon',446,'en','node_search',0.513597),('horizon',458,'en','node_search',0.499853),('horizon',541,'en','node_search',0.513597),('horizon',657,'en','node_search',0.552215),('horizon',1039,'en','node_search',0.459294),('horizon',1152,'en','node_search',0.536316),('horizon',1159,'en','node_search',0.550958),('horizon',1425,'en','node_search',0.553478),('horizon',1439,'en','node_search',0.552215),('horizon',1570,'en','node_search',0.506102),('horizon',1769,'en','node_search',2),('horizon',1835,'en','node_search',0.566439),('horizon',1836,'en','node_search',0.395463),('hospital',637,'en','node_search',0.78951),('hospital',717,'en','node_search',0.774192),('hospital',724,'en','node_search',9.02142),('hospital',1255,'en','node_search',1.3202),('hospital',1256,'en','node_search',9.57541),('hospital',1304,'en','node_search',0.699655),('hospital',1367,'en','node_search',1.19918),('hospital',1477,'en','node_search',2.62615),('hospitality',1112,'en','node_search',11),('hospitality',2035,'en','node_search',2),('hospitalized',908,'en','node_search',1.36572),('hospitals',667,'en','node_search',9.01055),('hospitals',726,'en','node_search',0.722831),('hospitals',1358,'en','node_search',1.2823),('hospitals',1369,'en','node_search',0.766757),('hospitals',1490,'en','node_search',1.31497),('hospitals',1835,'en','node_search',1.87122),('hospitals',1836,'en','node_search',0.727213),('host',879,'en','node_search',4),('host',1072,'en','node_search',2),('host',1227,'en','node_search',1.37119),('host',1984,'en','node_search',1.68178),('hosted',1150,'en','node_search',2),('hosted',1172,'en','node_search',1.53775),('hosted',1189,'en','node_search',2),('hosted',1227,'en','node_search',1.60675),('hosted',1859,'en','node_search',1.86995),('hosted',1941,'en','node_search',1.96109),('hosted',1942,'en','node_search',1.75584),('hosted',2051,'en','node_search',1.66305),('hosted',2113,'en','node_search',3.75267),('hosting',647,'en','node_search',1),('hosting',656,'en','node_search',1),('hosting',658,'en','node_search',1),('hosting',1526,'en','node_search',1),('hosting',1595,'en','node_search',1),('hosting',1596,'en','node_search',1),('hosting',1623,'en','node_search',1),('hosts',394,'en','node_search',5.40938),('hosts',483,'en','node_search',1),('hot',1214,'en','node_search',82),('hotmail',641,'en','node_search',1.14583),('hotmail',717,'en','node_search',0.697623),('hotmail',853,'en','node_search',1.20714),('hotmail',1069,'en','node_search',1.26687),('hotmail',1358,'en','node_search',1.25539),('hotmail',1368,'en','node_search',0.716357),('hotmail',1490,'en','node_search',1.28961),('hotmail',1835,'en','node_search',1.83316),('hotmail',1836,'en','node_search',0.689612),('hottest',714,'en','node_search',1.34063),('hottest',716,'en','node_search',0.833529),('hottest',770,'en','node_search',8.2333),('hottest',853,'en','node_search',1.28301),('hottest',1068,'en','node_search',1.34813),('hour',1193,'en','node_search',1.58851),('hour',1303,'en','node_search',1.769),('hour',1856,'en','node_search',2),('hourly',637,'en','node_search',0.808176),('hourly',1070,'en','node_search',1.193),('hourly',1152,'en','node_search',0.604732),('hourly',1478,'en','node_search',9.92319),('hourly',1479,'en','node_search',0.668514),('hours',124,'en','node_search',10.8792),('hours',705,'en','node_search',0.854391),('hours',706,'en','node_search',0.784336),('hours',772,'en','node_search',0.705825),('hours',821,'en','node_search',11),('hours',903,'en','node_search',1.32723),('hours',983,'en','node_search',11),('hours',1068,'en','node_search',1.31142),('hours',1084,'en','node_search',1.49413),('hours',1156,'en','node_search',11),('hours',1257,'en','node_search',0.927431),('hours',1338,'en','node_search',11),('hours',1532,'en','node_search',1),('hours',1585,'en','node_search',2),('hours',1595,'en','node_search',27.7476),('hours',1597,'en','node_search',11),('hours',1627,'en','node_search',2),('hours',1687,'en','node_search',11),('hours',1732,'en','node_search',11),('hours',1749,'en','node_search',11),('hours',1760,'en','node_search',11),('hours',1789,'en','node_search',11),('hours',1795,'en','node_search',11),('hours',1847,'en','node_search',11),('hours',1857,'en','node_search',11),('hours',1872,'en','node_search',11),('hours',1960,'en','node_search',11),('hours',2087,'en','node_search',11),('house',275,'en','node_search',1.05632),('house',641,'en','node_search',1.30601),('house',724,'en','node_search',9.27107),('house',892,'en','node_search',2),('house',989,'en','node_search',2),('house',1069,'en','node_search',1.44721),('house',1444,'en','node_search',2),('house',1445,'en','node_search',2),('house',1518,'en','node_search',2),('house',1596,'en','node_search',11),('house',1610,'en','node_search',27),('house',1611,'en','node_search',11),('house',1619,'en','node_search',1),('house',1623,'en','node_search',11),('house',1807,'en','node_search',2),('house',1864,'en','node_search',2),('hover',472,'en','node_search',1),('hover',543,'en','node_search',1),('how',256,'en','node_search',21),('how',257,'en','node_search',19),('how',258,'en','node_search',4.20031),('how',259,'en','node_search',3.66423),('how',275,'en','node_search',3.66423),('how',276,'en','node_search',3.67447),('how',277,'en','node_search',19),('how',278,'en','node_search',19),('how',301,'en','node_search',3.65407),('how',371,'en','node_search',2),('how',394,'en','node_search',3.65407),('how',408,'en','node_search',2),('how',417,'en','node_search',3.644),('how',429,'en','node_search',2),('how',437,'en','node_search',19),('how',444,'en','node_search',3.66423),('how',445,'en','node_search',3.66423),('how',446,'en','node_search',3.66423),('how',458,'en','node_search',3.67447),('how',519,'en','node_search',1),('how',522,'en','node_search',1),('how',526,'en','node_search',2),('how',541,'en','node_search',3.67447),('how',550,'en','node_search',2),('how',552,'en','node_search',1),('how',553,'en','node_search',2),('how',565,'en','node_search',1),('how',568,'en','node_search',1),('how',571,'en','node_search',1),('how',577,'en','node_search',1),('how',578,'en','node_search',1),('how',595,'en','node_search',2),('how',632,'en','node_search',1),('how',636,'en','node_search',1),('how',637,'en','node_search',4),('how',638,'en','node_search',2.93897),('how',639,'en','node_search',1),('how',641,'en','node_search',4.42337),('how',642,'en','node_search',2.94209),('how',643,'en','node_search',4),('how',644,'en','node_search',1.09969),('how',653,'en','node_search',2),('how',654,'en','node_search',1),('how',657,'en','node_search',3.66423),('how',667,'en','node_search',37.1596),('how',668,'en','node_search',4),('how',669,'en','node_search',3),('how',698,'en','node_search',6.23089),('how',700,'en','node_search',1),('how',705,'en','node_search',3),('how',706,'en','node_search',13),('how',714,'en','node_search',4.69932),('how',715,'en','node_search',29.8333),('how',716,'en','node_search',3.71423),('how',717,'en','node_search',4),('how',718,'en','node_search',4),('how',720,'en','node_search',2),('how',723,'en','node_search',7.20558),('how',724,'en','node_search',37.2196),('how',725,'en','node_search',3),('how',726,'en','node_search',3),('how',727,'en','node_search',3),('how',728,'en','node_search',2.8843),('how',747,'en','node_search',2),('how',748,'en','node_search',3.6293),('how',750,'en','node_search',1.83817),('how',763,'en','node_search',1),('how',765,'en','node_search',1),('how',766,'en','node_search',1),('how',770,'en','node_search',25.5636),('how',771,'en','node_search',4.68176),('how',772,'en','node_search',13.5814),('how',773,'en','node_search',4.239),('how',798,'en','node_search',6.59924),('how',802,'en','node_search',1),('how',817,'en','node_search',4.35242),('how',818,'en','node_search',4.46426),('how',823,'en','node_search',1),('how',832,'en','node_search',1),('how',833,'en','node_search',4),('how',841,'en','node_search',1),('how',845,'en','node_search',1),('how',846,'en','node_search',1),('how',847,'en','node_search',1),('how',852,'en','node_search',6.09109),('how',853,'en','node_search',6.1583),('how',854,'en','node_search',4.36333),('how',863,'en','node_search',1),('how',869,'en','node_search',1),('how',879,'en','node_search',4),('how',888,'en','node_search',3),('how',889,'en','node_search',1),('how',890,'en','node_search',1),('how',891,'en','node_search',1),('how',892,'en','node_search',1),('how',898,'en','node_search',1),('how',899,'en','node_search',1),('how',900,'en','node_search',1),('how',901,'en','node_search',1),('how',902,'en','node_search',9.11412),('how',903,'en','node_search',4.70331),('how',904,'en','node_search',1),('how',905,'en','node_search',1),('how',906,'en','node_search',1),('how',907,'en','node_search',6.28068),('how',908,'en','node_search',4.48732),('how',909,'en','node_search',1),('how',910,'en','node_search',1),('how',911,'en','node_search',1),('how',913,'en','node_search',1),('how',914,'en','node_search',1),('how',916,'en','node_search',1),('how',917,'en','node_search',4.5509),('how',918,'en','node_search',3.88047),('how',920,'en','node_search',1),('how',921,'en','node_search',1),('how',922,'en','node_search',1),('how',923,'en','node_search',1),('how',924,'en','node_search',1),('how',925,'en','node_search',1),('how',926,'en','node_search',1),('how',929,'en','node_search',1),('how',930,'en','node_search',1),('how',931,'en','node_search',1),('how',932,'en','node_search',1),('how',944,'en','node_search',2.91323),('how',945,'en','node_search',1.92027),('how',950,'en','node_search',1),('how',954,'en','node_search',1),('how',956,'en','node_search',1),('how',957,'en','node_search',1),('how',959,'en','node_search',1),('how',962,'en','node_search',1),('how',963,'en','node_search',1),('how',968,'en','node_search',1),('how',969,'en','node_search',1),('how',970,'en','node_search',1),('how',976,'en','node_search',1),('how',977,'en','node_search',1),('how',978,'en','node_search',1),('how',980,'en','node_search',1),('how',981,'en','node_search',1),('how',982,'en','node_search',1),('how',989,'en','node_search',1),('how',993,'en','node_search',1),('how',1001,'en','node_search',1),('how',1004,'en','node_search',1),('how',1013,'en','node_search',1),('how',1018,'en','node_search',1),('how',1031,'en','node_search',1),('how',1034,'en','node_search',1),('how',1036,'en','node_search',1),('how',1039,'en','node_search',3.67447),('how',1040,'en','node_search',1),('how',1043,'en','node_search',1),('how',1044,'en','node_search',1),('how',1045,'en','node_search',1),('how',1046,'en','node_search',1),('how',1048,'en','node_search',1),('how',1050,'en','node_search',1),('how',1052,'en','node_search',1),('how',1053,'en','node_search',1),('how',1054,'en','node_search',1),('how',1056,'en','node_search',2),('how',1058,'en','node_search',2),('how',1068,'en','node_search',4.69139),('how',1069,'en','node_search',6.12995),('how',1070,'en','node_search',4.72766),('how',1072,'en','node_search',1),('how',1073,'en','node_search',1),('how',1077,'en','node_search',1),('how',1079,'en','node_search',1),('how',1080,'en','node_search',1),('how',1081,'en','node_search',1),('how',1082,'en','node_search',1),('how',1083,'en','node_search',5.7414),('how',1084,'en','node_search',4.8142),('how',1093,'en','node_search',2),('how',1095,'en','node_search',3.7056),('how',1096,'en','node_search',2),('how',1102,'en','node_search',1),('how',1103,'en','node_search',1),('how',1104,'en','node_search',1),('how',1105,'en','node_search',1),('how',1109,'en','node_search',3),('how',1110,'en','node_search',1),('how',1118,'en','node_search',1),('how',1119,'en','node_search',1),('how',1121,'en','node_search',1),('how',1125,'en','node_search',1),('how',1127,'en','node_search',1),('how',1130,'en','node_search',1),('how',1141,'en','node_search',1),('how',1142,'en','node_search',1),('how',1143,'en','node_search',1),('how',1144,'en','node_search',1),('how',1147,'en','node_search',1),('how',1149,'en','node_search',1),('how',1150,'en','node_search',1),('how',1151,'en','node_search',1),('how',1152,'en','node_search',3),('how',1159,'en','node_search',3.65407),('how',1172,'en','node_search',1),('how',1173,'en','node_search',1),('how',1176,'en','node_search',1),('how',1178,'en','node_search',1),('how',1188,'en','node_search',1),('how',1189,'en','node_search',1),('how',1190,'en','node_search',1),('how',1193,'en','node_search',4.72346),('how',1194,'en','node_search',5.68555),('how',1196,'en','node_search',1),('how',1197,'en','node_search',1),('how',1198,'en','node_search',1),('how',1199,'en','node_search',1),('how',1200,'en','node_search',1),('how',1210,'en','node_search',1),('how',1211,'en','node_search',1),('how',1212,'en','node_search',1),('how',1213,'en','node_search',1),('how',1215,'en','node_search',1),('how',1216,'en','node_search',1),('how',1217,'en','node_search',1),('how',1218,'en','node_search',1),('how',1219,'en','node_search',1),('how',1220,'en','node_search',1),('how',1224,'en','node_search',1),('how',1227,'en','node_search',1),('how',1229,'en','node_search',1),('how',1231,'en','node_search',1),('how',1232,'en','node_search',2.83827),('how',1233,'en','node_search',2.8861),('how',1236,'en','node_search',1),('how',1237,'en','node_search',1),('how',1238,'en','node_search',1),('how',1240,'en','node_search',1),('how',1245,'en','node_search',1),('how',1246,'en','node_search',4),('how',1247,'en','node_search',3),('how',1254,'en','node_search',1),('how',1255,'en','node_search',6.80493),('how',1256,'en','node_search',29.5707),('how',1257,'en','node_search',4),('how',1258,'en','node_search',6.39598),('how',1261,'en','node_search',1),('how',1262,'en','node_search',1),('how',1263,'en','node_search',1),('how',1266,'en','node_search',1),('how',1267,'en','node_search',1),('how',1268,'en','node_search',1),('how',1269,'en','node_search',1),('how',1272,'en','node_search',1),('how',1279,'en','node_search',2.69785),('how',1282,'en','node_search',1),('how',1298,'en','node_search',1),('how',1300,'en','node_search',3),('how',1301,'en','node_search',26.3727),('how',1302,'en','node_search',6.19915),('how',1303,'en','node_search',3),('how',1304,'en','node_search',2.99315),('how',1307,'en','node_search',1),('how',1311,'en','node_search',1),('how',1315,'en','node_search',1),('how',1318,'en','node_search',3),('how',1319,'en','node_search',1),('how',1321,'en','node_search',1),('how',1325,'en','node_search',1),('how',1326,'en','node_search',1),('how',1342,'en','node_search',2),('how',1354,'en','node_search',2),('how',1355,'en','node_search',6),('how',1358,'en','node_search',4.64099),('how',1359,'en','node_search',6.00581),('how',1365,'en','node_search',1),('how',1366,'en','node_search',29.6863),('how',1367,'en','node_search',4.77419),('how',1368,'en','node_search',3),('how',1369,'en','node_search',3),('how',1370,'en','node_search',1),('how',1371,'en','node_search',1),('how',1378,'en','node_search',1),('how',1379,'en','node_search',1),('how',1380,'en','node_search',1),('how',1381,'en','node_search',1),('how',1382,'en','node_search',1),('how',1383,'en','node_search',1),('how',1384,'en','node_search',1),('how',1386,'en','node_search',1),('how',1388,'en','node_search',1),('how',1395,'en','node_search',1),('how',1405,'en','node_search',1),('how',1407,'en','node_search',1),('how',1408,'en','node_search',1),('how',1409,'en','node_search',1),('how',1410,'en','node_search',1),('how',1411,'en','node_search',1),('how',1414,'en','node_search',1),('how',1415,'en','node_search',1),('how',1417,'en','node_search',1),('how',1419,'en','node_search',1),('how',1420,'en','node_search',6.54671),('how',1421,'en','node_search',6.18268),('how',1422,'en','node_search',1),('how',1424,'en','node_search',1),('how',1425,'en','node_search',3.67447),('how',1430,'en','node_search',1),('how',1431,'en','node_search',1),('how',1432,'en','node_search',1),('how',1433,'en','node_search',1),('how',1434,'en','node_search',1),('how',1435,'en','node_search',1),('how',1436,'en','node_search',1),('how',1438,'en','node_search',1),('how',1439,'en','node_search',3.66423),('how',1441,'en','node_search',1),('how',1443,'en','node_search',1),('how',1444,'en','node_search',1),('how',1445,'en','node_search',1),('how',1460,'en','node_search',1),('how',1462,'en','node_search',1),('how',1477,'en','node_search',6.54),('how',1478,'en','node_search',30.7242),('how',1479,'en','node_search',3),('how',1480,'en','node_search',3),('how',1489,'en','node_search',6.14496),('how',1490,'en','node_search',4.76985),('how',1491,'en','node_search',4.72355),('how',1492,'en','node_search',3),('how',1493,'en','node_search',4.76985),('how',1494,'en','node_search',5.95143),('how',1495,'en','node_search',6.27642),('how',1518,'en','node_search',1),('how',1520,'en','node_search',2.7974),('how',1524,'en','node_search',1),('how',1525,'en','node_search',1),('how',1527,'en','node_search',1),('how',1528,'en','node_search',2),('how',1530,'en','node_search',4),('how',1538,'en','node_search',1),('how',1547,'en','node_search',1),('how',1551,'en','node_search',1),('how',1552,'en','node_search',2.83353),('how',1555,'en','node_search',1),('how',1570,'en','node_search',3.67447),('how',1572,'en','node_search',1),('how',1573,'en','node_search',2.31308),('how',1574,'en','node_search',1),('how',1575,'en','node_search',2),('how',1576,'en','node_search',1),('how',1595,'en','node_search',0.845322),('how',1600,'en','node_search',1),('how',1606,'en','node_search',1),('how',1607,'en','node_search',1),('how',1612,'en','node_search',1),('how',1613,'en','node_search',1),('how',1619,'en','node_search',1),('how',1620,'en','node_search',32),('how',1622,'en','node_search',1),('how',1624,'en','node_search',1),('how',1627,'en','node_search',1),('how',1629,'en','node_search',1),('how',1632,'en','node_search',1),('how',1636,'en','node_search',1),('how',1637,'en','node_search',1),('how',1638,'en','node_search',1),('how',1639,'en','node_search',1),('how',1683,'en','node_search',1),('how',1684,'en','node_search',1),('how',1688,'en','node_search',2.73349),('how',1689,'en','node_search',1),('how',1690,'en','node_search',1),('how',1694,'en','node_search',1),('how',1704,'en','node_search',1),('how',1709,'en','node_search',1),('how',1718,'en','node_search',1),('how',1719,'en','node_search',1),('how',1720,'en','node_search',1),('how',1721,'en','node_search',1),('how',1722,'en','node_search',1),('how',1723,'en','node_search',1),('how',1725,'en','node_search',1),('how',1726,'en','node_search',1),('how',1731,'en','node_search',1),('how',1736,'en','node_search',1),('how',1742,'en','node_search',1),('how',1746,'en','node_search',1),('how',1751,'en','node_search',2),('how',1759,'en','node_search',1),('how',1762,'en','node_search',3.28354),('how',1766,'en','node_search',3),('how',1767,'en','node_search',1),('how',1769,'en','node_search',1),('how',1770,'en','node_search',1),('how',1772,'en','node_search',1),('how',1783,'en','node_search',2.4638),('how',1784,'en','node_search',1),('how',1785,'en','node_search',1),('how',1786,'en','node_search',1),('how',1787,'en','node_search',1),('how',1788,'en','node_search',1),('how',1790,'en','node_search',1),('how',1791,'en','node_search',1),('how',1794,'en','node_search',1),('how',1796,'en','node_search',3),('how',1799,'en','node_search',1),('how',1800,'en','node_search',1),('how',1807,'en','node_search',1),('how',1809,'en','node_search',1),('how',1813,'en','node_search',1),('how',1822,'en','node_search',1),('how',1823,'en','node_search',1),('how',1824,'en','node_search',1),('how',1825,'en','node_search',1),('how',1832,'en','node_search',1),('how',1835,'en','node_search',6.4187),('how',1836,'en','node_search',5.82166),('how',1839,'en','node_search',1),('how',1840,'en','node_search',1),('how',1841,'en','node_search',1),('how',1842,'en','node_search',1),('how',1843,'en','node_search',4.38319),('how',1845,'en','node_search',1),('how',1846,'en','node_search',1),('how',1848,'en','node_search',1),('how',1850,'en','node_search',1),('how',1851,'en','node_search',1),('how',1852,'en','node_search',1),('how',1853,'en','node_search',1),('how',1856,'en','node_search',1),('how',1859,'en','node_search',4.7399),('how',1864,'en','node_search',1),('how',1865,'en','node_search',1),('how',1869,'en','node_search',4),('how',1870,'en','node_search',1),('how',1873,'en','node_search',1),('how',1875,'en','node_search',1),('how',1877,'en','node_search',1),('how',1878,'en','node_search',1),('how',1879,'en','node_search',1),('how',1880,'en','node_search',1),('how',1883,'en','node_search',1),('how',1892,'en','node_search',1),('how',1893,'en','node_search',1),('how',1895,'en','node_search',1),('how',1897,'en','node_search',1),('how',1908,'en','node_search',1),('how',1910,'en','node_search',1),('how',1911,'en','node_search',3),('how',1912,'en','node_search',1),('how',1913,'en','node_search',1),('how',1914,'en','node_search',1),('how',1915,'en','node_search',1),('how',1916,'en','node_search',1),('how',1917,'en','node_search',1),('how',1922,'en','node_search',1),('how',1923,'en','node_search',1),('how',1924,'en','node_search',1),('how',1926,'en','node_search',3),('how',1931,'en','node_search',1),('how',1933,'en','node_search',1),('how',1934,'en','node_search',1),('how',1935,'en','node_search',1),('how',1936,'en','node_search',1),('how',1937,'en','node_search',1),('how',1938,'en','node_search',1),('how',1941,'en','node_search',1),('how',1942,'en','node_search',2.79475),('how',1944,'en','node_search',1),('how',1946,'en','node_search',1),('how',1947,'en','node_search',1),('how',1949,'en','node_search',1),('how',1950,'en','node_search',1),('how',1952,'en','node_search',1),('how',1955,'en','node_search',1),('how',1966,'en','node_search',1),('how',1968,'en','node_search',1),('how',1969,'en','node_search',1),('how',1975,'en','node_search',1),('how',1976,'en','node_search',2),('how',1979,'en','node_search',1),('how',1982,'en','node_search',1),('how',1984,'en','node_search',1),('how',1985,'en','node_search',1),('how',1987,'en','node_search',1),('how',1988,'en','node_search',1),('how',1990,'en','node_search',1),('how',1992,'en','node_search',1),('how',1993,'en','node_search',1),('how',1997,'en','node_search',1),('how',1998,'en','node_search',1),('how',2000,'en','node_search',1),('how',2001,'en','node_search',1),('how',2002,'en','node_search',1),('how',2003,'en','node_search',1),('how',2004,'en','node_search',1),('how',2005,'en','node_search',1),('how',2006,'en','node_search',1),('how',2007,'en','node_search',1),('how',2008,'en','node_search',1),('how',2009,'en','node_search',1),('how',2010,'en','node_search',1),('how',2011,'en','node_search',1),('how',2014,'en','node_search',1),('how',2020,'en','node_search',1),('how',2021,'en','node_search',1),('how',2025,'en','node_search',1),('how',2026,'en','node_search',1),('how',2029,'en','node_search',1),('how',2032,'en','node_search',1),('how',2033,'en','node_search',1),('how',2034,'en','node_search',1),('how',2035,'en','node_search',1),('how',2039,'en','node_search',1),('how',2041,'en','node_search',1),('how',2042,'en','node_search',2.95723),('how',2043,'en','node_search',1),('how',2048,'en','node_search',3),('how',2049,'en','node_search',1),('how',2051,'en','node_search',4.15234),('how',2052,'en','node_search',1),('how',2054,'en','node_search',1),('how',2057,'en','node_search',1),('how',2058,'en','node_search',1),('how',2059,'en','node_search',1),('how',2060,'en','node_search',1.86366),('how',2061,'en','node_search',1),('how',2065,'en','node_search',1),('how',2069,'en','node_search',1),('how',2070,'en','node_search',1),('how',2075,'en','node_search',1),('how',2078,'en','node_search',1),('how',2089,'en','node_search',1),('how',2095,'en','node_search',1),('how',2098,'en','node_search',1),('how',2099,'en','node_search',1),('how',2101,'en','node_search',1),('how',2102,'en','node_search',1),('how',2103,'en','node_search',1),('how',2104,'en','node_search',1),('how',2105,'en','node_search',2.78434),('how',2110,'en','node_search',1),('how',2112,'en','node_search',1),('how',2113,'en','node_search',1),('how',2117,'en','node_search',1),('how',2119,'en','node_search',1),('how',2123,'en','node_search',1),('how',2124,'en','node_search',1),('how',2129,'en','node_search',1),('how',2130,'en','node_search',1),('howard',1526,'en','node_search',11),('howard',1595,'en','node_search',11),('howard',1596,'en','node_search',1),('however',549,'en','node_search',1.99315),('however',641,'en','node_search',1.20477),('however',644,'en','node_search',1.03637),('however',668,'en','node_search',1),('however',669,'en','node_search',0.886095),('however',714,'en','node_search',1.38569),('however',716,'en','node_search',1.87957),('however',724,'en','node_search',9.06537),('however',728,'en','node_search',1.38257),('however',745,'en','node_search',4),('however',770,'en','node_search',16.2554),('however',772,'en','node_search',0.800068),('however',817,'en','node_search',1.08414),('however',818,'en','node_search',2.7237),('however',854,'en','node_search',1.13688),('however',908,'en','node_search',1.04799),('however',917,'en','node_search',0.725015),('however',1070,'en','node_search',1.19938),('however',1094,'en','node_search',1.84532),('however',1152,'en','node_search',0.610858),('however',1255,'en','node_search',1.06917),('however',1257,'en','node_search',0.749958),('however',1301,'en','node_search',8.4198),('however',1368,'en','node_search',1.76103),('however',1421,'en','node_search',1.31497),('however',1478,'en','node_search',9.93102),('however',1479,'en','node_search',0.676032),('however',1489,'en','node_search',1.21643),('however',1493,'en','node_search',1.23343),('however',1528,'en','node_search',2),('however',1573,'en','node_search',2.37845),('however',1761,'en','node_search',1),('however',1836,'en','node_search',1.79756),('howtetriseffectbecameamodernworkofart',1898,'en','node_search',2),('howthektetokenwillpowerairlyftc2f5b86cba0f',1232,'en','node_search',1.12106),('hp7',1836,'en','node_search',0.924235),('href',641,'en','node_search',3.01906),('href',667,'en','node_search',18.5798),('href',714,'en','node_search',3.13288),('href',715,'en','node_search',19.8888),('href',723,'en','node_search',3.11461),('href',724,'en','node_search',18.8334),('href',770,'en','node_search',17.0077),('href',771,'en','node_search',3.15729),('href',817,'en','node_search',2.90161),('href',818,'en','node_search',3.04409),('href',852,'en','node_search',3.07263),('href',853,'en','node_search',3.02673),('href',854,'en','node_search',3.08222),('hretarekar',449,'en','node_search',1),('hsuthi',1138,'en','node_search',1),('html',1229,'en','node_search',2),('html',1379,'en','node_search',2),('http',258,'en','node_search',2),('http',259,'en','node_search',2),('http',275,'en','node_search',2),('http',276,'en','node_search',2),('http',301,'en','node_search',2),('http',369,'en','node_search',11),('http',394,'en','node_search',2),('http',417,'en','node_search',2),('http',444,'en','node_search',2),('http',445,'en','node_search',2),('http',446,'en','node_search',2),('http',458,'en','node_search',2),('http',463,'en','node_search',11),('http',541,'en','node_search',2),('http',570,'en','node_search',11),('http',602,'en','node_search',11),('http',641,'en','node_search',4.05947),('http',657,'en','node_search',2),('http',667,'en','node_search',18.5798),('http',714,'en','node_search',4.26842),('http',715,'en','node_search',29.4441),('http',723,'en','node_search',4.23179),('http',724,'en','node_search',27.8232),('http',770,'en','node_search',25.0805),('http',771,'en','node_search',4.31736),('http',805,'en','node_search',11),('http',817,'en','node_search',3.8049),('http',818,'en','node_search',4.10965),('http',835,'en','node_search',11),('http',852,'en','node_search',4.14765),('http',853,'en','node_search',4.11381),('http',854,'en','node_search',4.16686),('http',902,'en','node_search',3.12862),('http',903,'en','node_search',3.13554),('http',907,'en','node_search',3.27673),('http',908,'en','node_search',2.99155),('http',917,'en','node_search',2),('http',918,'en','node_search',2),('http',958,'en','node_search',11),('http',965,'en','node_search',11),('http',1039,'en','node_search',2),('http',1068,'en','node_search',3.12759),('http',1069,'en','node_search',3.15452),('http',1070,'en','node_search',3.15177),('http',1083,'en','node_search',3.0308),('http',1084,'en','node_search',3.20946),('http',1152,'en','node_search',2),('http',1159,'en','node_search',2),('http',1193,'en','node_search',3.15388),('http',1194,'en','node_search',3.04489),('http',1230,'en','node_search',22),('http',1246,'en','node_search',2),('http',1247,'en','node_search',2),('http',1255,'en','node_search',3.01857),('http',1256,'en','node_search',19.7138),('http',1257,'en','node_search',2),('http',1258,'en','node_search',1.98087),('http',1301,'en','node_search',17.6179),('http',1302,'en','node_search',3.1857),('http',1303,'en','node_search',2),('http',1304,'en','node_search',2),('http',1307,'en','node_search',2),('http',1358,'en','node_search',3.1249),('http',1359,'en','node_search',3.16007),('http',1366,'en','node_search',19.8009),('http',1367,'en','node_search',3.18279),('http',1368,'en','node_search',2),('http',1369,'en','node_search',2),('http',1420,'en','node_search',3.27336),('http',1421,'en','node_search',3.18861),('http',1425,'en','node_search',2),('http',1429,'en','node_search',11),('http',1439,'en','node_search',2),('http',1446,'en','node_search',11),('http',1477,'en','node_search',3.27),('http',1478,'en','node_search',20.4828),('http',1479,'en','node_search',2),('http',1480,'en','node_search',2),('http',1489,'en','node_search',3.16286),('http',1490,'en','node_search',3.1799),('http',1491,'en','node_search',3.14903),('http',1493,'en','node_search',3.1799),('http',1494,'en','node_search',3.13288),('http',1495,'en','node_search',3.13821),('http',1570,'en','node_search',2),('http',1693,'en','node_search',11),('http',1745,'en','node_search',11),('http',1833,'en','node_search',11),('http',1835,'en','node_search',4.27913),('http',1836,'en','node_search',3.87709),('http',1872,'en','node_search',11),('http',1896,'en','node_search',11),('http',1916,'en','node_search',2),('http',1927,'en','node_search',11),('http',2076,'en','node_search',11),('https',27,'en','node_search',12),('https',30,'en','node_search',12),('https',32,'en','node_search',12),('https',33,'en','node_search',12),('https',45,'en','node_search',22),('https',65,'en','node_search',12),('https',66,'en','node_search',22),('https',71,'en','node_search',12),('https',72,'en','node_search',12),('https',75,'en','node_search',22),('https',80,'en','node_search',12),('https',87,'en','node_search',11),('https',113,'en','node_search',11),('https',114,'en','node_search',12),('https',122,'en','node_search',22),('https',124,'en','node_search',22.3425),('https',125,'en','node_search',12),('https',133,'en','node_search',22),('https',172,'en','node_search',11),('https',258,'en','node_search',23.998),('https',259,'en','node_search',23.7181),('https',275,'en','node_search',17.3977),('https',296,'en','node_search',11),('https',301,'en','node_search',23.8378),('https',302,'en','node_search',44),('https',303,'en','node_search',22),('https',320,'en','node_search',22),('https',321,'en','node_search',11),('https',322,'en','node_search',22),('https',323,'en','node_search',11),('https',325,'en','node_search',22),('https',326,'en','node_search',22),('https',333,'en','node_search',22),('https',374,'en','node_search',22),('https',380,'en','node_search',22),('https',387,'en','node_search',22),('https',388,'en','node_search',22),('https',391,'en','node_search',11),('https',394,'en','node_search',23.0529),('https',399,'en','node_search',11),('https',402,'en','node_search',22),('https',403,'en','node_search',22),('https',405,'en','node_search',22),('https',412,'en','node_search',22),('https',417,'en','node_search',23.7838),('https',419,'en','node_search',22),('https',420,'en','node_search',22),('https',433,'en','node_search',2),('https',434,'en','node_search',22),('https',435,'en','node_search',22),('https',444,'en','node_search',24.2435),('https',445,'en','node_search',23.8372),('https',446,'en','node_search',30.2624),('https',449,'en','node_search',11),('https',450,'en','node_search',22),('https',456,'en','node_search',22),('https',458,'en','node_search',24.4239),('https',469,'en','node_search',22),('https',479,'en','node_search',22),('https',480,'en','node_search',22),('https',488,'en','node_search',11),('https',505,'en','node_search',11),('https',506,'en','node_search',11),('https',509,'en','node_search',22),('https',510,'en','node_search',22),('https',513,'en','node_search',11),('https',517,'en','node_search',22),('https',521,'en','node_search',11),('https',527,'en','node_search',2),('https',528,'en','node_search',11),('https',537,'en','node_search',22),('https',547,'en','node_search',11),('https',551,'en','node_search',1.41806),('https',554,'en','node_search',22),('https',561,'en','node_search',22),('https',564,'en','node_search',23),('https',570,'en','node_search',23),('https',573,'en','node_search',2),('https',578,'en','node_search',4),('https',592,'en','node_search',11),('https',594,'en','node_search',11),('https',598,'en','node_search',11),('https',599,'en','node_search',11),('https',600,'en','node_search',22),('https',601,'en','node_search',11),('https',602,'en','node_search',11),('https',603,'en','node_search',22),('https',616,'en','node_search',22),('https',640,'en','node_search',11),('https',644,'en','node_search',1.2282),('https',659,'en','node_search',1),('https',661,'en','node_search',11),('https',663,'en','node_search',22),('https',675,'en','node_search',11),('https',692,'en','node_search',22),('https',701,'en','node_search',22),('https',702,'en','node_search',22),('https',712,'en','node_search',22),('https',718,'en','node_search',2),('https',722,'en','node_search',22),('https',729,'en','node_search',22),('https',730,'en','node_search',22),('https',731,'en','node_search',11),('https',739,'en','node_search',23),('https',740,'en','node_search',1),('https',742,'en','node_search',22),('https',751,'en','node_search',22),('https',758,'en','node_search',22),('https',759,'en','node_search',11),('https',764,'en','node_search',22),('https',769,'en','node_search',22),('https',778,'en','node_search',34),('https',780,'en','node_search',22),('https',781,'en','node_search',22),('https',788,'en','node_search',22),('https',791,'en','node_search',22),('https',792,'en','node_search',11),('https',794,'en','node_search',11),('https',795,'en','node_search',11),('https',797,'en','node_search',11),('https',805,'en','node_search',11),('https',815,'en','node_search',22),('https',816,'en','node_search',22),('https',819,'en','node_search',34),('https',821,'en','node_search',22),('https',830,'en','node_search',11),('https',835,'en','node_search',22),('https',836,'en','node_search',2),('https',843,'en','node_search',22),('https',846,'en','node_search',2),('https',849,'en','node_search',22),('https',850,'en','node_search',11),('https',860,'en','node_search',11),('https',861,'en','node_search',11),('https',863,'en','node_search',6),('https',866,'en','node_search',22),('https',868,'en','node_search',22),('https',870,'en','node_search',11),('https',871,'en','node_search',12),('https',873,'en','node_search',12),('https',874,'en','node_search',22),('https',875,'en','node_search',22),('https',876,'en','node_search',12),('https',877,'en','node_search',22),('https',879,'en','node_search',22),('https',880,'en','node_search',11),('https',883,'en','node_search',11),('https',886,'en','node_search',23),('https',888,'en','node_search',2),('https',892,'en','node_search',2),('https',893,'en','node_search',2),('https',898,'en','node_search',4),('https',901,'en','node_search',2),('https',922,'en','node_search',2),('https',928,'en','node_search',33),('https',933,'en','node_search',12),('https',934,'en','node_search',12),('https',935,'en','node_search',44),('https',936,'en','node_search',22),('https',938,'en','node_search',12),('https',939,'en','node_search',12),('https',942,'en','node_search',22),('https',943,'en','node_search',22),('https',949,'en','node_search',22),('https',951,'en','node_search',11),('https',955,'en','node_search',22),('https',958,'en','node_search',33),('https',960,'en','node_search',22),('https',961,'en','node_search',12),('https',965,'en','node_search',11),('https',967,'en','node_search',22),('https',971,'en','node_search',11.9931),('https',972,'en','node_search',22),('https',974,'en','node_search',34),('https',979,'en','node_search',22),('https',980,'en','node_search',2),('https',981,'en','node_search',2),('https',983,'en','node_search',11),('https',985,'en','node_search',12),('https',986,'en','node_search',11),('https',987,'en','node_search',22),('https',988,'en','node_search',22),('https',990,'en','node_search',11),('https',992,'en','node_search',23),('https',994,'en','node_search',12),('https',996,'en','node_search',22),('https',1010,'en','node_search',22),('https',1016,'en','node_search',23),('https',1033,'en','node_search',11),('https',1038,'en','node_search',22),('https',1039,'en','node_search',25.559),('https',1041,'en','node_search',22),('https',1042,'en','node_search',11),('https',1047,'en','node_search',22),('https',1049,'en','node_search',12),('https',1051,'en','node_search',22),('https',1055,'en','node_search',12),('https',1061,'en','node_search',22),('https',1067,'en','node_search',22),('https',1077,'en','node_search',1.8894),('https',1080,'en','node_search',1.96498),('https',1081,'en','node_search',2),('https',1087,'en','node_search',2),('https',1089,'en','node_search',7.00868),('https',1111,'en','node_search',22),('https',1113,'en','node_search',11),('https',1117,'en','node_search',22),('https',1122,'en','node_search',23),('https',1124,'en','node_search',11),('https',1128,'en','node_search',22),('https',1129,'en','node_search',33),('https',1130,'en','node_search',2),('https',1133,'en','node_search',22),('https',1134,'en','node_search',44),('https',1135,'en','node_search',22),('https',1136,'en','node_search',23),('https',1148,'en','node_search',34),('https',1152,'en','node_search',18.3072),('https',1153,'en','node_search',12),('https',1156,'en','node_search',12),('https',1161,'en','node_search',11.9458),('https',1165,'en','node_search',12),('https',1166,'en','node_search',22),('https',1167,'en','node_search',11),('https',1180,'en','node_search',11),('https',1189,'en','node_search',14),('https',1192,'en','node_search',11),('https',1201,'en','node_search',12),('https',1203,'en','node_search',22),('https',1204,'en','node_search',23),('https',1205,'en','node_search',22),('https',1207,'en','node_search',23),('https',1208,'en','node_search',22),('https',1211,'en','node_search',4),('https',1214,'en','node_search',66),('https',1221,'en','node_search',22),('https',1225,'en','node_search',22),('https',1226,'en','node_search',11),('https',1230,'en','node_search',11),('https',1231,'en','node_search',1.85135),('https',1232,'en','node_search',1.12368),('https',1234,'en','node_search',12),('https',1235,'en','node_search',22),('https',1239,'en','node_search',22),('https',1240,'en','node_search',2),('https',1241,'en','node_search',11),('https',1243,'en','node_search',12),('https',1244,'en','node_search',11),('https',1248,'en','node_search',22),('https',1259,'en','node_search',12),('https',1262,'en','node_search',4),('https',1264,'en','node_search',22),('https',1265,'en','node_search',11),('https',1270,'en','node_search',12),('https',1276,'en','node_search',23),('https',1306,'en','node_search',33),('https',1310,'en','node_search',12),('https',1311,'en','node_search',1.85721),('https',1312,'en','node_search',22),('https',1314,'en','node_search',23),('https',1316,'en','node_search',12),('https',1318,'en','node_search',2),('https',1331,'en','node_search',11),('https',1339,'en','node_search',12),('https',1341,'en','node_search',33),('https',1343,'en','node_search',44),('https',1344,'en','node_search',22),('https',1362,'en','node_search',11),('https',1363,'en','node_search',12),('https',1364,'en','node_search',12),('https',1372,'en','node_search',22),('https',1377,'en','node_search',22),('https',1384,'en','node_search',2),('https',1386,'en','node_search',2),('https',1387,'en','node_search',11),('https',1388,'en','node_search',2),('https',1389,'en','node_search',11),('https',1390,'en','node_search',12),('https',1391,'en','node_search',11),('https',1393,'en','node_search',12),('https',1413,'en','node_search',12),('https',1415,'en','node_search',2),('https',1416,'en','node_search',44),('https',1424,'en','node_search',1.78178),('https',1426,'en','node_search',33),('https',1427,'en','node_search',33),('https',1429,'en','node_search',33),('https',1438,'en','node_search',4),('https',1442,'en','node_search',22),('https',1446,'en','node_search',22),('https',1455,'en','node_search',11),('https',1459,'en','node_search',4),('https',1462,'en','node_search',1.44873),('https',1464,'en','node_search',22),('https',1476,'en','node_search',22),('https',1518,'en','node_search',2),('https',1522,'en','node_search',11),('https',1527,'en','node_search',2),('https',1551,'en','node_search',5.08675),('https',1552,'en','node_search',6.97619),('https',1555,'en','node_search',1.41381),('https',1572,'en','node_search',4),('https',1573,'en','node_search',1.23011),('https',1574,'en','node_search',2),('https',1597,'en','node_search',11),('https',1610,'en','node_search',22),('https',1615,'en','node_search',22),('https',1628,'en','node_search',1),('https',1630,'en','node_search',34),('https',1631,'en','node_search',22),('https',1633,'en','node_search',22),('https',1634,'en','node_search',11),('https',1635,'en','node_search',11),('https',1636,'en','node_search',4),('https',1640,'en','node_search',11),('https',1641,'en','node_search',11),('https',1686,'en','node_search',22),('https',1687,'en','node_search',22),('https',1691,'en','node_search',11),('https',1692,'en','node_search',11),('https',1693,'en','node_search',11),('https',1695,'en','node_search',34),('https',1696,'en','node_search',22),('https',1697,'en','node_search',11),('https',1698,'en','node_search',11),('https',1709,'en','node_search',2),('https',1717,'en','node_search',1),('https',1730,'en','node_search',22),('https',1732,'en','node_search',22),('https',1734,'en','node_search',11),('https',1735,'en','node_search',22),('https',1737,'en','node_search',22),('https',1739,'en','node_search',11),('https',1741,'en','node_search',22),('https',1743,'en','node_search',22),('https',1745,'en','node_search',11),('https',1749,'en','node_search',22),('https',1760,'en','node_search',11),('https',1762,'en','node_search',1.34553),('https',1764,'en','node_search',22),('https',1768,'en','node_search',2),('https',1769,'en','node_search',2),('https',1774,'en','node_search',12),('https',1775,'en','node_search',12),('https',1776,'en','node_search',33),('https',1778,'en','node_search',22),('https',1782,'en','node_search',22),('https',1789,'en','node_search',22),('https',1792,'en','node_search',2),('https',1795,'en','node_search',22),('https',1798,'en','node_search',11),('https',1804,'en','node_search',22),('https',1806,'en','node_search',22),('https',1807,'en','node_search',2),('https',1808,'en','node_search',11),('https',1815,'en','node_search',22),('https',1817,'en','node_search',33.4294),('https',1819,'en','node_search',11),('https',1820,'en','node_search',22),('https',1821,'en','node_search',22),('https',1828,'en','node_search',11),('https',1829,'en','node_search',11),('https',1833,'en','node_search',23),('https',1837,'en','node_search',22),('https',1838,'en','node_search',22),('https',1843,'en','node_search',5.01003),('https',1844,'en','node_search',1.75707),('https',1845,'en','node_search',2),('https',1847,'en','node_search',22),('https',1852,'en','node_search',2),('https',1853,'en','node_search',2),('https',1857,'en','node_search',22),('https',1874,'en','node_search',11),('https',1882,'en','node_search',11),('https',1886,'en','node_search',1),('https',1894,'en','node_search',44),('https',1896,'en','node_search',11),('https',1898,'en','node_search',2),('https',1901,'en','node_search',23),('https',1902,'en','node_search',11),('https',1924,'en','node_search',2),('https',1925,'en','node_search',34),('https',1927,'en','node_search',12),('https',1939,'en','node_search',2),('https',1943,'en','node_search',44),('https',1950,'en','node_search',1.72066),('https',1960,'en','node_search',11),('https',1967,'en','node_search',10),('https',1971,'en','node_search',33),('https',1973,'en','node_search',2),('https',1976,'en','node_search',44),('https',1980,'en','node_search',11),('https',1981,'en','node_search',22),('https',1983,'en','node_search',33),('https',1984,'en','node_search',1.54858),('https',1985,'en','node_search',2),('https',1989,'en','node_search',11),('https',1990,'en','node_search',8),('https',1991,'en','node_search',33),('https',2002,'en','node_search',2),('https',2003,'en','node_search',2),('https',2004,'en','node_search',2),('https',2005,'en','node_search',2),('https',2006,'en','node_search',2),('https',2007,'en','node_search',2),('https',2008,'en','node_search',2),('https',2012,'en','node_search',22),('https',2031,'en','node_search',22),('https',2035,'en','node_search',2),('https',2040,'en','node_search',11),('https',2058,'en','node_search',3.86941),('https',2060,'en','node_search',1.76995),('https',2061,'en','node_search',2),('https',2069,'en','node_search',8),('https',2074,'en','node_search',34),('https',2077,'en','node_search',23),('https',2079,'en','node_search',2),('https',2080,'en','node_search',11),('https',2087,'en','node_search',22),('https',2096,'en','node_search',22),('https',2100,'en','node_search',8),('https',2101,'en','node_search',4),('https',2105,'en','node_search',42.5132),('https',2112,'en','node_search',2),('https',2114,'en','node_search',11),('https',2120,'en','node_search',11),('https',2121,'en','node_search',44),('https',2122,'en','node_search',11),('https',2134,'en','node_search',33),('hub',740,'en','node_search',1),('hub',1954,'en','node_search',1),('hub',2065,'en','node_search',1.85135),('hubspot',1139,'en','node_search',27),('hubspot',1745,'en','node_search',11),('hubspot',1957,'en','node_search',1),('hubspot',1959,'en','node_search',1),('hubspot',2125,'en','node_search',1),('hubspot',2131,'en','node_search',1),('huddle',1198,'en','node_search',2),('huddle01',913,'en','node_search',2),('huge',432,'en','node_search',1.94583),('huge',770,'en','node_search',8.32348),('huge',1068,'en','node_search',1.43059),('huge',1127,'en','node_search',4),('huge',1684,'en','node_search',1.79212),('huge',1731,'en','node_search',1.6918),('huge',2086,'en','node_search',2),('hum',2051,'en','node_search',1.70583),('human',568,'en','node_search',2),('human',1194,'en','node_search',1.10669),('human',1325,'en','node_search',2),('humanity',2042,'en','node_search',1.95723),('humans',773,'en','node_search',0.662985),('humans',1194,'en','node_search',1.11096),('humility',1894,'en','node_search',1),('humira',773,'en','node_search',0.866793),('humitapp',868,'en','node_search',1),('hummit',1918,'en','node_search',1),('hund',1068,'en','node_search',1.5638),('hund',1069,'en','node_search',1.57726),('hundreds',551,'en','node_search',1.62913),('hungry',1768,'en','node_search',2),('hunt',1551,'en','node_search',3.45535),('hunt',1552,'en','node_search',5.10866),('huobi',1713,'en','node_search',1),('hurt',1256,'en','node_search',9.46164),('hurt',1836,'en','node_search',0.849419),('hurting',669,'en','node_search',0.738408),('husband',1194,'en','node_search',1.06355),('hustle',1233,'en','node_search',1.8861),('hustle',1426,'en','node_search',0.997306),('hustlers',1426,'en','node_search',1),('hwigxttaiykxpcb92bica',1882,'en','node_search',11),('hwmx9jdaq9',326,'en','node_search',11),('hxzgt',1366,'en','node_search',9.90044),('hxzgt',1367,'en','node_search',1.5914),('hxzgt',1368,'en','node_search',1),('hybrid',1190,'en','node_search',2),('hyderabad',642,'en','node_search',0.604732),('hyderabad',818,'en','node_search',1.10071),('hyderabad',852,'en','node_search',1.10676),('hyderabad',907,'en','node_search',1.3144),('hyderabad',1480,'en','node_search',0.676032),('hyderabad',1842,'en','node_search',2),('hydrated',705,'en','node_search',0.621888),('hydrated',772,'en','node_search',0.554747),('hydrated',908,'en','node_search',1.29853),('hydrated',1258,'en','node_search',0.575885),('hydrated',1367,'en','node_search',1.19013),('hydrated',1421,'en','node_search',1.19602),('hydrochloride',723,'en','node_search',1.5573),('hydrochloride',724,'en','node_search',9.41668),('hydrochloride',725,'en','node_search',1),('hydrochloride',1358,'en','node_search',1.49485),('hydrochlorothiazide',726,'en','node_search',2),('hydrocodone',1477,'en','node_search',1.635),('hydrocodone',1478,'en','node_search',10.2414),('hydrocodone',1479,'en','node_search',1),('hydrocortisone',918,'en','node_search',1),('hype',258,'en','node_search',0.96498),('hype',259,'en','node_search',0.961087),('hype',275,'en','node_search',0.961087),('hype',276,'en','node_search',0.96498),('hype',301,'en','node_search',0.957226),('hype',394,'en','node_search',0.957226),('hype',417,'en','node_search',0.953396),('hype',444,'en','node_search',0.961087),('hype',445,'en','node_search',0.961087),('hype',446,'en','node_search',0.961087),('hype',458,'en','node_search',0.96498),('hype',541,'en','node_search',0.96498),('hype',657,'en','node_search',0.961087),('hype',854,'en','node_search',1.43383),('hype',1039,'en','node_search',0.96498),('hype',1159,'en','node_search',0.957226),('hype',1366,'en','node_search',9.85004),('hype',1425,'en','node_search',0.96498),('hype',1439,'en','node_search',0.961087),('hype',1494,'en','node_search',1.54329),('hype',1570,'en','node_search',0.96498),('hyped',1984,'en','node_search',1.46612),('hypefury',1965,'en','node_search',1),('hyperactive',972,'en','node_search',27),('hyperfyre',1101,'en','node_search',27),('hyperlink',643,'en','node_search',0.60322),('hyperlink',644,'en','node_search',3.09505),('hyperlink',1477,'en','node_search',1.34711),('hyperlinking',644,'en','node_search',15.9717),('hypertension',1489,'en','node_search',3.16286),('hypertension',1490,'en','node_search',3.1799),('hypertension',1491,'en','node_search',3.14903),('hyphen',2019,'en','node_search',1),('hyrverse',1312,'en','node_search',27),('hyrverse',1313,'en','node_search',11),('hysvynwp6b',2031,'en','node_search',11),('hytrin',1070,'en','node_search',141.984),('hytrin',1152,'en','node_search',72.6978),('hyung',1818,'en','node_search',1),('hyung',1831,'en','node_search',1),('hyzaar',726,'en','node_search',127.516),('i2rap',1366,'en','node_search',9.90044),('i2rap',1367,'en','node_search',1.5914),('i2rap',1368,'en','node_search',1),('iambhavyamehta',416,'en','node_search',1),('ian',619,'en','node_search',27),('ian',620,'en','node_search',27),('ice',728,'en','node_search',0.774192),('ice',908,'en','node_search',1.23876),('ico',744,'en','node_search',2),('iconium',1429,'en','node_search',28),('iconiumit',1429,'en','node_search',22),('iconiumv',1429,'en','node_search',11),('icons',1415,'en','node_search',2),('iconsgate',1705,'en','node_search',1),('icpt',641,'en','node_search',1.04608),('icpt',1069,'en','node_search',1.15729),('icpt',1070,'en','node_search',1.15453),('icpt',1152,'en','node_search',0.567769),('icpt',1477,'en','node_search',1.27337),('icpt',1480,'en','node_search',0.949597),('ics',1216,'en','node_search',4),('idaho',770,'en','node_search',8.46891),('idaho',771,'en','node_search',1.57864),('idaho',772,'en','node_search',1),('idaho',773,'en','node_search',2),('idaho',1301,'en','node_search',8.80894),('idaho',1302,'en','node_search',1.59285),('idaho',1303,'en','node_search',1),('idea',483,'en','node_search',1),('idea',490,'en','node_search',2),('idea',549,'en','node_search',1.99315),('idea',570,'en','node_search',1),('idea',668,'en','node_search',0.810915),('idea',718,'en','node_search',2),('idea',733,'en','node_search',1),('idea',799,'en','node_search',1),('idea',863,'en','node_search',2),('idea',888,'en','node_search',2),('idea',926,'en','node_search',2),('idea',945,'en','node_search',2),('idea',957,'en','node_search',2),('idea',994,'en','node_search',1),('idea',1001,'en','node_search',2),('idea',1031,'en','node_search',2),('idea',1080,'en','node_search',1.94991),('idea',1083,'en','node_search',1.30301),('idea',1084,'en','node_search',1.43537),('idea',1095,'en','node_search',3.06322),('idea',1119,'en','node_search',2),('idea',1141,'en','node_search',4),('idea',1175,'en','node_search',2),('idea',1231,'en','node_search',1.715),('idea',1246,'en','node_search',0.945829),('idea',1247,'en','node_search',0.771698),('idea',1369,'en','node_search',0.927431),('idea',1378,'en','node_search',2),('idea',1393,'en','node_search',1),('idea',1426,'en','node_search',1),('idea',1595,'en','node_search',2),('idea',1628,'en','node_search',1),('idea',1684,'en','node_search',3.4479),('idea',1689,'en','node_search',2),('idea',1695,'en','node_search',1),('idea',1781,'en','node_search',1),('idea',1869,'en','node_search',1),('idea',1926,'en','node_search',2),('idea',1941,'en','node_search',1.96109),('idea',1949,'en','node_search',2),('ideal',258,'en','node_search',0.845322),('ideal',259,'en','node_search',0.842342),('ideal',275,'en','node_search',0.842342),('ideal',276,'en','node_search',0.845322),('ideal',301,'en','node_search',0.839384),('ideal',394,'en','node_search',0.839384),('ideal',417,'en','node_search',0.836446),('ideal',444,'en','node_search',0.842342),('ideal',445,'en','node_search',0.842342),('ideal',446,'en','node_search',0.842342),('ideal',458,'en','node_search',0.845322),('ideal',541,'en','node_search',0.845322),('ideal',657,'en','node_search',0.842342),('ideal',665,'en','node_search',2),('ideal',669,'en','node_search',0.62674),('ideal',717,'en','node_search',0.687638),('ideal',724,'en','node_search',9.2995),('ideal',726,'en','node_search',0.810915),('ideal',1039,'en','node_search',0.845322),('ideal',1159,'en','node_search',0.839384),('ideal',1425,'en','node_search',0.845322),('ideal',1439,'en','node_search',0.842342),('ideal',1494,'en','node_search',1.42083),('ideal',1570,'en','node_search',0.845322),('ideally',1121,'en','node_search',2),('ideally',2058,'en','node_search',1.9347),('ideas',543,'en','node_search',16),('ideas',650,'en','node_search',27),('ideas',745,'en','node_search',2),('ideas',836,'en','node_search',2),('ideas',1429,'en','node_search',1),('ideas',1573,'en','node_search',2.89129),('ideas',1917,'en','node_search',2),('ideas',1944,'en','node_search',2),('ideas',2059,'en','node_search',5.78229),('ideas',2060,'en','node_search',1.86366),('ideate',1762,'en','node_search',1.38246),('ideated',2059,'en','node_search',3.85486),('iden',537,'en','node_search',11),('identical',772,'en','node_search',0.707906),('identical',1368,'en','node_search',0.638366),('identifiable',644,'en','node_search',2.1299),('identification',644,'en','node_search',0.547528),('identification',1084,'en','node_search',1.51448),('identification',1381,'en','node_search',2),('identification',1479,'en','node_search',0.961087),('identified',644,'en','node_search',0.619261),('identified',698,'en','node_search',1.8249),('identified',700,'en','node_search',1.97286),('identified',954,'en','node_search',2),('identified',959,'en','node_search',1.96498),('identified',1083,'en','node_search',1.1737),('identified',1236,'en','node_search',4),('identifier',644,'en','node_search',0.567616),('identifiers',644,'en','node_search',1.14372),('identify',644,'en','node_search',0.592097),('identify',714,'en','node_search',1.16815),('identify',724,'en','node_search',9.0184),('identify',879,'en','node_search',0.938382),('identify',902,'en','node_search',1.20922),('identify',1233,'en','node_search',1.8861),('identify',1368,'en','node_search',0.942091),('identify',1762,'en','node_search',1.53449),('identify',1933,'en','node_search',4),('identifying',1421,'en','node_search',1.23779),('identifying',1984,'en','node_search',1.49824),('identity',644,'en','node_search',0.490366),('identity',987,'en','node_search',11),('identity',1180,'en','node_search',11),('identity',1431,'en','node_search',2),('identity',1446,'en','node_search',11),('identity',1624,'en','node_search',2),('identity',1762,'en','node_search',4.69055),('identity',1789,'en','node_search',11),('identity',1873,'en','node_search',2),('identity',1976,'en','node_search',1),('identity',2051,'en','node_search',1.67473),('ido',1987,'en','node_search',2),('ido',2000,'en','node_search',2),('idriss',732,'en','node_search',2),('ids',950,'en','node_search',2),('ids',2052,'en','node_search',2),('ifix',809,'en','node_search',27),('ifl',394,'en','node_search',0.535131),('iframes',644,'en','node_search',13.5124),('igshid',1135,'en','node_search',11),('igtech',95,'en','node_search',27),('iii',1424,'en','node_search',1.78178),('iii',1844,'en','node_search',1.74609),('iim',963,'en','node_search',2),('iit',1445,'en','node_search',4),('iit',1619,'en','node_search',1),('iit',1890,'en','node_search',2),('iit',1954,'en','node_search',1),('illinois',641,'en','node_search',1.44293),('illinois',642,'en','node_search',1),('illnesses',1257,'en','node_search',0.668514),('illustrators',993,'en','node_search',2),('ilyafact',850,'en','node_search',1),('image',715,'en','node_search',9.62815),('image',724,'en','node_search',9.07423),('image',918,'en','node_search',0.676032),('image',1193,'en','node_search',1.29642),('image',1247,'en','node_search',0.681785),('image',1258,'en','node_search',0.657549),('image',1366,'en','node_search',9.57458),('image',1417,'en','node_search',2),('image',1459,'en','node_search',2),('image',1489,'en','node_search',1.24625),('image',1495,'en','node_search',1.28121),('image',1800,'en','node_search',1),('image',1950,'en','node_search',1.49736),('image',2051,'en','node_search',1.42005),('images',668,'en','node_search',0.643484),('images',726,'en','node_search',0.618696),('images',772,'en','node_search',0.582831),('images',853,'en','node_search',1.14105),('images',1080,'en','node_search',1.96498),('images',1095,'en','node_search',1.14402),('images',1307,'en','node_search',2),('images',1731,'en','node_search',2.98624),('images',2059,'en','node_search',1.92743),('imagination',1573,'en','node_search',1.43277),('imagination',1879,'en','node_search',1.98493),('imagine',1490,'en','node_search',1.35426),('imagine',1684,'en','node_search',1.79212),('imda',1947,'en','node_search',2),('imgkit',1918,'en','node_search',1),('imipramine',908,'en','node_search',1.12251),('immediate',526,'en','node_search',2),('immediate',717,'en','node_search',0.797402),('immediate',918,'en','node_search',0.76188),('immediate',1084,'en','node_search',1.45912),('immediately',644,'en','node_search',0.681523),('immediately',1256,'en','node_search',9.58633),('immediately',1931,'en','node_search',2),('immense',1976,'en','node_search',1),('immensive',1079,'en','node_search',2),('immersion',1551,'en','node_search',1.73949),('immunotherapy',773,'en','node_search',0.712106),('immutable',1889,'en','node_search',1),('immutable',2082,'en','node_search',27),('immutable',2083,'en','node_search',38),('immutablex',1573,'en','node_search',3.16286),('immutablex',1908,'en','node_search',4),('immutablex',1909,'en','node_search',2),('immutablex',1983,'en','node_search',11),('immutablex',2067,'en','node_search',2),('immutablex',2094,'en','node_search',1),('imp',200,'en','node_search',2),('imp',202,'en','node_search',2),('imp',203,'en','node_search',2),('impact',483,'en','node_search',1),('impact',644,'en','node_search',0.472162),('impact',715,'en','node_search',9.63801),('impact',833,'en','node_search',2),('impact',1259,'en','node_search',17),('impact',1737,'en','node_search',11),('impact',2066,'en','node_search',2),('impactation',258,'en','node_search',0.740689),('impactation',259,'en','node_search',0.738408),('impactation',275,'en','node_search',0.738408),('impactation',276,'en','node_search',0.740689),('impactation',301,'en','node_search',0.736141),('impactation',394,'en','node_search',0.736141),('impactation',417,'en','node_search',0.733888),('impactation',444,'en','node_search',0.738408),('impactation',445,'en','node_search',0.738408),('impactation',446,'en','node_search',0.738408),('impactation',458,'en','node_search',0.740689),('impactation',541,'en','node_search',0.740689),('impactation',657,'en','node_search',0.738408),('impactation',668,'en','node_search',0.769219),('impactation',723,'en','node_search',1.26941),('impactation',1039,'en','node_search',0.740689),('impactation',1159,'en','node_search',0.736141),('impactation',1246,'en','node_search',0.794753),('impactation',1425,'en','node_search',0.740689),('impactation',1439,'en','node_search',0.738408),('impactation',1494,'en','node_search',1.31406),('impactation',1570,'en','node_search',0.740689),('impartial',1070,'en','node_search',1.47874),('impartial',1152,'en','node_search',0.876337),('impartial',1489,'en','node_search',1.51981),('imperium',1462,'en','node_search',1.43575),('impersonate',1873,'en','node_search',2),('implement',653,'en','node_search',2),('implement',750,'en','node_search',1.89608),('implementation',899,'en','node_search',2),('implementation',900,'en','node_search',2),('implementation',909,'en','node_search',1.99315),('implementation',1227,'en','node_search',1.64177),('implementation',1752,'en','node_search',2),('implementation',1783,'en','node_search',1.7185),('implementation',1908,'en','node_search',2),('implementation',1912,'en','node_search',2),('implementation',1916,'en','node_search',2),('implementation',1997,'en','node_search',2),('implementation',2042,'en','node_search',1.95723),('implementation',2067,'en','node_search',2),('implementation',2068,'en','node_search',1),('implementation',2130,'en','node_search',3.97804),('implemented',945,'en','node_search',1),('implemented',1520,'en','node_search',3.51154),('implemented',1552,'en','node_search',1.77562),('implemented',1595,'en','node_search',1),('implemented',1688,'en','node_search',1.83063),('implemented',1859,'en','node_search',3.7399),('implemented',1917,'en','node_search',2),('implemented',2067,'en','node_search',2),('implementing',698,'en','node_search',1.8249),('implementing',1142,'en','node_search',2),('implementing',1254,'en','node_search',1.98493),('implementing',1783,'en','node_search',1.61123),('implications',1121,'en','node_search',2),('implies',1480,'en','node_search',0.873132),('imply',644,'en','node_search',1.53753),('import',841,'en','node_search',4),('importance',1232,'en','node_search',1.24556),('importance',1619,'en','node_search',1),('importance',1848,'en','node_search',2),('important',643,'en','node_search',0.695602),('important',644,'en','node_search',0.50538),('important',667,'en','node_search',9.11479),('important',668,'en','node_search',0.729424),('important',714,'en','node_search',1.2222),('important',715,'en','node_search',9.83714),('important',725,'en','node_search',0.716357),('important',726,'en','node_search',0.664818),('important',728,'en','node_search',1.35238),('important',770,'en','node_search',8.17003),('important',773,'en','node_search',0.625114),('important',853,'en','node_search',1.31402),('important',917,'en','node_search',0.722831),('important',944,'en','node_search',1.91323),('important',1068,'en','node_search',1.45987),('important',1085,'en','node_search',2),('important',1095,'en','node_search',1.06912),('important',1127,'en','node_search',2),('important',1144,'en','node_search',2),('important',1194,'en','node_search',1.52245),('important',1246,'en','node_search',0.749958),('important',1303,'en','node_search',1.61843),('important',1359,'en','node_search',1.29214),('important',1369,'en','node_search',0.873132),('important',1420,'en','node_search',1.57138),('important',1462,'en','node_search',1.63485),('important',1477,'en','node_search',1.42451),('important',1527,'en','node_search',4),('important',1528,'en','node_search',2),('important',1762,'en','node_search',1.63491),('important',1835,'en','node_search',3.98168),('important',1836,'en','node_search',1.69048),('important',1839,'en','node_search',1.98902),('important',2063,'en','node_search',2),('importantly',258,'en','node_search',0.833529),('importantly',259,'en','node_search',0.830633),('importantly',275,'en','node_search',0.830633),('importantly',276,'en','node_search',0.833529),('importantly',301,'en','node_search',0.827757),('importantly',394,'en','node_search',0.827757),('importantly',417,'en','node_search',0.824901),('importantly',444,'en','node_search',0.830633),('importantly',445,'en','node_search',0.830633),('importantly',446,'en','node_search',0.830633),('importantly',458,'en','node_search',0.833529),('importantly',541,'en','node_search',0.833529),('importantly',657,'en','node_search',0.830633),('importantly',726,'en','node_search',0.802752),('importantly',772,'en','node_search',0.774192),('importantly',1039,'en','node_search',0.833529),('importantly',1159,'en','node_search',0.827757),('importantly',1369,'en','node_search',0.866793),('importantly',1425,'en','node_search',0.833529),('importantly',1439,'en','node_search',0.830633),('importantly',1491,'en','node_search',1.33158),('importantly',1494,'en','node_search',1.40878),('importantly',1570,'en','node_search',0.833529),('importantly',1772,'en','node_search',1.93105),('importantly',1835,'en','node_search',1.95048),('importantly',1836,'en','node_search',0.805455),('impossible',551,'en','node_search',1.61144),('impossible',1984,'en','node_search',1.43885),('impowery',93,'en','node_search',27),('impoweryworld',1207,'en','node_search',11),('impression',549,'en','node_search',1.99315),('impressions',970,'en','node_search',1.93838),('impressions',1233,'en','node_search',1.8861),('impressive',1965,'en','node_search',1),('improbable',2080,'en','node_search',11),('improve',257,'en','node_search',19),('improve',277,'en','node_search',19),('improve',278,'en','node_search',19),('improve',298,'en','node_search',19),('improve',299,'en','node_search',19),('improve',644,'en','node_search',2.85103),('improve',904,'en','node_search',2),('improve',913,'en','node_search',2),('improve',945,'en','node_search',0.920273),('improve',1068,'en','node_search',1.14106),('improve',1173,'en','node_search',2),('improve',1188,'en','node_search',2),('improve',1359,'en','node_search',1.18476),('improve',1415,'en','node_search',2),('improve',1478,'en','node_search',9.88835),('improve',1479,'en','node_search',0.63333),('improve',1573,'en','node_search',1.17428),('improve',1595,'en','node_search',0.842342),('improve',1731,'en','node_search',1.73841),('improve',1785,'en','node_search',2),('improve',1832,'en','node_search',2),('improve',1843,'en','node_search',1.55526),('improve',1892,'en','node_search',2),('improve',2086,'en','node_search',2),('improve',2128,'en','node_search',2),('improved',863,'en','node_search',2),('improved',1080,'en','node_search',1.96498),('improved',1172,'en','node_search',1.51062),('improved',1408,'en','node_search',2),('improved',1415,'en','node_search',2),('improved',1492,'en','node_search',2),('improved',1688,'en','node_search',3.66127),('improved',1758,'en','node_search',1),('improved',2057,'en','node_search',2),('improvement',258,'en','node_search',1),('improvement',259,'en','node_search',1),('improvement',275,'en','node_search',1),('improvement',276,'en','node_search',1),('improvement',301,'en','node_search',1),('improvement',394,'en','node_search',1),('improvement',417,'en','node_search',1),('improvement',444,'en','node_search',1),('improvement',445,'en','node_search',1),('improvement',446,'en','node_search',1),('improvement',458,'en','node_search',1),('improvement',541,'en','node_search',1),('improvement',641,'en','node_search',1.21875),('improvement',657,'en','node_search',1),('improvement',818,'en','node_search',1.27459),('improvement',918,'en','node_search',0.742984),('improvement',957,'en','node_search',2),('improvement',1039,'en','node_search',1),('improvement',1159,'en','node_search',1),('improvement',1368,'en','node_search',0.810915),('improvement',1409,'en','node_search',2),('improvement',1425,'en','node_search',1),('improvement',1439,'en','node_search',1),('improvement',1493,'en','node_search',1.58995),('improvement',1494,'en','node_search',1.56644),('improvement',1495,'en','node_search',1.37186),('improvement',1570,'en','node_search',1),('improvement',1794,'en','node_search',2),('improvement',2021,'en','node_search',2),('improvements',1188,'en','node_search',2),('improvements',1238,'en','node_search',3.59097),('improvements',1417,'en','node_search',2),('improvements',1492,'en','node_search',2),('improvements',1574,'en','node_search',2),('improvements',1759,'en','node_search',2),('improvements',1794,'en','node_search',4),('improvements',1891,'en','node_search',2),('improving',577,'en','node_search',2),('improving',1279,'en','node_search',1.75946),('improving',1307,'en','node_search',2),('improving',1388,'en','node_search',2),('improving',1538,'en','node_search',2),('improving',1574,'en','node_search',4),('improving',1844,'en','node_search',1.75707),('improving',1942,'en','node_search',1.79475),('inaccurate',644,'en','node_search',0.495085),('inai',1589,'en','node_search',27),('inapp',2086,'en','node_search',2),('inappropriate',642,'en','node_search',0.754681),('inappropriate',644,'en','node_search',0.911929),('inappropriate',705,'en','node_search',0.822065),('inappropriate',771,'en','node_search',1.3454),('inappropriate',818,'en','node_search',1.28867),('inappropriate',1493,'en','node_search',1.3954),('inappropriate',1495,'en','node_search',1.38556),('inbound',1731,'en','node_search',1.56331),('inbounds',1731,'en','node_search',1.51764),('inbuilt',1045,'en','node_search',2),('inc',305,'en','node_search',27),('inc',1255,'en','node_search',1.50929),('inc',1257,'en','node_search',0.617112),('inc42com',2002,'en','node_search',2),('incandescent',1495,'en','node_search',1.15619),('incentive',550,'en','node_search',2),('incentive',1884,'en','node_search',1),('incentives',564,'en','node_search',15),('incentives',719,'en','node_search',4),('incentives',739,'en','node_search',15),('incentives',819,'en','node_search',15),('incentives',886,'en','node_search',15),('incentives',933,'en','node_search',15),('incentives',961,'en','node_search',15),('incentives',1016,'en','node_search',15),('incentives',1156,'en','node_search',15),('incentives',1204,'en','node_search',15),('incentives',1276,'en','node_search',15),('incentives',1413,'en','node_search',15),('incentives',1528,'en','node_search',2),('incentives',1531,'en','node_search',2),('incentives',1630,'en','node_search',15),('incentives',1901,'en','node_search',15),('incentives',1925,'en','node_search',15),('incentives',1941,'en','node_search',1.94602),('incentives',1953,'en','node_search',1),('incentives',2074,'en','node_search',15),('incentivise',1620,'en','node_search',32),('incentivize',745,'en','node_search',2),('incentivized',534,'en','node_search',1.92743),('incento',479,'en','node_search',27),('incentohq',479,'en','node_search',11),('inception',527,'en','node_search',2),('inception',1720,'en','node_search',2),('inception',1725,'en','node_search',2),('incl',1884,'en','node_search',1),('include',644,'en','node_search',3.04364),('include',669,'en','node_search',0.931053),('include',715,'en','node_search',9.9094),('include',716,'en','node_search',0.66666),('include',773,'en','node_search',2.23179),('include',908,'en','node_search',2.3933),('include',1070,'en','node_search',2.47078),('include',1152,'en','node_search',1.29067),('include',1246,'en','node_search',0.699655),('include',1247,'en','node_search',0.714225),('include',1255,'en','node_search',1.16326),('include',1257,'en','node_search',0.784336),('include',1420,'en','node_search',1.35304),('include',1595,'en','node_search',0.707906),('include',1836,'en','node_search',0.818836),('included',852,'en','node_search',1.12627),('included',1573,'en','node_search',1.58143),('includes',637,'en','node_search',0.923838),('includes',644,'en','node_search',0.483217),('includes',817,'en','node_search',1.00051),('includes',903,'en','node_search',1.4409),('includes',917,'en','node_search',0.889397),('includes',918,'en','node_search',0.674137),('includes',1172,'en','node_search',1.63524),('includes',1255,'en','node_search',1.50929),('includes',1257,'en','node_search',0.705825),('includes',1258,'en','node_search',1.48929),('includes',1326,'en','node_search',2),('includes',1495,'en','node_search',1.27911),('includes',1750,'en','node_search',2),('includes',2104,'en','node_search',2),('including',578,'en','node_search',2),('including',644,'en','node_search',4.66329),('including',667,'en','node_search',8.9978),('including',700,'en','node_search',3.94572),('including',716,'en','node_search',0.997306),('including',726,'en','node_search',0.705825),('including',773,'en','node_search',1),('including',824,'en','node_search',2),('including',908,'en','node_search',1.00613),('including',917,'en','node_search',0.595774),('including',1089,'en','node_search',1.79367),('including',1116,'en','node_search',2),('including',1176,'en','node_search',3.9537),('including',1231,'en','node_search',1.85135),('including',1233,'en','node_search',1.8861),('including',1255,'en','node_search',2.39494),('including',1367,'en','node_search',1.29722),('including',1368,'en','node_search',0.718502),('including',1385,'en','node_search',3.86941),('including',1479,'en','node_search',0.643484),('including',1490,'en','node_search',1.53204),('including',1495,'en','node_search',1.52633),('including',1762,'en','node_search',1.64177),('including',2000,'en','node_search',2),('inclusion',2105,'en','node_search',1.67373),('income',1635,'en','node_search',11),('incoming',1232,'en','node_search',1.48731),('incoming',1269,'en','node_search',2),('incomplete',644,'en','node_search',0.494803),('incon',729,'en','node_search',27),('inconofficial',729,'en','node_search',11),('inconsistent',1342,'en','node_search',2),('inconveniently',1489,'en','node_search',1.40633),('incorporated',431,'en','node_search',2),('incorporated',491,'en','node_search',2),('incorporated',1087,'en','node_search',2),('incorporated',1142,'en','node_search',2),('incorporated',1931,'en','node_search',2),('incorporating',1266,'en','node_search',2),('increase',549,'en','node_search',1.99315),('increase',552,'en','node_search',2),('increase',643,'en','node_search',1),('increase',669,'en','node_search',1),('increase',725,'en','node_search',0.703756),('increase',727,'en','node_search',0.857458),('increase',1069,'en','node_search',2.69406),('increase',1084,'en','node_search',1.55056),('increase',1150,'en','node_search',2),('increase',1194,'en','node_search',2.72341),('increase',1240,'en','node_search',2),('increase',1257,'en','node_search',0.653974),('increase',1369,'en','node_search',0.653974),('increase',1421,'en','node_search',1.23099),('increase',1462,'en','node_search',3.29288),('increase',1491,'en','node_search',1.2563),('increase',1493,'en','node_search',2.76786),('increase',1551,'en','node_search',1.77828),('increase',1555,'en','node_search',1.59442),('increase',1574,'en','node_search',2),('increase',1705,'en','node_search',1),('increase',1759,'en','node_search',2),('increase',1762,'en','node_search',1.29046),('increase',1938,'en','node_search',2),('increased',908,'en','node_search',1.09302),('increased',1227,'en','node_search',1.45268),('increased',1419,'en','node_search',1.93105),('increased',1424,'en','node_search',1.78178),('increased',1942,'en','node_search',1.77563),('increases',641,'en','node_search',1.09224),('increases',714,'en','node_search',1.21165),('increases',1147,'en','node_search',2),('increases',1258,'en','node_search',0.916736),('increasing',642,'en','node_search',0.876337),('increasing',669,'en','node_search',0.733888),('increasing',748,'en','node_search',3.7399),('increasing',944,'en','node_search',1.91323),('increasing',1304,'en','node_search',0.882818),('increasing',1395,'en','node_search',2),('increasing',1462,'en','node_search',1.6112),('increasing',1551,'en','node_search',1.74323),('increasing',1555,'en','node_search',1.62913),('increasing',2019,'en','node_search',1),('increasing',2051,'en','node_search',1.49016),('increasing',2052,'en','node_search',4),('increasing',2098,'en','node_search',2),('increasingly',1555,'en','node_search',1.55002),('incredible',1839,'en','node_search',1.98902),('incredible',1899,'en','node_search',2),('incubated',922,'en','node_search',2),('incubated',1445,'en','node_search',2),('incubated',1982,'en','node_search',2),('incubating',275,'en','node_search',0.521322),('incubation',26,'en','node_search',4),('incubation',28,'en','node_search',4),('incubation',29,'en','node_search',4),('incubation',31,'en','node_search',4),('incubation',41,'en','node_search',4),('incubation',42,'en','node_search',4),('incubation',43,'en','node_search',4),('incubation',44,'en','node_search',4),('incubation',46,'en','node_search',4),('incubation',47,'en','node_search',4),('incubation',48,'en','node_search',4),('incubation',49,'en','node_search',4),('incubation',50,'en','node_search',4),('incubation',51,'en','node_search',4),('incubation',52,'en','node_search',4),('incubation',53,'en','node_search',4),('incubation',54,'en','node_search',4),('incubation',55,'en','node_search',4),('incubation',56,'en','node_search',4),('incubation',58,'en','node_search',4),('incubation',59,'en','node_search',4),('incubation',60,'en','node_search',4),('incubation',68,'en','node_search',4),('incubation',69,'en','node_search',4),('incubation',70,'en','node_search',4),('incubation',73,'en','node_search',4),('incubation',74,'en','node_search',4),('incubation',76,'en','node_search',4),('incubation',78,'en','node_search',4),('incubation',81,'en','node_search',4),('incubation',83,'en','node_search',4),('incubation',84,'en','node_search',4),('incubation',85,'en','node_search',4),('incubation',86,'en','node_search',4),('incubation',88,'en','node_search',4),('incubation',89,'en','node_search',4),('incubation',90,'en','node_search',4),('incubation',92,'en','node_search',4),('incubation',93,'en','node_search',4),('incubation',94,'en','node_search',4),('incubation',95,'en','node_search',4),('incubation',96,'en','node_search',4),('incubation',97,'en','node_search',4),('incubation',99,'en','node_search',4),('incubation',100,'en','node_search',4),('incubation',101,'en','node_search',4),('incubation',104,'en','node_search',4),('incubation',105,'en','node_search',4),('incubation',106,'en','node_search',4),('incubation',107,'en','node_search',4),('incubation',108,'en','node_search',4),('incubation',109,'en','node_search',4),('incubation',111,'en','node_search',4),('incubation',112,'en','node_search',4),('incubation',113,'en','node_search',4),('incubation',116,'en','node_search',4),('incubation',119,'en','node_search',4),('incubation',121,'en','node_search',4),('incubation',122,'en','node_search',4),('incubation',123,'en','node_search',4),('incubation',126,'en','node_search',4),('incubation',127,'en','node_search',4),('incubation',128,'en','node_search',4),('incubation',129,'en','node_search',4),('incubation',132,'en','node_search',4),('incubation',133,'en','node_search',4),('incubation',135,'en','node_search',4),('incubation',154,'en','node_search',4),('incubation',159,'en','node_search',4),('incubation',162,'en','node_search',4),('incubation',169,'en','node_search',4),('incubation',171,'en','node_search',4),('incubation',282,'en','node_search',4),('incubation',284,'en','node_search',4),('incubation',296,'en','node_search',4),('incubation',297,'en','node_search',4),('incubation',303,'en','node_search',4),('incubation',305,'en','node_search',4),('incubation',306,'en','node_search',4),('incubation',307,'en','node_search',4),('incubation',317,'en','node_search',4),('incubation',323,'en','node_search',4),('incubation',325,'en','node_search',4),('incubation',333,'en','node_search',4),('incubation',356,'en','node_search',4),('incubation',369,'en','node_search',4),('incubation',370,'en','node_search',4),('incubation',374,'en','node_search',4),('incubation',388,'en','node_search',4),('incubation',399,'en','node_search',4),('incubation',402,'en','node_search',4),('incubation',403,'en','node_search',4),('incubation',412,'en','node_search',4),('incubation',416,'en','node_search',4),('incubation',418,'en','node_search',4),('incubation',434,'en','node_search',4),('incubation',448,'en','node_search',4),('incubation',473,'en','node_search',4),('incubation',479,'en','node_search',4),('incubation',484,'en','node_search',4),('incubation',509,'en','node_search',4),('incubation',513,'en','node_search',4),('incubation',515,'en','node_search',4),('incubation',517,'en','node_search',4),('incubation',521,'en','node_search',4),('incubation',523,'en','node_search',4),('incubation',528,'en','node_search',4),('incubation',530,'en','node_search',4),('incubation',533,'en','node_search',4),('incubation',537,'en','node_search',4),('incubation',554,'en','node_search',4),('incubation',557,'en','node_search',4),('incubation',561,'en','node_search',4),('incubation',592,'en','node_search',4),('incubation',593,'en','node_search',4),('incubation',599,'en','node_search',4),('incubation',600,'en','node_search',4),('incubation',601,'en','node_search',4),('incubation',616,'en','node_search',4),('incubation',628,'en','node_search',4),('incubation',640,'en','node_search',4),('incubation',649,'en','node_search',3),('incubation',660,'en','node_search',4),('incubation',661,'en','node_search',4),('incubation',697,'en','node_search',4),('incubation',702,'en','node_search',4),('incubation',704,'en','node_search',4),('incubation',721,'en','node_search',4),('incubation',731,'en','node_search',4),('incubation',743,'en','node_search',4),('incubation',754,'en','node_search',4),('incubation',757,'en','node_search',4),('incubation',759,'en','node_search',4),('incubation',764,'en','node_search',4),('incubation',785,'en','node_search',4),('incubation',786,'en','node_search',4),('incubation',790,'en','node_search',4),('incubation',797,'en','node_search',4),('incubation',800,'en','node_search',4),('incubation',804,'en','node_search',4),('incubation',805,'en','node_search',4),('incubation',807,'en','node_search',4),('incubation',808,'en','node_search',4),('incubation',809,'en','node_search',4),('incubation',812,'en','node_search',4),('incubation',813,'en','node_search',4),('incubation',814,'en','node_search',4),('incubation',815,'en','node_search',4),('incubation',830,'en','node_search',4),('incubation',834,'en','node_search',4),('incubation',843,'en','node_search',4),('incubation',844,'en','node_search',4),('incubation',848,'en','node_search',4),('incubation',850,'en','node_search',4),('incubation',851,'en','node_search',4),('incubation',855,'en','node_search',4),('incubation',856,'en','node_search',4),('incubation',858,'en','node_search',4),('incubation',860,'en','node_search',4),('incubation',862,'en','node_search',4),('incubation',865,'en','node_search',4),('incubation',866,'en','node_search',4),('incubation',867,'en','node_search',4),('incubation',871,'en','node_search',3.5709),('incubation',873,'en','node_search',3.55759),('incubation',876,'en','node_search',3.54438),('incubation',881,'en','node_search',4),('incubation',919,'en','node_search',4),('incubation',934,'en','node_search',3.53127),('incubation',938,'en','node_search',3.53127),('incubation',939,'en','node_search',3.54438),('incubation',985,'en','node_search',3.53127),('incubation',1049,'en','node_search',3.59781),('incubation',1055,'en','node_search',3.46717),('incubation',1122,'en','node_search',3.44219),('incubation',1124,'en','node_search',4),('incubation',1153,'en','node_search',3.59781),('incubation',1158,'en','node_search',4),('incubation',1165,'en','node_search',3.61143),('incubation',1201,'en','node_search',3.59781),('incubation',1207,'en','node_search',3.5709),('incubation',1270,'en','node_search',3.61143),('incubation',1279,'en','node_search',1.6326),('incubation',1309,'en','node_search',4),('incubation',1310,'en','node_search',3.5709),('incubation',1314,'en','node_search',3.55759),('incubation',1316,'en','node_search',3.59781),('incubation',1339,'en','node_search',3.59781),('incubation',1363,'en','node_search',3.61143),('incubation',1364,'en','node_search',3.61143),('incubation',1390,'en','node_search',4),('incubation',1486,'en','node_search',4),('incubation',1537,'en','node_search',4),('incubation',1559,'en','node_search',4),('incubation',2006,'en','node_search',2),('incubator',649,'en','node_search',2),('incubator',1683,'en','node_search',2),('incubator',2095,'en','node_search',2),('incubators',574,'en','node_search',2),('incubators',577,'en','node_search',2),('incubators',1788,'en','node_search',2),('incumbent',1306,'en','node_search',1),('incumbents',1426,'en','node_search',0.980874),('incurable',258,'en','node_search',0.689612),('incurable',259,'en','node_search',0.687638),('incurable',275,'en','node_search',0.687638),('incurable',276,'en','node_search',0.689612),('incurable',301,'en','node_search',0.685676),('incurable',394,'en','node_search',0.685676),('incurable',417,'en','node_search',0.683725),('incurable',444,'en','node_search',0.687638),('incurable',445,'en','node_search',0.687638),('incurable',446,'en','node_search',0.687638),('incurable',458,'en','node_search',0.689612),('incurable',541,'en','node_search',0.689612),('incurable',657,'en','node_search',0.687638),('incurable',715,'en','node_search',9.67607),('incurable',716,'en','node_search',0.757065),('incurable',723,'en','node_search',1.22768),('incurable',1039,'en','node_search',0.689612),('incurable',1159,'en','node_search',0.685676),('incurable',1425,'en','node_search',0.689612),('incurable',1439,'en','node_search',0.687638),('incurable',1494,'en','node_search',1.26204),('incurable',1570,'en','node_search',0.689612),('incysion',1271,'en','node_search',27),('indecent',644,'en','node_search',0.871689),('indeed',1095,'en','node_search',1.53161),('indeed',1232,'en','node_search',1.55988),('independent',715,'en','node_search',9.82399),('independent',1194,'en','node_search',1.24966),('independents',2042,'en','node_search',1.95723),('indepth',1232,'en','node_search',1.12765),('inderal',1491,'en','node_search',1.57452),('index',1257,'en','node_search',0.833529),('index',1757,'en','node_search',2),('index',2128,'en','node_search',2),('indexer',1694,'en','node_search',2),('indexers',417,'en','node_search',0.507159),('indexing',1984,'en','node_search',1.63901),('india',110,'en','node_search',11),('india',112,'en','node_search',11),('india',113,'en','node_search',11),('india',121,'en','node_search',11),('india',252,'en','node_search',11),('india',259,'en','node_search',6.20145),('india',321,'en','node_search',11),('india',326,'en','node_search',11),('india',435,'en','node_search',11),('india',469,'en','node_search',11),('india',472,'en','node_search',16.8828),('india',506,'en','node_search',11),('india',509,'en','node_search',11),('india',510,'en','node_search',11),('india',527,'en','node_search',2),('india',543,'en','node_search',0.916736),('india',564,'en','node_search',11),('india',602,'en','node_search',11),('india',628,'en','node_search',11),('india',637,'en','node_search',1),('india',647,'en','node_search',1),('india',648,'en','node_search',1),('india',656,'en','node_search',29),('india',661,'en','node_search',11),('india',663,'en','node_search',22),('india',667,'en','node_search',9.28989),('india',668,'en','node_search',1),('india',669,'en','node_search',0.993146),('india',698,'en','node_search',1.68236),('india',701,'en','node_search',11),('india',712,'en','node_search',11),('india',714,'en','node_search',3.13288),('india',715,'en','node_search',19.8888),('india',716,'en','node_search',2),('india',717,'en','node_search',1),('india',722,'en','node_search',11),('india',723,'en','node_search',3.11461),('india',724,'en','node_search',18.8334),('india',725,'en','node_search',2),('india',742,'en','node_search',11),('india',751,'en','node_search',11),('india',759,'en','node_search',11),('india',763,'en','node_search',2),('india',781,'en','node_search',11),('india',794,'en','node_search',11),('india',795,'en','node_search',11),('india',816,'en','node_search',11),('india',818,'en','node_search',1.53161),('india',819,'en','node_search',11),('india',821,'en','node_search',11),('india',843,'en','node_search',11),('india',852,'en','node_search',1.53632),('india',853,'en','node_search',1.54232),('india',854,'en','node_search',1.54111),('india',859,'en','node_search',11),('india',865,'en','node_search',11),('india',869,'en','node_search',1.94583),('india',874,'en','node_search',11),('india',877,'en','node_search',11),('india',918,'en','node_search',1),('india',933,'en','node_search',11),('india',934,'en','node_search',11),('india',936,'en','node_search',11),('india',938,'en','node_search',11),('india',939,'en','node_search',11),('india',942,'en','node_search',11),('india',943,'en','node_search',11),('india',945,'en','node_search',1),('india',949,'en','node_search',11),('india',951,'en','node_search',11),('india',955,'en','node_search',11),('india',960,'en','node_search',11),('india',961,'en','node_search',11),('india',964,'en','node_search',11),('india',965,'en','node_search',11),('india',967,'en','node_search',11),('india',971,'en','node_search',11),('india',972,'en','node_search',11),('india',974,'en','node_search',11),('india',985,'en','node_search',38),('india',986,'en','node_search',11),('india',987,'en','node_search',11),('india',988,'en','node_search',11),('india',990,'en','node_search',11),('india',991,'en','node_search',11),('india',992,'en','node_search',11),('india',996,'en','node_search',11),('india',1016,'en','node_search',11),('india',1021,'en','node_search',11),('india',1031,'en','node_search',2),('india',1033,'en','node_search',11),('india',1035,'en','node_search',11),('india',1038,'en','node_search',11),('india',1042,'en','node_search',11),('india',1054,'en','node_search',2),('india',1055,'en','node_search',11),('india',1080,'en','node_search',1.96498),('india',1094,'en','node_search',1.84532),('india',1108,'en','node_search',29),('india',1111,'en','node_search',11),('india',1112,'en','node_search',11),('india',1113,'en','node_search',11),('india',1117,'en','node_search',11),('india',1118,'en','node_search',2),('india',1122,'en','node_search',11),('india',1124,'en','node_search',11),('india',1127,'en','node_search',2),('india',1128,'en','node_search',11),('india',1136,'en','node_search',11),('india',1148,'en','node_search',11),('india',1161,'en','node_search',11),('india',1166,'en','node_search',11),('india',1175,'en','node_search',2),('india',1176,'en','node_search',1.97685),('india',1178,'en','node_search',2),('india',1258,'en','node_search',0.997306),('india',1272,'en','node_search',2),('india',1283,'en','node_search',2),('india',1308,'en','node_search',11),('india',1491,'en','node_search',1.57452),('india',1551,'en','node_search',1.7974),('india',1596,'en','node_search',11),('india',1622,'en','node_search',3.7793),('india',1623,'en','node_search',22),('india',1684,'en','node_search',1.79212),('india',1784,'en','node_search',2),('india',1842,'en','node_search',2),('india',1885,'en','node_search',1),('india',1888,'en','node_search',1),('india',1941,'en','node_search',1.96109),('india',1954,'en','node_search',1),('india',1971,'en','node_search',11),('india',1991,'en','node_search',49),('india',2008,'en','node_search',2),('india',2063,'en','node_search',2),('india',2123,'en','node_search',2),('indiadeep',1885,'en','node_search',1),('indian',649,'en','node_search',1),('indian',667,'en','node_search',9.28989),('indian',668,'en','node_search',1),('indian',698,'en','node_search',1.75233),('indian',798,'en','node_search',1.85048),('indian',818,'en','node_search',1.53161),('indian',1175,'en','node_search',2),('indian',1233,'en','node_search',1.8861),('indian',1370,'en','node_search',2),('indian',1836,'en','node_search',0.92771),('indian',2007,'en','node_search',2),('indiana',637,'en','node_search',1),('indiana',723,'en','node_search',1.53415),('indiana',724,'en','node_search',9.41668),('indiana',725,'en','node_search',1),('indiana',817,'en','node_search',1.45081),('indiana',854,'en','node_search',1.47216),('indiana',1358,'en','node_search',1.5638),('indianapolis',726,'en','node_search',1),('indicate',644,'en','node_search',0.563937),('indicates',705,'en','node_search',0.646943),('indicates',714,'en','node_search',1.20312),('indicates',724,'en','node_search',9.0418),('indicates',1367,'en','node_search',1.21651),('indie',432,'en','node_search',1.94583),('indie',2025,'en','node_search',2),('indigenous',773,'en','node_search',0.802752),('indigg',732,'en','node_search',2),('indigg',913,'en','node_search',2),('indinavir',1421,'en','node_search',138.602),('indispensable',641,'en','node_search',1.31384),('indispensable',724,'en','node_search',9.28034),('indispensable',1069,'en','node_search',1.45683),('indistinguishable',1495,'en','node_search',1.15906),('individual',644,'en','node_search',1.81387),('individual',726,'en','node_search',0.652202),('individual',748,'en','node_search',1.86995),('individual',772,'en','node_search',0.718502),('individual',817,'en','node_search',0.982416),('individual',853,'en','node_search',1.17069),('individual',905,'en','node_search',2),('individual',945,'en','node_search',1),('individual',1236,'en','node_search',2),('individual',1913,'en','node_search',2),('individual',1917,'en','node_search',2),('individually',2066,'en','node_search',2),('individuals',643,'en','node_search',0.574516),('individuals',644,'en','node_search',0.953205),('individuals',667,'en','node_search',8.90386),('individuals',669,'en','node_search',0.553478),('individuals',727,'en','node_search',0.641769),('individuals',908,'en','node_search',1.32353),('individuals',974,'en','node_search',1),('individuals',1095,'en','node_search',1.53161),('individuals',1136,'en','node_search',1),('individuals',1148,'en','node_search',1),('individuals',1256,'en','node_search',9.55453),('individuals',1301,'en','node_search',8.38483),('individuals',1358,'en','node_search',1.17005),('individuals',1775,'en','node_search',1),('individuals',1835,'en','node_search',1.7551),('individuals',1836,'en','node_search',0.61241),('indo',1793,'en','node_search',1),('indonesia',1888,'en','node_search',1),('indonesian',1957,'en','node_search',1),('indoor',1194,'en','node_search',1.46827),('industries',945,'en','node_search',0.98493),('industries',1595,'en','node_search',0.892724),('industries',2009,'en','node_search',2),('industry',432,'en','node_search',1.94583),('industry',483,'en','node_search',1),('industry',766,'en','node_search',2),('industry',810,'en','node_search',11),('industry',853,'en','node_search',1.36157),('industry',945,'en','node_search',1),('industry',1127,'en','node_search',2),('industry',1161,'en','node_search',10.572),('industry',1172,'en','node_search',4.5886),('industry',1358,'en','node_search',1.24947),('industry',1366,'en','node_search',9.61045),('industry',1368,'en','node_search',0.707906),('industry',1411,'en','node_search',2),('industry',1419,'en','node_search',1.89214),('industry',1595,'en','node_search',1.63696),('industry',1618,'en','node_search',2),('industry',1719,'en','node_search',2),('industry',1736,'en','node_search',2),('industry',1770,'en','node_search',2),('industry',1772,'en','node_search',5.79316),('industry',1787,'en','node_search',2),('industry',1793,'en','node_search',1),('industry',1801,'en','node_search',1),('industry',1864,'en','node_search',2),('industry',1923,'en','node_search',2),('industry',1928,'en','node_search',1),('industry',1941,'en','node_search',1.96109),('industry',1943,'en','node_search',1),('industry',2042,'en','node_search',1.95723),('industry',2131,'en','node_search',1),('ineffective',773,'en','node_search',0.685676),('inefficiencies',1984,'en','node_search',4.45158),('inequalities',1255,'en','node_search',1.38885),('inery',78,'en','node_search',27),('ineryio',78,'en','node_search',1),('infamous',1551,'en','node_search',1.7974),('infection',1194,'en','node_search',1.09971),('infinity',913,'en','node_search',2),('inflammatory',773,'en','node_search',1),('inflicted',773,'en','node_search',0.60322),('influence',902,'en','node_search',1.23343),('influence',1489,'en','node_search',1.25746),('influenced',818,'en','node_search',1.21533),('influencer',1982,'en','node_search',2),('influencer',2117,'en','node_search',2),('influencers',472,'en','node_search',27.9037),('influencers',543,'en','node_search',28.8789),('influencers',720,'en','node_search',2),('influencers',909,'en','node_search',7.97258),('influencers',1094,'en','node_search',1.7414),('influencers',1885,'en','node_search',1),('influencers',1942,'en','node_search',1.72581),('influencers',2131,'en','node_search',1),('influx',1551,'en','node_search',1.7974),('info',54,'en','node_search',1),('info',446,'en','node_search',0.526987),('info',1258,'en','node_search',0.621888),('info',1417,'en','node_search',2),('info',1887,'en','node_search',1),('inform',644,'en','node_search',2.83261),('inform',944,'en','node_search',1.91323),('inform',1256,'en','node_search',9.58412),('information',642,'en','node_search',0.588512),('information',643,'en','node_search',1.26358),('information',644,'en','node_search',45.7396),('information',667,'en','node_search',26.9825),('information',668,'en','node_search',0.934703),('information',669,'en','node_search',1.36366),('information',706,'en','node_search',0.662985),('information',714,'en','node_search',1.45916),('information',716,'en','node_search',0.961087),('information',717,'en','node_search',0.595774),('information',726,'en','node_search',0.712106),('information',728,'en','node_search',0.736141),('information',748,'en','node_search',1.86995),('information',818,'en','node_search',2.23666),('information',853,'en','node_search',1.31154),('information',854,'en','node_search',1.10622),('information',907,'en','node_search',1.32209),('information',917,'en','node_search',0.635),('information',918,'en','node_search',0.601716),('information',1069,'en','node_search',1.43165),('information',1247,'en','node_search',0.653974),('information',1301,'en','node_search',8.35248),('information',1343,'en','node_search',1),('information',1358,'en','node_search',1.18569),('information',1359,'en','node_search',1.2218),('information',1368,'en','node_search',1.45125),('information',1369,'en','node_search',1.82335),('information',1415,'en','node_search',2),('information',1420,'en','node_search',3.20441),('information',1421,'en','node_search',1.28195),('information',1422,'en','node_search',2),('information',1477,'en','node_search',1.635),('information',1489,'en','node_search',1.1772),('information',1573,'en','node_search',1.2354),('information',1835,'en','node_search',1.95602),('information',1836,'en','node_search',0.810915),('information',1869,'en','node_search',1),('information',1930,'en','node_search',1),('information',1938,'en','node_search',2),('information',1950,'en','node_search',1.72066),('information',2019,'en','node_search',1),('informative',1421,'en','node_search',1.42494),('informed',258,'en','node_search',0.749958),('informed',259,'en','node_search',0.747619),('informed',275,'en','node_search',0.747619),('informed',276,'en','node_search',0.749958),('informed',301,'en','node_search',0.745294),('informed',394,'en','node_search',0.745294),('informed',417,'en','node_search',0.742984),('informed',444,'en','node_search',0.747619),('informed',445,'en','node_search',0.747619),('informed',446,'en','node_search',0.747619),('informed',458,'en','node_search',0.749958),('informed',541,'en','node_search',0.749958),('informed',644,'en','node_search',0.497656),('informed',657,'en','node_search',0.747619),('informed',715,'en','node_search',9.59136),('informed',723,'en','node_search',1.37098),('informed',903,'en','node_search',1.46049),('informed',1039,'en','node_search',0.749958),('informed',1095,'en','node_search',2.47851),('informed',1159,'en','node_search',0.745294),('informed',1246,'en','node_search',0.808176),('informed',1421,'en','node_search',1.44263),('informed',1425,'en','node_search',0.749958),('informed',1439,'en','node_search',0.747619),('informed',1494,'en','node_search',1.3235),('informed',1570,'en','node_search',0.749958),('infra',258,'en','node_search',1.02298),('infra',259,'en','node_search',6.10222),('infra',301,'en','node_search',0.51578),('infra',302,'en','node_search',12),('infra',394,'en','node_search',6.17299),('infra',417,'en','node_search',6.6115),('infra',458,'en','node_search',6.72662),('infra',472,'en','node_search',10.7454),('infra',509,'en','node_search',11),('infra',528,'en','node_search',11),('infra',543,'en','node_search',11.0421),('infra',600,'en','node_search',11),('infra',653,'en','node_search',2),('infra',712,'en','node_search',11),('infra',730,'en','node_search',11),('infra',847,'en','node_search',2),('infra',930,'en','node_search',2),('infra',974,'en','node_search',15),('infra',1136,'en','node_search',15),('infra',1148,'en','node_search',15),('infra',1211,'en','node_search',2),('infra',1217,'en','node_search',2),('infra',1390,'en','node_search',1),('infra',1424,'en','node_search',1.59545),('infra',1431,'en','node_search',2),('infra',1530,'en','node_search',6),('infra',1775,'en','node_search',15),('infra',1844,'en','node_search',1.75707),('infra',1914,'en','node_search',2),('infra',1915,'en','node_search',4),('infra',1916,'en','node_search',2),('infra',1927,'en','node_search',1),('infra',1953,'en','node_search',1),('infra',2066,'en','node_search',2),('infrastructure',301,'en','node_search',6.13033),('infrastructure',542,'en','node_search',2),('infrastructure',593,'en','node_search',11),('infrastructure',602,'en','node_search',11),('infrastructure',644,'en','node_search',0.613138),('infrastructure',781,'en','node_search',11),('infrastructure',794,'en','node_search',11),('infrastructure',796,'en','node_search',11),('infrastructure',875,'en','node_search',11),('infrastructure',881,'en','node_search',11),('infrastructure',935,'en','node_search',11),('infrastructure',943,'en','node_search',22),('infrastructure',972,'en','node_search',11),('infrastructure',983,'en','node_search',11),('infrastructure',987,'en','node_search',11),('infrastructure',988,'en','node_search',22),('infrastructure',990,'en','node_search',33),('infrastructure',991,'en','node_search',11),('infrastructure',1030,'en','node_search',1),('infrastructure',1033,'en','node_search',22),('infrastructure',1039,'en','node_search',0.476356),('infrastructure',1124,'en','node_search',11),('infrastructure',1134,'en','node_search',11),('infrastructure',1138,'en','node_search',11),('infrastructure',1172,'en','node_search',2.92303),('infrastructure',1204,'en','node_search',11),('infrastructure',1211,'en','node_search',2),('infrastructure',1224,'en','node_search',2),('infrastructure',1230,'en','node_search',11),('infrastructure',1235,'en','node_search',22),('infrastructure',1276,'en','node_search',11),('infrastructure',1306,'en','node_search',1),('infrastructure',1324,'en','node_search',11),('infrastructure',1356,'en','node_search',11),('infrastructure',1362,'en','node_search',11),('infrastructure',1372,'en','node_search',11),('infrastructure',1416,'en','node_search',13),('infrastructure',1424,'en','node_search',3.37782),('infrastructure',1426,'en','node_search',11),('infrastructure',1431,'en','node_search',4),('infrastructure',1442,'en','node_search',11),('infrastructure',1476,'en','node_search',11),('infrastructure',1579,'en','node_search',11),('infrastructure',1621,'en','node_search',11),('infrastructure',1702,'en','node_search',11),('infrastructure',1735,'en','node_search',11),('infrastructure',1828,'en','node_search',11),('infrastructure',1838,'en','node_search',11),('infrastructure',1855,'en','node_search',11),('infrastructure',1874,'en','node_search',11),('infrastructure',1894,'en','node_search',33),('infrastructure',1927,'en','node_search',11),('infrastructure',1928,'en','node_search',1),('infrastructure',1943,'en','node_search',11),('infrastructure',1983,'en','node_search',22),('infrastructure',1989,'en','node_search',11),('infrastructure',2013,'en','node_search',11),('infrastructure',2019,'en','node_search',1),('infrastructure',2040,'en','node_search',11),('infrastructure',2053,'en','node_search',11),('infrastructure',2076,'en','node_search',11),('infrastructure',2080,'en','node_search',11),('infrastructure',2130,'en','node_search',1.98902),('infringement',644,'en','node_search',0.687498),('infringes',644,'en','node_search',0.690109),('infura',1779,'en','node_search',1),('infura',1964,'en','node_search',1),('infusion',817,'en','node_search',1.11562),('infusions',817,'en','node_search',1.04365),('infy',1735,'en','node_search',27),('infy',1938,'en','node_search',2),('infy',1964,'en','node_search',11),('infyprotocol',1735,'en','node_search',11),('ingame',491,'en','node_search',2),('ingame',1220,'en','node_search',2),('ingame',1409,'en','node_search',2),('ingame',1731,'en','node_search',1.73841),('ingame',1844,'en','node_search',1.65652),('ingest',1525,'en','node_search',2),('ingested',773,'en','node_search',0.640063),('ingestion',1194,'en','node_search',1.48353),('ingredients',637,'en','node_search',0.827757),('ingredients',770,'en','node_search',8.20961),('ingredients',1193,'en','node_search',1.34798),('ingredients',1194,'en','node_search',1.52245),('ingredients',1304,'en','node_search',1),('ingredients',1480,'en','node_search',1),('inhaled',773,'en','node_search',0.774192),('inhalers',773,'en','node_search',2.17103),('inhouse',2027,'en','node_search',1),('initial',259,'en','node_search',0.50505),('initial',508,'en','node_search',2),('initial',577,'en','node_search',2),('initial',700,'en','node_search',3.94572),('initial',718,'en','node_search',2),('initial',766,'en','node_search',2),('initial',869,'en','node_search',1.94583),('initial',900,'en','node_search',2),('initial',910,'en','node_search',2),('initial',957,'en','node_search',2),('initial',1089,'en','node_search',1.83645),('initial',1325,'en','node_search',2),('initial',1414,'en','node_search',3.58425),('initial',1518,'en','node_search',2),('initial',1616,'en','node_search',1),('initial',1689,'en','node_search',2),('initial',1762,'en','node_search',2.728),('initial',1807,'en','node_search',4),('initial',1825,'en','node_search',2),('initial',1873,'en','node_search',2),('initial',1908,'en','node_search',4),('initial',1915,'en','node_search',2),('initial',2000,'en','node_search',2),('initial',2021,'en','node_search',2),('initial',2057,'en','node_search',2),('initial',2058,'en','node_search',1.9347),('initial',2062,'en','node_search',2),('initial',2068,'en','node_search',1),('initially',665,'en','node_search',2),('initially',1094,'en','node_search',1.84532),('initially',1460,'en','node_search',2),('initially',1742,'en','node_search',2),('initially',1910,'en','node_search',2),('initially',1969,'en','node_search',2),('initiated',1767,'en','node_search',4),('initiated',1933,'en','node_search',8),('initiated',2099,'en','node_search',2),('initiating',576,'en','node_search',2),('initiative',2007,'en','node_search',2),('initiative',2019,'en','node_search',1),('initiative',2132,'en','node_search',1),('injection',705,'en','node_search',1),('injury',644,'en','node_search',0.655368),('inline',959,'en','node_search',1.96498),('inlineicon',472,'en','node_search',1),('inlineicon',543,'en','node_search',1),('inlinkedincom',445,'en','node_search',5.95219),('inlinkedincom',458,'en','node_search',6.10222),('inlinkedincom',935,'en','node_search',11),('inner',1255,'en','node_search',1.0838),('innit',1719,'en','node_search',2),('innovating',1839,'en','node_search',1.98902),('innovation',817,'en','node_search',1.16291),('innovation',1230,'en','node_search',27),('innovation',1768,'en','node_search',2),('innovation',2042,'en','node_search',1.94625),('innovation',2118,'en','node_search',1),('innovation',2134,'en','node_search',1),('innovative',1736,'en','node_search',2),('innovative',1943,'en','node_search',1),('inperson',472,'en','node_search',3.97286),('inperson',543,'en','node_search',1),('inperson',658,'en','node_search',1),('inperson',945,'en','node_search',0.851346),('inperson',1233,'en','node_search',1.8861),('inperson',1414,'en','node_search',1.79212),('inperson',1526,'en','node_search',1),('inperson',1595,'en','node_search',1.68764),('inperson',1596,'en','node_search',1),('inperson',1623,'en','node_search',1),('inperson',1742,'en','node_search',2),('inperson',2118,'en','node_search',1),('inplatform',1107,'en','node_search',2),('inprinciple',1298,'en','node_search',2),('inprogress',1036,'en','node_search',2),('input',1551,'en','node_search',1.7974),('input',1762,'en','node_search',1.64177),('input',1923,'en','node_search',2),('inputs',798,'en','node_search',1.8894),('inputs',1555,'en','node_search',1.43335),('inputs',2065,'en','node_search',1.74407),('inquire',852,'en','node_search',1.26574),('inquiries',1412,'en','node_search',1.57177),('inquiry',1279,'en','node_search',3.22528),('inquiry',1480,'en','node_search',0.976851),('inr',1118,'en','node_search',2),('inr',1684,'en','node_search',12.1245),('ins',1089,'en','node_search',1.72584),('insane',2059,'en','node_search',1.92743),('inside',258,'en','node_search',0.889397),('inside',259,'en','node_search',0.886095),('inside',275,'en','node_search',0.886095),('inside',276,'en','node_search',0.889397),('inside',301,'en','node_search',0.882818),('inside',394,'en','node_search',0.882818),('inside',417,'en','node_search',0.879565),('inside',444,'en','node_search',0.886095),('inside',445,'en','node_search',0.886095),('inside',446,'en','node_search',0.886095),('inside',458,'en','node_search',0.889397),('inside',541,'en','node_search',0.889397),('inside',641,'en','node_search',1.07897),('inside',643,'en','node_search',0.920273),('inside',657,'en','node_search',0.886095),('inside',669,'en','node_search',1.37191),('inside',706,'en','node_search',0.623497),('inside',727,'en','node_search',0.927431),('inside',852,'en','node_search',1.40627),('inside',854,'en','node_search',1.24281),('inside',903,'en','node_search',1.27777),('inside',908,'en','node_search',1.49308),('inside',918,'en','node_search',1.75638),('inside',1018,'en','node_search',2),('inside',1039,'en','node_search',0.889397),('inside',1068,'en','node_search',1.16853),('inside',1069,'en','node_search',1.5011),('inside',1159,'en','node_search',0.882818),('inside',1246,'en','node_search',0.661163),('inside',1258,'en','node_search',0.906287),('inside',1303,'en','node_search',0.953396),('inside',1304,'en','node_search',0.604732),('inside',1368,'en','node_search',0.648686),('inside',1415,'en','node_search',2),('inside',1420,'en','node_search',4.3369),('inside',1424,'en','node_search',3.56355),('inside',1425,'en','node_search',0.889397),('inside',1439,'en','node_search',0.886095),('inside',1479,'en','node_search',1.4734),('inside',1494,'en','node_search',1.46589),('inside',1495,'en','node_search',1.21605),('inside',1570,'en','node_search',0.889397),('inside',1617,'en','node_search',1),('inside',1731,'en','node_search',3.47682),('inside',1762,'en','node_search',1.51172),('inside',1792,'en','node_search',2),('inside',1836,'en','node_search',0.817381),('insider',2105,'en','node_search',1.78434),('insight',526,'en','node_search',2),('insight',1846,'en','node_search',2),('insight',1953,'en','node_search',1),('insight',2051,'en','node_search',1.44881),('insightful',1944,'en','node_search',2),('insightful',2118,'en','node_search',2),('insights',1040,'en','node_search',2),('insights',2132,'en','node_search',1),('insomnia',1194,'en','node_search',2.4972),('insomnia',1255,'en','node_search',1.14935),('instagram',1422,'en','node_search',4),('instagram',1552,'en','node_search',1.83353),('instagram',1877,'en','node_search',2),('instagram',1985,'en','node_search',2),('instagram',1997,'en','node_search',2),('instagram',2069,'en','node_search',2),('instagramcom',1135,'en','node_search',11),('instagramcom',2069,'en','node_search',2),('installs',1852,'en','node_search',2),('instance',641,'en','node_search',1.12995),('instance',723,'en','node_search',1.19907),('instance',1068,'en','node_search',1.23983),('instances',773,'en','node_search',0.681785),('instant',1762,'en','node_search',3.28354),('instantaneously',1822,'en','node_search',1.95723),('instantaneously',1823,'en','node_search',1.9496),('instantly',1415,'en','node_search',2),('instead',549,'en','node_search',1.99315),('instead',637,'en','node_search',0.810915),('instead',643,'en','node_search',0.60778),('instead',653,'en','node_search',2),('instead',669,'en','node_search',0.584241),('instead',817,'en','node_search',0.988312),('instead',1232,'en','node_search',2.90194),('instead',1424,'en','node_search',1.6153),('instead',1477,'en','node_search',1.3535),('instead',1843,'en','node_search',1.44866),('instead',1911,'en','node_search',2),('instead',2095,'en','node_search',2),('institute',638,'en','node_search',0.766757),('institute',649,'en','node_search',2),('institute',728,'en','node_search',0.566439),('institute',818,'en','node_search',1.24583),('institute',1478,'en','node_search',10.0523),('institute',1480,'en','node_search',0.957226),('institutes',1619,'en','node_search',1),('institution',817,'en','node_search',1.27287),('institutional',669,'en','node_search',0.657549),('institutional',903,'en','node_search',1.29278),('institutional',1478,'en','node_search',10.0257),('institutional',1479,'en','node_search',0.784336),('institutional',1489,'en','node_search',1.29353),('institutional',1528,'en','node_search',2),('institutional',1767,'en','node_search',4),('institutional',1955,'en','node_search',3.67289),('institutional',2065,'en','node_search',3.67555),('institutions',644,'en','node_search',0.759814),('institutions',727,'en','node_search',0.693594),('institutions',750,'en','node_search',1.89608),('institutions',1083,'en','node_search',1.12721),('institutions',1258,'en','node_search',0.640063),('institutions',2065,'en','node_search',3.70269),('instore',542,'en','node_search',2),('instruct',644,'en','node_search',0.564849),('instruction',638,'en','node_search',0.729424),('instruction',770,'en','node_search',8.08387),('instruction',1301,'en','node_search',8.49073),('instruction',1493,'en','node_search',1.18572),('instructions',1552,'en','node_search',1.83353),('insurance',394,'en','node_search',0.533952),('insurance',557,'en','node_search',11),('insurance',643,'en','node_search',0.722831),('insurance',706,'en','node_search',1.66299),('insurance',717,'en','node_search',0.833529),('insurance',818,'en','node_search',1.30831),('insurance',903,'en','node_search',1.39267),('insurance',907,'en','node_search',1.32404),('insurance',917,'en','node_search',0.833529),('insurance',918,'en','node_search',0.78951),('insurance',932,'en','node_search',2),('insurance',1069,'en','node_search',1.24951),('insurance',1194,'en','node_search',1.3389),('insurance',1247,'en','node_search',1),('insurance',1258,'en','node_search',0.776703),('insurance',1302,'en','node_search',1.27079),('insurance',1303,'en','node_search',0.906287),('insurance',1359,'en','node_search',1.22352),('insurance',1491,'en','node_search',28.5745),('insurance',1835,'en','node_search',1.81942),('insurance',1836,'en','node_search',0.676032),('insurance',1893,'en','node_search',2),('intact',1095,'en','node_search',1.53161),('integraion',2057,'en','node_search',2),('integral',726,'en','node_search',0.886095),('integrate',522,'en','node_search',4),('integrate',879,'en','node_search',1),('integrate',1089,'en','node_search',1.80535),('integrate',1095,'en','node_search',1.28392),('integrate',1216,'en','node_search',2),('integrate',1319,'en','node_search',2),('integrate',1412,'en','node_search',1.61108),('integrate',1424,'en','node_search',1.66787),('integrate',1530,'en','node_search',6),('integrate',1617,'en','node_search',1),('integrate',1769,'en','node_search',2),('integrate',1844,'en','node_search',3.1305),('integrate',1859,'en','node_search',7.4798),('integrate',1868,'en','node_search',1),('integrate',1931,'en','node_search',2),('integrate',2052,'en','node_search',4),('integrate',2065,'en','node_search',1.85135),('integrated',732,'en','node_search',2),('integrated',822,'en','node_search',2),('integrated',889,'en','node_search',4),('integrated',913,'en','node_search',2),('integrated',925,'en','node_search',2),('integrated',1107,'en','node_search',2),('integrated',1144,'en','node_search',4),('integrated',1150,'en','node_search',2),('integrated',1176,'en','node_search',1.97685),('integrated',1259,'en','node_search',1),('integrated',1307,'en','node_search',2),('integrated',1417,'en','node_search',2),('integrated',1462,'en','node_search',1.65397),('integrated',1555,'en','node_search',1.48861),('integrated',1620,'en','node_search',30),('integrated',1627,'en','node_search',2),('integrated',1711,'en','node_search',1),('integrated',1713,'en','node_search',1),('integrated',1759,'en','node_search',2),('integrated',1770,'en','node_search',2),('integrated',1864,'en','node_search',2),('integrated',1892,'en','node_search',2),('integrated',1895,'en','node_search',2),('integrated',1934,'en','node_search',2),('integrated',1942,'en','node_search',1.79475),('integrated',2014,'en','node_search',4),('integrated',2043,'en','node_search',2),('integrated',2051,'en','node_search',1.64792),('integrated',2059,'en','node_search',1.92743),('integrated',2089,'en','node_search',2),('integrates',1713,'en','node_search',1),('integrating',1254,'en','node_search',1.98493),('integrating',1315,'en','node_search',4),('integrating',1422,'en','node_search',2),('integrating',1424,'en','node_search',1.78178),('integrating',1444,'en','node_search',2),('integrating',1573,'en','node_search',1.58143),('integrating',1694,'en','node_search',2),('integrating',1807,'en','node_search',2),('integrating',1864,'en','node_search',2),('integrating',1933,'en','node_search',4),('integrating',1966,'en','node_search',1.98902),('integrating',1984,'en','node_search',2.82481),('integrating',2019,'en','node_search',2),('integrating',2021,'en','node_search',2),('integrating',2086,'en','node_search',2),('integrating',2102,'en','node_search',2),('integrating',2130,'en','node_search',1.98902),('integration',486,'en','node_search',2),('integration',522,'en','node_search',2),('integration',565,'en','node_search',2),('integration',698,'en','node_search',1.8249),('integration',700,'en','node_search',1.97286),('integration',766,'en','node_search',2),('integration',847,'en','node_search',2),('integration',869,'en','node_search',1.94583),('integration',889,'en','node_search',4),('integration',904,'en','node_search',2),('integration',909,'en','node_search',1.99315),('integration',921,'en','node_search',2),('integration',930,'en','node_search',2),('integration',959,'en','node_search',5.89494),('integration',968,'en','node_search',2),('integration',1004,'en','node_search',2),('integration',1005,'en','node_search',2),('integration',1013,'en','node_search',4),('integration',1046,'en','node_search',2),('integration',1054,'en','node_search',2),('integration',1082,'en','node_search',2),('integration',1095,'en','node_search',2.49124),('integration',1116,'en','node_search',4),('integration',1120,'en','node_search',1),('integration',1147,'en','node_search',2),('integration',1216,'en','node_search',4),('integration',1227,'en','node_search',1.64177),('integration',1422,'en','node_search',2),('integration',1492,'en','node_search',2),('integration',1627,'en','node_search',4),('integration',1759,'en','node_search',4),('integration',1770,'en','node_search',2),('integration',1844,'en','node_search',1.59645),('integration',1942,'en','node_search',1.79475),('integration',1947,'en','node_search',2),('integration',1968,'en','node_search',2),('integration',1984,'en','node_search',1.62388),('integration',1988,'en','node_search',2),('integration',2019,'en','node_search',1),('integration',2043,'en','node_search',2),('integration',2057,'en','node_search',2),('integration',2124,'en','node_search',2),('integration',2127,'en','node_search',2),('integration',2130,'en','node_search',1.98902),('integration',2132,'en','node_search',1),('integrations',571,'en','node_search',2),('integrations',892,'en','node_search',2),('integrations',1150,'en','node_search',2),('integrations',1227,'en','node_search',1.64177),('integrations',1381,'en','node_search',2),('integrations',1966,'en','node_search',1.98902),('integrations',2124,'en','node_search',2),('integrity',1446,'en','node_search',1),('intel',935,'en','node_search',11),('intellectual',644,'en','node_search',3.11807),('intelligence',551,'en','node_search',1.67855),('intelligent',1232,'en','node_search',1.27199),('intend',644,'en','node_search',0.731162),('intend',854,'en','node_search',1.36317),('intend',1302,'en','node_search',1.43817),('intend',1955,'en','node_search',1.68779),('intended',644,'en','node_search',0.46078),('intended',818,'en','node_search',1.18737),('intended',902,'en','node_search',1.26156),('intended',903,'en','node_search',1.24955),('intense',1637,'en','node_search',2),('intensive',909,'en','node_search',1.99315),('intensive',1772,'en','node_search',1.93105),('intent',959,'en','node_search',1.94585),('intent',1094,'en','node_search',1.78003),('intent',1976,'en','node_search',1),('interact',1039,'en','node_search',0.472657),('interact',1213,'en','node_search',2),('interact',1422,'en','node_search',2),('interact',1772,'en','node_search',1.93105),('interacted',1080,'en','node_search',1.96498),('interacting',909,'en','node_search',1.99315),('interacting',1172,'en','node_search',1.67573),('interacting',1227,'en','node_search',1.43389),('interacting',1762,'en','node_search',1.47822),('interacting',1984,'en','node_search',1.57118),('interacting',2104,'en','node_search',2),('interaction',258,'en','node_search',0.507159),('interaction',1216,'en','node_search',2),('interaction',1231,'en','node_search',1.85135),('interaction',1520,'en','node_search',1.7974),('interaction',1758,'en','node_search',1),('interaction',1786,'en','node_search',2),('interaction',1949,'en','node_search',4),('interactions',595,'en','node_search',2),('interactions',668,'en','node_search',0.927431),('interactions',669,'en','node_search',0.836446),('interactions',716,'en','node_search',0.949597),('interactions',732,'en','node_search',2),('interactions',1367,'en','node_search',1.55637),('interactions',1574,'en','node_search',2),('interactions',1762,'en','node_search',1.64177),('interactive',644,'en','node_search',1.77209),('interactive',1018,'en','node_search',2),('interactive',1057,'en','node_search',2),('interactive',1807,'en','node_search',4),('interacts',832,'en','node_search',2),('interchain',945,'en','node_search',0.927431),('interchain',1595,'en','node_search',0.851346),('interchangeable',644,'en','node_search',1.2282),('intercom',1532,'en','node_search',1),('intercom',1580,'en','node_search',29),('interconnectivity',1894,'en','node_search',2),('interest',642,'en','node_search',0.873132),('interest',644,'en','node_search',0.581174),('interest',869,'en','node_search',1.94583),('interest',959,'en','node_search',1.96498),('interest',1141,'en','node_search',2),('interest',1304,'en','node_search',0.879565),('interest',1385,'en','node_search',1.9347),('interest',1411,'en','node_search',2),('interest',1636,'en','node_search',2),('interest',1731,'en','node_search',1.56047),('interest',1851,'en','node_search',2),('interest',1867,'en','node_search',1),('interest',1886,'en','node_search',1),('interest',1910,'en','node_search',2),('interest',1959,'en','node_search',1),('interest',2078,'en','node_search',2),('interested',394,'en','node_search',0.521322),('interested',578,'en','node_search',2),('interested',644,'en','node_search',0.739637),('interested',727,'en','node_search',0.863659),('interested',745,'en','node_search',2),('interested',798,'en','node_search',5.63137),('interested',854,'en','node_search',1.34386),('interested',869,'en','node_search',1.94583),('interested',905,'en','node_search',2),('interested',1054,'en','node_search',2),('interested',1105,'en','node_search',2),('interested',1321,'en','node_search',4),('interested',1371,'en','node_search',2),('interested',1416,'en','node_search',1),('interested',1459,'en','node_search',4),('interested',1636,'en','node_search',4),('interested',1688,'en','node_search',1.70058),('interested',1881,'en','node_search',1),('interested',1949,'en','node_search',2),('interested',1957,'en','node_search',1),('interested',1958,'en','node_search',1),('interested',1962,'en','node_search',1),('interested',1963,'en','node_search',1),('interested',1966,'en','node_search',9.9451),('interested',2041,'en','node_search',2),('interested',2065,'en','node_search',1.85135),('interesting',258,'en','node_search',0.957226),('interesting',259,'en','node_search',0.953396),('interesting',275,'en','node_search',0.953396),('interesting',276,'en','node_search',0.957226),('interesting',301,'en','node_search',0.949597),('interesting',394,'en','node_search',0.949597),('interesting',417,'en','node_search',0.945829),('interesting',444,'en','node_search',0.953396),('interesting',445,'en','node_search',0.953396),('interesting',446,'en','node_search',0.953396),('interesting',458,'en','node_search',0.957226),('interesting',541,'en','node_search',0.957226),('interesting',550,'en','node_search',2),('interesting',652,'en','node_search',2),('interesting',657,'en','node_search',0.953396),('interesting',748,'en','node_search',1.86995),('interesting',831,'en','node_search',1),('interesting',854,'en','node_search',1.4272),('interesting',1039,'en','node_search',0.957226),('interesting',1094,'en','node_search',1.84532),('interesting',1150,'en','node_search',2),('interesting',1159,'en','node_search',0.949597),('interesting',1214,'en','node_search',30),('interesting',1353,'en','node_search',2),('interesting',1366,'en','node_search',9.84254),('interesting',1412,'en','node_search',3.28084),('interesting',1425,'en','node_search',0.957226),('interesting',1439,'en','node_search',0.953396),('interesting',1460,'en','node_search',2),('interesting',1494,'en','node_search',1.53534),('interesting',1555,'en','node_search',1.54404),('interesting',1570,'en','node_search',0.957226),('interesting',1780,'en','node_search',1),('interesting',1783,'en','node_search',1.69938),('interesting',1822,'en','node_search',1.95723),('interesting',1823,'en','node_search',1.9496),('interesting',1868,'en','node_search',1),('interests',1772,'en','node_search',1.93105),('interface',890,'en','node_search',2),('interface',904,'en','node_search',2),('interface',1058,'en','node_search',2),('interface',1412,'en','node_search',5.01502),('interface',1555,'en','node_search',3.14409),('interface',1885,'en','node_search',0.934703),('interference',853,'en','node_search',1.38764),('intergrating',1885,'en','node_search',1),('interlynk',159,'en','node_search',27),('interlynk',816,'en','node_search',38),('interlynk',1614,'en','node_search',11),('interlynk',1701,'en','node_search',11),('interlynkspace',159,'en','node_search',1),('interlynkspace',816,'en','node_search',1),('interlynkspace',962,'en','node_search',28),('interlynkspace',963,'en','node_search',28),('interlynkspace',1102,'en','node_search',28),('interlynkspace',1105,'en','node_search',28),('intermeta',871,'en','node_search',27),('intern',993,'en','node_search',2),('intern',1319,'en','node_search',2),('intern',1718,'en','node_search',1),('internal',636,'en','node_search',1.78895),('internal',644,'en','node_search',0.524386),('internal',1054,'en','node_search',2),('internal',1147,'en','node_search',2),('internal',1199,'en','node_search',2),('internal',1317,'en','node_search',27),('internal',1327,'en','node_search',27),('internal',1328,'en','node_search',27),('internal',1329,'en','node_search',27),('internal',1330,'en','node_search',27),('internal',1333,'en','node_search',27),('internal',1334,'en','node_search',27),('internal',1335,'en','node_search',28),('internal',1412,'en','node_search',1.60523),('internal',1414,'en','node_search',1.79212),('internal',1540,'en','node_search',27),('internal',1555,'en','node_search',3.4034),('internal',1608,'en','node_search',28),('internal',1609,'en','node_search',28),('internal',1614,'en','node_search',27),('internal',1616,'en','node_search',27),('internal',1617,'en','node_search',27),('internal',1618,'en','node_search',27),('internal',1619,'en','node_search',27),('internal',1628,'en','node_search',27),('internal',1700,'en','node_search',27),('internal',1701,'en','node_search',27),('internal',1703,'en','node_search',27),('internal',1705,'en','node_search',27),('internal',1707,'en','node_search',27),('internal',1708,'en','node_search',27),('internal',1710,'en','node_search',27),('internal',1711,'en','node_search',27),('internal',1712,'en','node_search',27),('internal',1713,'en','node_search',27),('internal',1714,'en','node_search',27),('internal',1715,'en','node_search',28),('internal',1716,'en','node_search',27),('internal',1717,'en','node_search',27),('internal',1718,'en','node_search',27),('internal',1728,'en','node_search',27),('internal',1742,'en','node_search',2),('internal',1757,'en','node_search',27),('internal',1758,'en','node_search',27),('internal',1761,'en','node_search',27),('internal',1777,'en','node_search',27),('internal',1779,'en','node_search',27),('internal',1780,'en','node_search',27),('internal',1781,'en','node_search',27),('internal',1793,'en','node_search',27),('internal',1797,'en','node_search',27),('internal',1800,'en','node_search',27),('internal',1801,'en','node_search',27),('internal',1802,'en','node_search',27),('internal',1822,'en','node_search',1.95723),('internal',1823,'en','node_search',1.9496),('internal',1867,'en','node_search',27),('internal',1868,'en','node_search',27),('internal',1869,'en','node_search',27),('internal',1870,'en','node_search',27),('internal',1871,'en','node_search',27),('internal',1881,'en','node_search',27),('internal',1884,'en','node_search',27),('internal',1885,'en','node_search',27),('internal',1886,'en','node_search',27),('internal',1887,'en','node_search',27),('internal',1888,'en','node_search',27),('internal',1889,'en','node_search',27),('internal',1890,'en','node_search',27),('internal',1918,'en','node_search',27),('internal',1920,'en','node_search',27),('internal',1928,'en','node_search',27),('internal',1929,'en','node_search',27),('internal',1930,'en','node_search',27),('internal',1940,'en','node_search',27),('internal',1953,'en','node_search',27),('internal',1954,'en','node_search',27),('internal',1957,'en','node_search',27),('internal',1958,'en','node_search',27),('internal',1959,'en','node_search',27),('internal',1961,'en','node_search',27),('internal',1962,'en','node_search',27),('internal',1963,'en','node_search',27),('internal',1964,'en','node_search',27),('internal',1965,'en','node_search',27),('internal',2021,'en','node_search',2),('internal',2022,'en','node_search',28),('internal',2023,'en','node_search',28),('internal',2024,'en','node_search',27),('internal',2027,'en','node_search',27),('internal',2028,'en','node_search',27),('internal',2052,'en','node_search',2),('internal',2067,'en','node_search',2),('internal',2068,'en','node_search',27),('internal',2075,'en','node_search',2),('internal',2094,'en','node_search',27),('internal',2125,'en','node_search',27),('internal',2126,'en','node_search',27),('internal',2131,'en','node_search',27),('internalizing',1378,'en','node_search',2),('internally',1227,'en','node_search',1.36898),('internally',1779,'en','node_search',1),('internally',1944,'en','node_search',2),('international',302,'en','node_search',11),('international',641,'en','node_search',1.51909),('international',642,'en','node_search',1),('international',1426,'en','node_search',11),('international',1442,'en','node_search',11),('international',1612,'en','node_search',2),('international',1684,'en','node_search',1.61702),('international',1885,'en','node_search',1),('internet',258,'en','node_search',2),('internet',259,'en','node_search',2),('internet',275,'en','node_search',2),('internet',276,'en','node_search',2),('internet',301,'en','node_search',2),('internet',394,'en','node_search',2),('internet',417,'en','node_search',2),('internet',444,'en','node_search',2),('internet',445,'en','node_search',2),('internet',446,'en','node_search',2),('internet',458,'en','node_search',2),('internet',541,'en','node_search',2),('internet',637,'en','node_search',4.61303),('internet',638,'en','node_search',0.738408),('internet',641,'en','node_search',3.01906),('internet',642,'en','node_search',2),('internet',643,'en','node_search',1),('internet',644,'en','node_search',2.4172),('internet',657,'en','node_search',2),('internet',669,'en','node_search',1),('internet',705,'en','node_search',1),('internet',706,'en','node_search',3),('internet',714,'en','node_search',1.56644),('internet',715,'en','node_search',9.94442),('internet',716,'en','node_search',1),('internet',717,'en','node_search',0.989021),('internet',725,'en','node_search',0.687638),('internet',727,'en','node_search',2),('internet',770,'en','node_search',25.3919),('internet',771,'en','node_search',3.07051),('internet',772,'en','node_search',2),('internet',818,'en','node_search',2.94604),('internet',854,'en','node_search',31.5844),('internet',908,'en','node_search',1.49577),('internet',987,'en','node_search',27),('internet',1039,'en','node_search',2),('internet',1068,'en','node_search',1.5638),('internet',1069,'en','node_search',1.56219),('internet',1070,'en','node_search',1.57589),('internet',1084,'en','node_search',1.60473),('internet',1094,'en','node_search',3.69064),('internet',1152,'en','node_search',1),('internet',1159,'en','node_search',2),('internet',1193,'en','node_search',3.17702),('internet',1246,'en','node_search',1),('internet',1247,'en','node_search',2),('internet',1258,'en','node_search',2),('internet',1301,'en','node_search',17.3075),('internet',1302,'en','node_search',1.59285),('internet',1303,'en','node_search',0.997306),('internet',1359,'en','node_search',1.58003),('internet',1369,'en','node_search',0.641769),('internet',1420,'en','node_search',1.63668),('internet',1421,'en','node_search',1.59431),('internet',1425,'en','node_search',2),('internet',1439,'en','node_search',2),('internet',1478,'en','node_search',9.96642),('internet',1489,'en','node_search',1.58143),('internet',1490,'en','node_search',1.58995),('internet',1491,'en','node_search',1.27417),('internet',1493,'en','node_search',3.1799),('internet',1494,'en','node_search',3.13288),('internet',1555,'en','node_search',1.7017),('internet',1570,'en','node_search',2),('internet',1836,'en','node_search',2.78881),('interns',1731,'en','node_search',1.51511),('internship',2129,'en','node_search',2),('interoperability',1617,'en','node_search',1),('interoperable',1844,'en','node_search',1.71429),('interoperable',2132,'en','node_search',1),('interpreted',644,'en','node_search',0.69275),('interpreting',667,'en','node_search',8.98955),('interpreting',726,'en','node_search',0.697623),('interpreting',1255,'en','node_search',1.12798),('interview',908,'en','node_search',1.07166),('interview',1060,'en','node_search',2),('interview',1573,'en','node_search',1.20654),('interviewed',1123,'en','node_search',2),('interviewed',1573,'en','node_search',1.18921),('interviewing',931,'en','node_search',2),('interviewing',1379,'en','node_search',2),('interviewing',1884,'en','node_search',1),('interviews',573,'en','node_search',2),('interviews',954,'en','node_search',2),('interviews',1172,'en','node_search',1.48038),('interviews',1194,'en','node_search',1.12718),('interviews',1279,'en','node_search',1.6762),('interviews',1573,'en','node_search',1.18465),('interviews',1783,'en','node_search',1.44793),('into',432,'en','node_search',3.89166),('into',542,'en','node_search',4),('into',551,'en','node_search',1.7017),('into',641,'en','node_search',1.33834),('into',643,'en','node_search',0.600219),('into',644,'en','node_search',1.15164),('into',669,'en','node_search',0.577261),('into',745,'en','node_search',2),('into',750,'en','node_search',1.89608),('into',833,'en','node_search',4),('into',841,'en','node_search',2),('into',852,'en','node_search',1.3757),('into',869,'en','node_search',1.94583),('into',929,'en','node_search',2),('into',930,'en','node_search',2),('into',954,'en','node_search',2),('into',957,'en','node_search',2),('into',970,'en','node_search',1.93838),('into',1040,'en','node_search',2),('into',1095,'en','node_search',1.45188),('into',1172,'en','node_search',3.437),('into',1194,'en','node_search',1.24528),('into',1218,'en','node_search',4),('into',1279,'en','node_search',1.75946),('into',1366,'en','node_search',9.62328),('into',1412,'en','node_search',3.32162),('into',1424,'en','node_search',1.66459),('into',1433,'en','node_search',2),('into',1477,'en','node_search',1.34291),('into',1478,'en','node_search',10.1986),('into',1493,'en','node_search',1.23864),('into',1555,'en','node_search',1.55916),('into',1573,'en','node_search',1.58143),('into',1616,'en','node_search',2),('into',1619,'en','node_search',1),('into',1622,'en','node_search',1.91674),('into',1684,'en','node_search',3.53764),('into',1711,'en','node_search',1),('into',1731,'en','node_search',1.73841),('into',1769,'en','node_search',2),('into',1772,'en','node_search',1.93105),('into',1783,'en','node_search',3.31982),('into',1787,'en','node_search',2),('into',1843,'en','node_search',1.6916),('into',1844,'en','node_search',6.63917),('into',1859,'en','node_search',1.81204),('into',1885,'en','node_search',1),('into',1890,'en','node_search',1),('into',1928,'en','node_search',1),('into',1931,'en','node_search',2),('into',1942,'en','node_search',7.16394),('into',1950,'en','node_search',1.72066),('into',1959,'en','node_search',1),('into',1984,'en','node_search',1.68178),('into',2029,'en','node_search',2),('into',2043,'en','node_search',2),('into',2058,'en','node_search',3.86941),('into',2059,'en','node_search',1.92743),('into',2060,'en','node_search',3.68454),('into',2065,'en','node_search',1.85135),('into',2066,'en','node_search',2),('into',2095,'en','node_search',4),('into',2113,'en','node_search',1.87634),('into',2123,'en','node_search',2),('into',2130,'en','node_search',1.98902),('intract',162,'en','node_search',27),('intract',1460,'en','node_search',2),('intrathecal',1491,'en','node_search',1.57452),('intravenous',773,'en','node_search',0.733888),('intravenously',1836,'en','node_search',0.794773),('intro',1231,'en','node_search',1.85135),('intro',1852,'en','node_search',2),('introduce',2019,'en','node_search',0.957226),('introduce',2073,'en','node_search',2),('introduced',700,'en','node_search',1.97286),('introduced',1227,'en','node_search',1.33138),('introduced',1491,'en','node_search',1.38819),('introduced',1493,'en','node_search',1.50318),('introduced',1848,'en','node_search',2),('introduced',1892,'en','node_search',2),('introducing',1231,'en','node_search',1.85135),('introducing',1528,'en','node_search',2),('introducing',1622,'en','node_search',1.91674),('introducing',1867,'en','node_search',1),('introducingggg',1950,'en','node_search',1.72066),('introduction',644,'en','node_search',2.54735),('introduction',1878,'en','node_search',2),('introduction',1979,'en','node_search',2),('introduction',2119,'en','node_search',2),('introductions',700,'en','node_search',1.97286),('introductions',1054,'en','node_search',2),('introductions',1233,'en','node_search',1.82448),('intros',26,'en','node_search',4),('intros',28,'en','node_search',4),('intros',29,'en','node_search',4),('intros',31,'en','node_search',4),('intros',41,'en','node_search',4),('intros',42,'en','node_search',4),('intros',43,'en','node_search',4),('intros',44,'en','node_search',4),('intros',46,'en','node_search',4),('intros',47,'en','node_search',4),('intros',48,'en','node_search',4),('intros',49,'en','node_search',4),('intros',50,'en','node_search',4),('intros',51,'en','node_search',4),('intros',52,'en','node_search',4),('intros',53,'en','node_search',4),('intros',54,'en','node_search',4),('intros',55,'en','node_search',4),('intros',56,'en','node_search',4),('intros',58,'en','node_search',4),('intros',59,'en','node_search',4),('intros',60,'en','node_search',4),('intros',68,'en','node_search',4),('intros',69,'en','node_search',4),('intros',70,'en','node_search',4),('intros',73,'en','node_search',4),('intros',74,'en','node_search',4),('intros',76,'en','node_search',4),('intros',78,'en','node_search',4),('intros',81,'en','node_search',4),('intros',83,'en','node_search',4),('intros',84,'en','node_search',4),('intros',85,'en','node_search',4),('intros',86,'en','node_search',4),('intros',88,'en','node_search',4),('intros',89,'en','node_search',4),('intros',90,'en','node_search',4),('intros',92,'en','node_search',4),('intros',93,'en','node_search',4),('intros',94,'en','node_search',4),('intros',95,'en','node_search',4),('intros',96,'en','node_search',4),('intros',97,'en','node_search',4),('intros',99,'en','node_search',4),('intros',100,'en','node_search',4),('intros',101,'en','node_search',4),('intros',104,'en','node_search',4),('intros',105,'en','node_search',4),('intros',106,'en','node_search',4),('intros',107,'en','node_search',4),('intros',108,'en','node_search',4),('intros',109,'en','node_search',4),('intros',111,'en','node_search',4),('intros',112,'en','node_search',4),('intros',113,'en','node_search',4),('intros',116,'en','node_search',4),('intros',119,'en','node_search',4),('intros',121,'en','node_search',4),('intros',122,'en','node_search',4),('intros',123,'en','node_search',4),('intros',126,'en','node_search',4),('intros',127,'en','node_search',4),('intros',128,'en','node_search',4),('intros',129,'en','node_search',4),('intros',132,'en','node_search',4),('intros',133,'en','node_search',4),('intros',135,'en','node_search',4),('intros',154,'en','node_search',4),('intros',159,'en','node_search',4),('intros',162,'en','node_search',4),('intros',169,'en','node_search',4),('intros',171,'en','node_search',4),('intros',282,'en','node_search',4),('intros',284,'en','node_search',4),('intros',296,'en','node_search',4),('intros',297,'en','node_search',4),('intros',303,'en','node_search',4),('intros',305,'en','node_search',4),('intros',306,'en','node_search',4),('intros',307,'en','node_search',4),('intros',317,'en','node_search',4),('intros',323,'en','node_search',4),('intros',325,'en','node_search',4),('intros',333,'en','node_search',4),('intros',356,'en','node_search',4),('intros',369,'en','node_search',4),('intros',370,'en','node_search',4),('intros',374,'en','node_search',4),('intros',388,'en','node_search',4),('intros',399,'en','node_search',4),('intros',402,'en','node_search',4),('intros',403,'en','node_search',4),('intros',412,'en','node_search',4),('intros',416,'en','node_search',4),('intros',418,'en','node_search',4),('intros',434,'en','node_search',4),('intros',448,'en','node_search',4),('intros',473,'en','node_search',4),('intros',479,'en','node_search',4),('intros',484,'en','node_search',4),('intros',509,'en','node_search',4),('intros',513,'en','node_search',4),('intros',515,'en','node_search',4),('intros',517,'en','node_search',4),('intros',521,'en','node_search',4),('intros',523,'en','node_search',4),('intros',528,'en','node_search',4),('intros',530,'en','node_search',4),('intros',533,'en','node_search',4),('intros',537,'en','node_search',4),('intros',554,'en','node_search',4),('intros',557,'en','node_search',4),('intros',561,'en','node_search',4),('intros',592,'en','node_search',4),('intros',593,'en','node_search',4),('intros',599,'en','node_search',4),('intros',600,'en','node_search',4),('intros',601,'en','node_search',4),('intros',616,'en','node_search',4),('intros',628,'en','node_search',4),('intros',640,'en','node_search',4),('intros',660,'en','node_search',4),('intros',661,'en','node_search',4),('intros',697,'en','node_search',4),('intros',702,'en','node_search',4),('intros',704,'en','node_search',4),('intros',721,'en','node_search',4),('intros',731,'en','node_search',4),('intros',743,'en','node_search',4),('intros',754,'en','node_search',4),('intros',757,'en','node_search',4),('intros',759,'en','node_search',4),('intros',764,'en','node_search',4),('intros',785,'en','node_search',4),('intros',786,'en','node_search',4),('intros',790,'en','node_search',4),('intros',797,'en','node_search',4),('intros',800,'en','node_search',4),('intros',804,'en','node_search',4),('intros',805,'en','node_search',4),('intros',807,'en','node_search',4),('intros',808,'en','node_search',4),('intros',809,'en','node_search',4),('intros',812,'en','node_search',4),('intros',813,'en','node_search',4),('intros',814,'en','node_search',4),('intros',815,'en','node_search',4),('intros',830,'en','node_search',4),('intros',834,'en','node_search',4),('intros',843,'en','node_search',4),('intros',844,'en','node_search',4),('intros',848,'en','node_search',4),('intros',850,'en','node_search',4),('intros',851,'en','node_search',4),('intros',855,'en','node_search',4),('intros',856,'en','node_search',4),('intros',858,'en','node_search',4),('intros',860,'en','node_search',4),('intros',862,'en','node_search',4),('intros',865,'en','node_search',4),('intros',866,'en','node_search',4),('intros',867,'en','node_search',4),('intros',871,'en','node_search',3.66694),('intros',873,'en','node_search',3.6529),('intros',876,'en','node_search',3.63897),('intros',881,'en','node_search',4),('intros',919,'en','node_search',4),('intros',934,'en','node_search',3.62515),('intros',938,'en','node_search',3.62515),('intros',939,'en','node_search',3.63897),('intros',985,'en','node_search',3.62515),('intros',1049,'en','node_search',3.68109),('intros',1055,'en','node_search',3.55759),('intros',1122,'en','node_search',3.53127),('intros',1124,'en','node_search',4),('intros',1153,'en','node_search',3.69535),('intros',1158,'en','node_search',4),('intros',1165,'en','node_search',3.69535),('intros',1201,'en','node_search',3.69535),('intros',1207,'en','node_search',3.6529),('intros',1270,'en','node_search',3.70972),('intros',1309,'en','node_search',4),('intros',1310,'en','node_search',3.6529),('intros',1314,'en','node_search',3.63897),('intros',1316,'en','node_search',3.68109),('intros',1339,'en','node_search',3.69535),('intros',1363,'en','node_search',3.69535),('intros',1364,'en','node_search',3.69535),('intros',1390,'en','node_search',4),('intros',1486,'en','node_search',4),('intros',1537,'en','node_search',4),('intros',1559,'en','node_search',4),('intros',1688,'en','node_search',1.75447),('intros',1966,'en','node_search',3.97804),('intros',2035,'en','node_search',2),('intrxn',2120,'en','node_search',27),('intrxnglobal',2120,'en','node_search',11),('intuitive',890,'en','node_search',2),('intuitive',1731,'en','node_search',1.73841),('inv',302,'en','node_search',1),('invade',644,'en','node_search',0.89119),('invaluable',817,'en','node_search',1.04076),('invariably',717,'en','node_search',0.623497),('invasion',644,'en','node_search',0.868267),('invest',959,'en','node_search',1.94183),('invest',1088,'en','node_search',4),('invest',1259,'en','node_search',15),('invest',1412,'en','node_search',1.7717),('invest',1718,'en','node_search',1),('invest',1757,'en','node_search',1),('invest',1759,'en','node_search',2),('invest',2132,'en','node_search',1),('invested',258,'en','node_search',1),('invested',259,'en','node_search',1),('invested',275,'en','node_search',1),('invested',276,'en','node_search',1),('invested',301,'en','node_search',1),('invested',394,'en','node_search',1),('invested',417,'en','node_search',1),('invested',444,'en','node_search',1),('invested',445,'en','node_search',1),('invested',446,'en','node_search',1),('invested',458,'en','node_search',1),('invested',541,'en','node_search',1),('invested',657,'en','node_search',1),('invested',1039,'en','node_search',1),('invested',1152,'en','node_search',1),('invested',1159,'en','node_search',1),('invested',1172,'en','node_search',1.7185),('invested',1425,'en','node_search',1),('invested',1439,'en','node_search',1),('invested',1570,'en','node_search',1),('invested',1835,'en','node_search',1),('invested',1836,'en','node_search',1),('investible',1092,'en','node_search',2),('investing',551,'en','node_search',1.7017),('investing',818,'en','node_search',1.42433),('investing',907,'en','node_search',1.28881),('investing',991,'en','node_search',11),('investing',1055,'en','node_search',11),('investing',1259,'en','node_search',1),('investing',1387,'en','node_search',11),('investing',1416,'en','node_search',1),('investing',1530,'en','node_search',6),('investing',1737,'en','node_search',11),('investing',1885,'en','node_search',1),('investing',2039,'en','node_search',2),('investing',2125,'en','node_search',1),('investinginthenexteraofcrypto26d78d810c6d47a980174',1927,'en','node_search',1),('investment',258,'en','node_search',0.495774),('investment',259,'en','node_search',0.490769),('investment',275,'en','node_search',0.471741),('investment',276,'en','node_search',0.554747),('investment',301,'en','node_search',0.485867),('investment',394,'en','node_search',0.466323),('investment',417,'en','node_search',0.489781),('investment',444,'en','node_search',0.520204),('investment',445,'en','node_search',0.512513),('investment',446,'en','node_search',0.514686),('investment',458,'en','node_search',0.500884),('investment',541,'en','node_search',1.05592),('investment',572,'en','node_search',2),('investment',598,'en','node_search',11),('investment',657,'en','node_search',0.553478),('investment',728,'en','node_search',0.842342),('investment',829,'en','node_search',11),('investment',1039,'en','node_search',0.460161),('investment',1088,'en','node_search',8),('investment',1152,'en','node_search',0.537506),('investment',1159,'en','node_search',0.552215),('investment',1214,'en','node_search',52),('investment',1259,'en','node_search',1),('investment',1343,'en','node_search',1),('investment',1416,'en','node_search',11),('investment',1425,'en','node_search',0.554747),('investment',1439,'en','node_search',0.553478),('investment',1570,'en','node_search',0.507159),('investment',1760,'en','node_search',11),('investment',1793,'en','node_search',1),('investment',1835,'en','node_search',0.567769),('investment',1836,'en','node_search',0.3961),('investment',1943,'en','node_search',1),('investment',1950,'en','node_search',1.72066),('investment',1955,'en','node_search',3.67289),('investment',1963,'en','node_search',2),('investment',2073,'en','node_search',2),('investments',302,'en','node_search',1),('investments',483,'en','node_search',1),('investments',945,'en','node_search',1),('investments',959,'en','node_search',1.96498),('investments',1088,'en','node_search',4),('investments',1983,'en','node_search',11),('investor',34,'en','node_search',27),('investor',522,'en','node_search',2),('investor',596,'en','node_search',27),('investor',765,'en','node_search',2),('investor',1001,'en','node_search',2),('investor',1157,'en','node_search',30),('investor',1158,'en','node_search',11),('investor',1159,'en','node_search',27),('investor',1209,'en','node_search',27),('investor',1298,'en','node_search',4),('investor',1333,'en','node_search',1),('investor',1334,'en','node_search',1),('investor',1335,'en','node_search',1),('investor',1383,'en','node_search',4),('investor',1386,'en','node_search',2),('investor',1526,'en','node_search',1),('investor',1529,'en','node_search',2),('investor',1623,'en','node_search',1),('investor',1717,'en','node_search',1),('investor',1723,'en','node_search',2),('investor',1790,'en','node_search',2),('investor',1800,'en','node_search',2),('investor',1843,'en','node_search',1.60833),('investor',1929,'en','node_search',2),('investor',1955,'en','node_search',1.78228),('investor',1961,'en','node_search',1),('investor',2061,'en','node_search',2),('investor',2065,'en','node_search',5.44013),('investor',2118,'en','node_search',1),('investor',2132,'en','node_search',1),('investors',302,'en','node_search',22),('investors',472,'en','node_search',31),('investors',481,'en','node_search',2),('investors',527,'en','node_search',2),('investors',543,'en','node_search',31),('investors',551,'en','node_search',1.7017),('investors',565,'en','node_search',2),('investors',577,'en','node_search',2),('investors',740,'en','node_search',1),('investors',765,'en','node_search',4),('investors',798,'en','node_search',1.8894),('investors',906,'en','node_search',2),('investors',930,'en','node_search',2),('investors',989,'en','node_search',2),('investors',1214,'en','node_search',27),('investors',1253,'en','node_search',1),('investors',1259,'en','node_search',1),('investors',1385,'en','node_search',1.9347),('investors',1412,'en','node_search',1.7717),('investors',1426,'en','node_search',11),('investors',1442,'en','node_search',11),('investors',1459,'en','node_search',4),('investors',1526,'en','node_search',2),('investors',1527,'en','node_search',4),('investors',1528,'en','node_search',2),('investors',1531,'en','node_search',2),('investors',1595,'en','node_search',2),('investors',1596,'en','node_search',1),('investors',1623,'en','node_search',1),('investors',1628,'en','node_search',1),('investors',1632,'en','node_search',4),('investors',1636,'en','node_search',2),('investors',1688,'en','node_search',1.83063),('investors',1777,'en','node_search',1),('investors',1779,'en','node_search',1),('investors',1801,'en','node_search',1),('investors',1864,'en','node_search',2),('investors',1869,'en','node_search',2),('investors',1881,'en','node_search',1),('investors',1892,'en','node_search',2),('investors',1899,'en','node_search',2),('investors',1920,'en','node_search',1),('investors',1924,'en','node_search',2),('investors',1955,'en','node_search',1.8133),('investors',1959,'en','node_search',1),('investors',1961,'en','node_search',1),('investors',1966,'en','node_search',3.97804),('investors',2002,'en','node_search',2),('investors',2039,'en','node_search',2),('investors',2065,'en','node_search',1.85135),('investors',2099,'en','node_search',2),('investors',2101,'en','node_search',4),('investors',2118,'en','node_search',2),('invests',1152,'en','node_search',1),('invisible',2105,'en','node_search',1.6639),('invitation',658,'en','node_search',1),('invitation',1784,'en','node_search',2),('invitation',2039,'en','node_search',2),('invite',75,'en','node_search',11),('invite',303,'en','node_search',11),('invite',333,'en','node_search',11),('invite',387,'en','node_search',11),('invite',388,'en','node_search',11),('invite',403,'en','node_search',11),('invite',412,'en','node_search',11),('invite',469,'en','node_search',11),('invite',537,'en','node_search',11),('invite',554,'en','node_search',11),('invite',561,'en','node_search',11),('invite',572,'en','node_search',2),('invite',600,'en','node_search',11),('invite',603,'en','node_search',11),('invite',701,'en','node_search',11),('invite',712,'en','node_search',11),('invite',730,'en','node_search',11),('invite',788,'en','node_search',11),('invite',815,'en','node_search',11),('invite',819,'en','node_search',11),('invite',843,'en','node_search',11),('invite',936,'en','node_search',11),('invite',942,'en','node_search',11),('invite',960,'en','node_search',11),('invite',979,'en','node_search',11),('invite',987,'en','node_search',11),('invite',1051,'en','node_search',11),('invite',1111,'en','node_search',11),('invite',1205,'en','node_search',11),('invite',1264,'en','node_search',11),('invite',1372,'en','node_search',11),('invite',1615,'en','node_search',11),('invite',1764,'en','node_search',11),('invite',1778,'en','node_search',11),('invite',1789,'en','node_search',11),('invite',1820,'en','node_search',11),('invite',1925,'en','node_search',11),('invite',1981,'en','node_search',11),('invite',2031,'en','node_search',11),('invited',970,'en','node_search',1.93838),('invited',1683,'en','node_search',2),('invited',1688,'en','node_search',1.83063),('invited',1766,'en','node_search',2),('invited',2113,'en','node_search',1.87634),('inviteonly',1130,'en','node_search',2),('inviting',1130,'en','node_search',2),('involved',644,'en','node_search',0.511003),('involved',669,'en','node_search',0.648686),('involved',903,'en','node_search',1.27988),('involved',1172,'en','node_search',1.7185),('involved',1478,'en','node_search',10.0131),('involved',1479,'en','node_search',0.774192),('involved',1489,'en','node_search',1.28313),('involved',1684,'en','node_search',1.79212),('involved',1762,'en','node_search',1.53117),('involved',1943,'en','node_search',1),('ionic',1815,'en','node_search',11),('iopay',1462,'en','node_search',1.40393),('ios',1077,'en','node_search',1.8894),('ios',1552,'en','node_search',1.83353),('ios',1738,'en','node_search',2),('ios',1781,'en','node_search',1),('ios',1839,'en','node_search',1.98902),('iosg',446,'en','node_search',27),('iosg',1209,'en','node_search',11),('iosg',1623,'en','node_search',11),('iosg',1866,'en','node_search',27),('iosgvc',446,'en','node_search',30.2072),('iot',554,'en','node_search',11),('iot',816,'en','node_search',11),('iot',1122,'en','node_search',11),('iot',1271,'en','node_search',11),('iotex',1150,'en','node_search',2),('iotex',1227,'en','node_search',2.80035),('iowa',638,'en','node_search',0.980874),('iowa',770,'en','node_search',8.55917),('iowa',771,'en','node_search',1.57864),('iowa',772,'en','node_search',1),('iowa',818,'en','node_search',1.53161),('iowa',908,'en','node_search',1.49577),('iowa',1084,'en','node_search',1.60473),('iowa',1247,'en','node_search',1),('iowa',1491,'en','node_search',1.57452),('iowa',1836,'en','node_search',0.957281),('ipfs',27,'en','node_search',1),('ipfs',30,'en','node_search',1),('ipfs',32,'en','node_search',1),('ipfs',33,'en','node_search',1),('ipfs',65,'en','node_search',1),('ipfs',71,'en','node_search',1),('ipfs',72,'en','node_search',1),('ipfs',80,'en','node_search',1),('ipfs',114,'en','node_search',1),('ipfs',125,'en','node_search',1),('ipfs',719,'en','node_search',2),('ipfs',992,'en','node_search',1),('ipfs',1036,'en','node_search',2),('ipfs',1081,'en','node_search',2),('ipfs',1142,'en','node_search',4),('ipfs',1189,'en','node_search',4),('ipfs',1234,'en','node_search',1),('ipfs',1243,'en','node_search',1),('ipfs',1276,'en','node_search',11),('ipfs',1307,'en','node_search',2),('ipfs',1315,'en','node_search',2),('ipfs',1417,'en','node_search',2),('ipfs',1540,'en','node_search',1),('ipfs',1579,'en','node_search',11),('ipfs',1594,'en','node_search',11),('ipfs',1597,'en','node_search',11),('ipfs',1610,'en','node_search',11),('ipfs',1617,'en','node_search',1),('ipfs',1619,'en','node_search',1),('ipfs',1630,'en','node_search',11),('ipfs',1640,'en','node_search',11),('ipfs',1641,'en','node_search',11),('ipfs',1701,'en','node_search',1),('ipfs',1703,'en','node_search',1),('ipfs',1711,'en','node_search',1),('ipfs',1730,'en','node_search',11),('ipfs',1774,'en','node_search',1),('ipfs',1777,'en','node_search',1),('ipfs',1780,'en','node_search',1),('ipfs',1833,'en','node_search',1),('ipfs',1851,'en','node_search',2),('ipfs',1856,'en','node_search',4),('ipfs',1859,'en','node_search',3.65664),('ipfs',1877,'en','node_search',4),('ipfs',1886,'en','node_search',2),('ipfs',1890,'en','node_search',1),('ipfs',1918,'en','node_search',1),('ipfs',1920,'en','node_search',1),('ipfs',1958,'en','node_search',1),('ipfs',1974,'en','node_search',2),('ipfs',2068,'en','node_search',1),('ipfs',2080,'en','node_search',11),('ipfs',2126,'en','node_search',1),('ipharmacy',908,'en','node_search',1.49577),('iphone',1573,'en','node_search',1.45138),('iphones',2058,'en','node_search',1.9347),('iphones',2060,'en','node_search',1.86366),('ipratropium',917,'en','node_search',1),('ipx',986,'en','node_search',27),('ipxclub',986,'en','node_search',11),('ireland',258,'en','node_search',1),('ireland',259,'en','node_search',1),('ireland',275,'en','node_search',1),('ireland',276,'en','node_search',1),('ireland',301,'en','node_search',1),('ireland',394,'en','node_search',1),('ireland',417,'en','node_search',1),('ireland',444,'en','node_search',1),('ireland',445,'en','node_search',1),('ireland',446,'en','node_search',1),('ireland',458,'en','node_search',1),('ireland',541,'en','node_search',1),('ireland',638,'en','node_search',1),('ireland',657,'en','node_search',1),('ireland',817,'en','node_search',1.41971),('ireland',903,'en','node_search',1.56777),('ireland',1039,'en','node_search',1),('ireland',1159,'en','node_search',1),('ireland',1425,'en','node_search',1),('ireland',1439,'en','node_search',1),('ireland',1493,'en','node_search',1.58995),('ireland',1494,'en','node_search',1.56644),('ireland',1570,'en','node_search',1),('irl',432,'en','node_search',1.9267),('irl',1077,'en','node_search',1.79568),('irl',1254,'en','node_search',1.98493),('irl',2051,'en','node_search',1.46529),('iron',1358,'en','node_search',1.53666),('ironing',1116,'en','node_search',4),('irritable',1836,'en','node_search',0.812369),('ishan',1918,'en','node_search',1),('ishanee',1866,'en','node_search',1),('ishikapareek',1640,'en','node_search',1),('ishita',472,'en','node_search',15.3553),('ishita',543,'en','node_search',15.8371),('island',770,'en','node_search',8.55917),('island',771,'en','node_search',1.57864),('island',772,'en','node_search',1),('island',1068,'en','node_search',1.5638),('island',1069,'en','node_search',1.57726),('isn',728,'en','node_search',0.618696),('isn',852,'en','node_search',1.0962),('isn',902,'en','node_search',1.15872),('isn',908,'en','node_search',1.02622),('isn',1088,'en','node_search',4),('isn',1193,'en','node_search',2.44356),('isn',1257,'en','node_search',0.759465),('isn',1355,'en','node_search',2),('isn',1490,'en','node_search',1.26033),('isn',1762,'en','node_search',1.59899),('isn',1836,'en','node_search',0.88294),('isn',2042,'en','node_search',1.95723),('isn',2066,'en','node_search',2),('issue',1255,'en','node_search',1.25924),('issue',1430,'en','node_search',2),('issue',1684,'en','node_search',1.79212),('issue',1955,'en','node_search',3.46847),('issue',1999,'en','node_search',2),('issue',2059,'en','node_search',1.92743),('issue',2067,'en','node_search',2),('issues',578,'en','node_search',2),('issues',644,'en','node_search',0.539539),('issues',798,'en','node_search',1.8894),('issues',903,'en','node_search',1.38702),('issues',917,'en','node_search',0.827757),('issues',993,'en','node_search',2),('issues',1109,'en','node_search',2),('issues',1194,'en','node_search',1.25187),('issues',1227,'en','node_search',6.45647),('issues',1229,'en','node_search',2),('issues',1236,'en','node_search',2),('issues',1258,'en','node_search',0.771698),('issues',1311,'en','node_search',1.87634),('issues',1414,'en','node_search',1.79212),('issues',1530,'en','node_search',6),('issues',1555,'en','node_search',1.7017),('issues',1731,'en','node_search',1.73841),('issues',1783,'en','node_search',5.15551),('issues',1909,'en','node_search',2),('issues',1910,'en','node_search',2),('issues',1938,'en','node_search',2),('issues',2029,'en','node_search',2),('issuing',900,'en','node_search',2),('italy',1301,'en','node_search',8.76617),('italy',1302,'en','node_search',1.59285),('italy',1303,'en','node_search',1),('itching',1257,'en','node_search',0.896076),('itemize',1255,'en','node_search',1.08244),('items',726,'en','node_search',0.676032),('items',771,'en','node_search',1.1895),('items',772,'en','node_search',0.648686),('items',1048,'en','node_search',2),('items',1302,'en','node_search',1.21474),('items',1366,'en','node_search',9.53211),('items',2029,'en','node_search',2),('iterate',1758,'en','node_search',1),('iteration',1688,'en','node_search',3.578),('iterations',1913,'en','node_search',2),('its',641,'en','node_search',1.25298),('its',642,'en','node_search',0.774192),('its',644,'en','node_search',5.3166),('its',723,'en','node_search',1.15161),('its',748,'en','node_search',1.85082),('its',817,'en','node_search',1.19149),('its',853,'en','node_search',2.3225),('its',922,'en','node_search',2),('its',1095,'en','node_search',2.6201),('its',1121,'en','node_search',2),('its',1134,'en','node_search',2),('its',1214,'en','node_search',32),('its',1227,'en','node_search',1.5585),('its',1231,'en','node_search',1.76457),('its',1232,'en','node_search',1.32176),('its',1246,'en','node_search',0.646943),('its',1255,'en','node_search',1.41557),('its',1269,'en','node_search',2),('its',1303,'en','node_search',0.636679),('its',1358,'en','node_search',1.23983),('its',1366,'en','node_search',9.6042),('its',1368,'en','node_search',0.699655),('its',1369,'en','node_search',0.705825),('its',1370,'en','node_search',2),('its',1492,'en','node_search',2),('its',1495,'en','node_search',1.18152),('its',1555,'en','node_search',1.45876),('its',1709,'en','node_search',2),('its',1758,'en','node_search',1),('its',1769,'en','node_search',4),('its',1770,'en','node_search',2),('its',1822,'en','node_search',1.95723),('its',1823,'en','node_search',1.9496),('its',1984,'en','node_search',1.68178),('its',2019,'en','node_search',1),('its',2026,'en','node_search',4),('itself',429,'en','node_search',2),('itself',644,'en','node_search',0.612536),('itself',706,'en','node_search',1),('itself',817,'en','node_search',0.923463),('itself',1095,'en','node_search',1.53161),('itself',1311,'en','node_search',1.87634),('itself',1868,'en','node_search',1),('itself',2057,'en','node_search',2),('itsmyne',1432,'en','node_search',4),('itsmyneclub',121,'en','node_search',1),('itsobvioustech',449,'en','node_search',11),('itssdj',1776,'en','node_search',1),('itstrustified',1734,'en','node_search',11),('itsuki',1179,'en','node_search',2),('itsuki',1419,'en','node_search',1.93105),('itsuki',1573,'en','node_search',1.50886),('itsuki',1783,'en','node_search',4.99967),('itsuki',1942,'en','node_search',3.54673),('ivan',2105,'en','node_search',3.56867),('ja5vxbg3s3',387,'en','node_search',11),('jaa4jdu6mv',419,'en','node_search',11),('jaa4jdu6mv',791,'en','node_search',11),('jabr',792,'en','node_search',1),('jackson',667,'en','node_search',8.92156),('jackson',818,'en','node_search',1.10887),('jackson',918,'en','node_search',0.618696),('jackson',1421,'en','node_search',1.24299),('jackson',1495,'en','node_search',1.1926),('jacob',1729,'en','node_search',27),('jacobbdt',124,'en','node_search',1),('jacobbdt',782,'en','node_search',1),('jacobbdt',871,'en','node_search',1),('jacobbdt',873,'en','node_search',1),('jacobbdt',876,'en','node_search',1),('jacobbdt',934,'en','node_search',1),('jacobbdt',938,'en','node_search',1),('jacobbdt',939,'en','node_search',1),('jacobbdt',971,'en','node_search',1),('jacobbdt',985,'en','node_search',1),('jacobbdt',1049,'en','node_search',1),('jacobbdt',1055,'en','node_search',1),('jacobbdt',1122,'en','node_search',1),('jacobbdt',1153,'en','node_search',1),('jacobbdt',1161,'en','node_search',1),('jacobbdt',1165,'en','node_search',1),('jacobbdt',1201,'en','node_search',1),('jacobbdt',1207,'en','node_search',1),('jacobbdt',1270,'en','node_search',1),('jacobbdt',1310,'en','node_search',1),('jacobbdt',1314,'en','node_search',1),('jacobbdt',1316,'en','node_search',1),('jacobbdt',1339,'en','node_search',1),('jacobbdt',1363,'en','node_search',1),('jacobbdt',1364,'en','node_search',1),('jacobbdt',1570,'en','node_search',11.76),('jacobbdt',1728,'en','node_search',28),('jacobbdt',1729,'en','node_search',1),('jacobbdt',1817,'en','node_search',1),('jacobbdt',2022,'en','node_search',28),('jacobbdt',2023,'en','node_search',28),('jacobbdt',2024,'en','node_search',28),('jacobbdttest',1465,'en','node_search',27),('jacobbdttest',1466,'en','node_search',11),('jacobbdttest',1484,'en','node_search',11),('jacobbdttest',1485,'en','node_search',11),('jacobbdttest',2022,'en','node_search',11),('jacobbdttest',2023,'en','node_search',11),('jacobbdttest',2024,'en','node_search',11),('jadeemperor',1016,'en','node_search',1),('jadeemperor',1017,'en','node_search',28),('jadeemperor',1261,'en','node_search',28),('jadeemperor',1410,'en','node_search',28),('jadeemperor',1576,'en','node_search',28),('jadeemperor',1577,'en','node_search',1),('jadeemperor',1578,'en','node_search',12),('jadeemperor',1766,'en','node_search',28),('jadeemperor',1985,'en','node_search',28),('jain',945,'en','node_search',15),('jam',170,'en','node_search',11),('jam',252,'en','node_search',33),('jam',326,'en','node_search',22),('jam',435,'en','node_search',11),('jam',505,'en','node_search',11),('jam',510,'en','node_search',22),('jam',598,'en','node_search',33),('jam',712,'en','node_search',11),('jam',722,'en','node_search',11),('jam',739,'en','node_search',33),('jam',819,'en','node_search',33),('jam',821,'en','node_search',33),('jam',868,'en','node_search',11),('jam',951,'en','node_search',11),('jam',983,'en','node_search',11),('jam',1033,'en','node_search',11),('jam',1156,'en','node_search',11),('jam',1161,'en','node_search',10.7896),('jam',1204,'en','node_search',11),('jam',1259,'en','node_search',11),('jam',1324,'en','node_search',22),('jam',1526,'en','node_search',28),('jam',1595,'en','node_search',1),('jam',1596,'en','node_search',28),('jam',1597,'en','node_search',33),('jam',1610,'en','node_search',22),('jam',1613,'en','node_search',2),('jam',1623,'en','node_search',28),('jam',1625,'en','node_search',11),('jam',1626,'en','node_search',11),('jam',1630,'en','node_search',11),('jam',1633,'en','node_search',11),('jam',1634,'en','node_search',11),('jam',1635,'en','node_search',22),('jam',1640,'en','node_search',33),('jam',1686,'en','node_search',11),('jam',1687,'en','node_search',22),('jam',1691,'en','node_search',11),('jam',1692,'en','node_search',33),('jam',1693,'en','node_search',22),('jam',1696,'en','node_search',11),('jam',1697,'en','node_search',11),('jam',1698,'en','node_search',11),('jam',1730,'en','node_search',11),('jam',1732,'en','node_search',11),('jam',1737,'en','node_search',11),('jam',1741,'en','node_search',11),('jam',1745,'en','node_search',11),('jam',1747,'en','node_search',11),('jam',1749,'en','node_search',33),('jam',1764,'en','node_search',11),('jam',1773,'en','node_search',11),('jam',1774,'en','node_search',11),('jam',1775,'en','node_search',11),('jam',1778,'en','node_search',33),('jam',1798,'en','node_search',11),('jam',1803,'en','node_search',22),('jam',1806,'en','node_search',11),('jam',1814,'en','node_search',11),('jam',1815,'en','node_search',11),('jam',1819,'en','node_search',11),('jam',1820,'en','node_search',11),('jam',1821,'en','node_search',11),('jam',1828,'en','node_search',11),('jam',1829,'en','node_search',11),('jam',1830,'en','node_search',22),('jam',1833,'en','node_search',11),('jam',1837,'en','node_search',11),('jam',1838,'en','node_search',11),('jam',1896,'en','node_search',11),('jam',1901,'en','node_search',11),('jam',1902,'en','node_search',11),('jam',1967,'en','node_search',2),('jan',472,'en','node_search',73.9494),('jan',543,'en','node_search',45),('jan',1886,'en','node_search',1),('jan',1887,'en','node_search',0.899454),('jane',1955,'en','node_search',3.67289),('janice',388,'en','node_search',1),('january',1835,'en','node_search',1.80255),('january',1836,'en','node_search',0.659351),('january',1984,'en','node_search',1.37338),('japan',817,'en','node_search',1.43574),('japanese',817,'en','node_search',0.938622),('japanese',950,'en','node_search',2),('japanese',1094,'en','node_search',1.83025),('japanese',1215,'en','node_search',2),('jargon',1766,'en','node_search',2),('jars',1026,'en','node_search',27),('java',1745,'en','node_search',11),('javascript',641,'en','node_search',1.04266),('javascript',714,'en','node_search',1.13824),('javascript',715,'en','node_search',9.55839),('javascript',723,'en','node_search',1.11979),('javascript',724,'en','node_search',8.99257),('javascript',770,'en','node_search',8.07495),('javascript',771,'en','node_search',1.16288),('javascript',817,'en','node_search',0.904969),('javascript',818,'en','node_search',1.06793),('javascript',852,'en','node_search',1.07742),('javascript',853,'en','node_search',1.08954),('javascript',854,'en','node_search',1.0871),('javascript',1579,'en','node_search',11),('javascript',1592,'en','node_search',11),('javascript',1594,'en','node_search',11),('javascript',1597,'en','node_search',11),('javascript',1621,'en','node_search',11),('javascript',1631,'en','node_search',11),('javascript',1634,'en','node_search',11),('javascript',1635,'en','node_search',11),('javascript',1640,'en','node_search',11),('javascript',1641,'en','node_search',11),('javascript',1698,'en','node_search',11),('javascript',1741,'en','node_search',11),('javascript',1795,'en','node_search',11),('javascript',1804,'en','node_search',11),('javascript',1817,'en','node_search',10.7454),('javascript',1833,'en','node_search',11),('javascript',1857,'en','node_search',11),('javascript',1925,'en','node_search',11),('javed',1885,'en','node_search',1),('jaypigs',1192,'en','node_search',27),('jaypigsf',1192,'en','node_search',11),('jcb',705,'en','node_search',2),('jcb',706,'en','node_search',2),('jcb',728,'en','node_search',0.96498),('jcb',770,'en','node_search',25.4366),('jcb',771,'en','node_search',4.64655),('jcb',772,'en','node_search',3),('jcb',818,'en','node_search',1.53161),('jcb',852,'en','node_search',3.06165),('jcb',853,'en','node_search',3.08464),('jcb',854,'en','node_search',1.54111),('jcb',902,'en','node_search',6.2493),('jcb',918,'en','node_search',1),('jcb',1258,'en','node_search',1),('jcb',1358,'en','node_search',1.5638),('jcb',1491,'en','node_search',3.08741),('jdv10',1835,'en','node_search',2.13957),('jdv10',1836,'en','node_search',1),('jeevan',2043,'en','node_search',2),('jelly',1366,'en','node_search',9.90044),('jelly',1367,'en','node_search',1.5914),('jelly',1368,'en','node_search',1),('jenaqcz4',1148,'en','node_search',11),('jersey',667,'en','node_search',9.06409),('jersey',725,'en','node_search',0.813674),('jersey',770,'en','node_search',8.24681),('jersey',854,'en','node_search',1.4832),('jersey',1247,'en','node_search',1),('jersey',1304,'en','node_search',0.805455),('jersey',1477,'en','node_search',1.58083),('jersey',1480,'en','node_search',0.827757),('jersey',1489,'en','node_search',1.58143),('jersey',1490,'en','node_search',3.00766),('jewellery',665,'en','node_search',2),('jezeropay',1166,'en','node_search',38),('jghtfqcx3t',742,'en','node_search',11),('jh5dykq2rdlio8dzkfritw',2112,'en','node_search',2),('jhxu6tmmpe',388,'en','node_search',11),('jijaeth',1984,'en','node_search',1.68178),('jijaeth',2113,'en','node_search',1.87634),('jindal',472,'en','node_search',17.0254),('jindal',543,'en','node_search',17.69),('jinsau',1078,'en','node_search',27),('jinwoo',1202,'en','node_search',1),('jinwoofunds',1201,'en','node_search',11),('jinwoofunds',1202,'en','node_search',27),('jiofi',1462,'en','node_search',1.40159),('jira',1710,'en','node_search',1),('jira',1777,'en','node_search',1),('jiten',1442,'en','node_search',27),('jitenoswal',1442,'en','node_search',23),('jjjjpppp',1739,'en','node_search',1),('jjjjpppp',2133,'en','node_search',28),('jkl',1826,'en','node_search',27),('jkl',1827,'en','node_search',38),('jl0qevj9e0m',846,'en','node_search',2),('jluy4',717,'en','node_search',1),('jn757',717,'en','node_search',1),('joaquincuelho',1692,'en','node_search',1),('joaquincuelho',1736,'en','node_search',28),('joaquincuelho',1738,'en','node_search',28),('joaquincuelho',1750,'en','node_search',28),('joaquincuelho',1751,'en','node_search',28),('joaquincuelho',1752,'en','node_search',28),('joaquincuelho',1787,'en','node_search',28),('joaquincuelho',1839,'en','node_search',28),('joaquincuelho',1853,'en','node_search',28),('joaquincuelho',1879,'en','node_search',28),('joaquincuelho',1897,'en','node_search',28),('joaquincuelho',1898,'en','node_search',28),('joaquincuelho',1899,'en','node_search',28),('joaquincuelho',1946,'en','node_search',28),('joaquincuelho',2042,'en','node_search',28),('joaquincuelho',2044,'en','node_search',28),('job',258,'en','node_search',0.886095),('job',259,'en','node_search',0.882818),('job',275,'en','node_search',0.882818),('job',276,'en','node_search',0.886095),('job',301,'en','node_search',0.879565),('job',394,'en','node_search',0.879565),('job',417,'en','node_search',0.876337),('job',444,'en','node_search',0.882818),('job',445,'en','node_search',0.882818),('job',446,'en','node_search',0.882818),('job',458,'en','node_search',0.886095),('job',539,'en','node_search',1),('job',541,'en','node_search',0.886095),('job',638,'en','node_search',1.79955),('job',641,'en','node_search',2.37547),('job',642,'en','node_search',0.781775),('job',657,'en','node_search',0.882818),('job',705,'en','node_search',0.674137),('job',714,'en','node_search',1.22579),('job',716,'en','node_search',1.84532),('job',723,'en','node_search',1.18568),('job',728,'en','node_search',0.615536),('job',750,'en','node_search',1.89608),('job',770,'en','node_search',8.24095),('job',771,'en','node_search',1.2344),('job',853,'en','node_search',2.84751),('job',854,'en','node_search',1.36886),('job',1039,'en','node_search',0.886095),('job',1068,'en','node_search',1.21955),('job',1069,'en','node_search',1.37466),('job',1084,'en','node_search',1.31684),('job',1159,'en','node_search',0.879565),('job',1193,'en','node_search',2.51039),('job',1194,'en','node_search',1.05995),('job',1302,'en','node_search',4.46491),('job',1371,'en','node_search',2),('job',1425,'en','node_search',0.886095),('job',1439,'en','node_search',0.882818),('job',1490,'en','node_search',1.25661),('job',1493,'en','node_search',1.27174),('job',1494,'en','node_search',1.46251),('job',1570,'en','node_search',0.886095),('job',1835,'en','node_search',1.91126),('job',1836,'en','node_search',0.766757),('job',2001,'en','node_search',2),('jobs',258,'en','node_search',0.677939),('jobs',259,'en','node_search',0.676032),('jobs',275,'en','node_search',0.676032),('jobs',276,'en','node_search',0.677939),('jobs',301,'en','node_search',0.674137),('jobs',394,'en','node_search',0.674137),('jobs',417,'en','node_search',0.672252),('jobs',444,'en','node_search',0.676032),('jobs',445,'en','node_search',0.676032),('jobs',446,'en','node_search',0.676032),('jobs',458,'en','node_search',0.677939),('jobs',541,'en','node_search',0.677939),('jobs',638,'en','node_search',0.892724),('jobs',657,'en','node_search',0.676032),('jobs',714,'en','node_search',1.33814),('jobs',716,'en','node_search',0.830633),('jobs',725,'en','node_search',0.931053),('jobs',728,'en','node_search',0.664818),('jobs',770,'en','node_search',8.23142),('jobs',818,'en','node_search',1.37099),('jobs',853,'en','node_search',2.69938),('jobs',917,'en','node_search',1.62868),('jobs',918,'en','node_search',0.699655),('jobs',1039,'en','node_search',0.677939),('jobs',1068,'en','node_search',1.34557),('jobs',1159,'en','node_search',0.674137),('jobs',1258,'en','node_search',0.677939),('jobs',1302,'en','node_search',1.4957),('jobs',1303,'en','node_search',0.582831),('jobs',1358,'en','node_search',1.41514),('jobs',1425,'en','node_search',0.677939),('jobs',1439,'en','node_search',0.676032),('jobs',1494,'en','node_search',1.25016),('jobs',1570,'en','node_search',0.677939),('jobs',2042,'en','node_search',1.9381),('joe',825,'en','node_search',27),('joe',826,'en','node_search',38),('joe',1355,'en','node_search',2),('joel',472,'en','node_search',15.5657),('joel',543,'en','node_search',16.0611),('john',472,'en','node_search',15.5126),('john',543,'en','node_search',16.0045),('john',1259,'en','node_search',11),('john',1737,'en','node_search',1),('johnson',1257,'en','node_search',1.25511),('join',258,'en','node_search',0.854391),('join',259,'en','node_search',0.851346),('join',275,'en','node_search',0.851346),('join',276,'en','node_search',0.854391),('join',301,'en','node_search',0.848323),('join',394,'en','node_search',0.848323),('join',417,'en','node_search',0.845322),('join',444,'en','node_search',0.851346),('join',445,'en','node_search',0.851346),('join',446,'en','node_search',0.851346),('join',458,'en','node_search',0.854391),('join',534,'en','node_search',1.89241),('join',541,'en','node_search',0.854391),('join',572,'en','node_search',2),('join',657,'en','node_search',0.851346),('join',662,'en','node_search',2),('join',854,'en','node_search',1.34656),('join',902,'en','node_search',1.47874),('join',945,'en','node_search',0.976851),('join',1039,'en','node_search',0.854391),('join',1080,'en','node_search',1.96498),('join',1105,'en','node_search',4),('join',1130,'en','node_search',2),('join',1159,'en','node_search',0.848323),('join',1174,'en','node_search',4),('join',1175,'en','node_search',2),('join',1189,'en','node_search',2),('join',1217,'en','node_search',2),('join',1302,'en','node_search',1.44724),('join',1425,'en','node_search',0.854391),('join',1439,'en','node_search',0.851346),('join',1494,'en','node_search',1.4301),('join',1570,'en','node_search',0.854391),('join',1595,'en','node_search',0.886095),('join',1683,'en','node_search',2),('join',1719,'en','node_search',2),('join',1824,'en','node_search',2),('join',1844,'en','node_search',1.68812),('join',2051,'en','node_search',1.44423),('joined',576,'en','node_search',2),('joined',636,'en','node_search',1.8861),('joined',970,'en','node_search',1.93838),('joined',1175,'en','node_search',2),('joined',1227,'en','node_search',1.29932),('joined',1383,'en','node_search',4),('joined',1410,'en','node_search',2),('joined',1690,'en','node_search',2),('joined',1967,'en','node_search',6),('joined',2006,'en','node_search',2),('joined',2050,'en','node_search',2),('joiners',1172,'en','node_search',1.7185),('joining',662,'en','node_search',2),('joining',1383,'en','node_search',2),('joining',1940,'en','node_search',1),('joint',1459,'en','node_search',6),('jointly',644,'en','node_search',0.604889),('joints',1194,'en','node_search',1.28432),('jose',817,'en','node_search',1.28434),('joseph',1255,'en','node_search',1.33704),('joshlettuce',692,'en','node_search',1),('jotai',1789,'en','node_search',11),('journey',302,'en','node_search',11),('journey',1056,'en','node_search',2),('journey',2019,'en','node_search',0.927431),('jpex',1389,'en','node_search',27),('jpex',1575,'en','node_search',2),('jpexfinance',1389,'en','node_search',11),('jpfxbaqzhq',758,'en','node_search',11),('jquery',1488,'en','node_search',11),('jquery',1594,'en','node_search',11),('jqyl3',717,'en','node_search',1),('jshannon21',2031,'en','node_search',1),('jshvu',1821,'en','node_search',1),('json',1236,'en','node_search',2),('json',1269,'en','node_search',2),('json',1856,'en','node_search',2),('juiciest',950,'en','node_search',2),('jul',472,'en','node_search',90),('jul',543,'en','node_search',105),('july',483,'en','node_search',1),('july',636,'en','node_search',1.82819),('july',914,'en','node_search',2),('july',1143,'en','node_search',4),('july',1688,'en','node_search',1.83063),('july',1768,'en','node_search',2),('july',1920,'en','node_search',1),('july',2028,'en','node_search',1),('jumex',854,'en','node_search',1.51397),('jump',302,'en','node_search',1),('jump',1412,'en','node_search',1.73278),('jumping',1095,'en','node_search',1.45904),('jun',472,'en','node_search',30),('jun',543,'en','node_search',30),('june',570,'en','node_search',1),('june',659,'en','node_search',1),('june',974,'en','node_search',1),('june',994,'en','node_search',1),('june',1136,'en','node_search',1),('june',1148,'en','node_search',1),('june',1393,'en','node_search',1),('june',1775,'en','node_search',1),('june',1833,'en','node_search',1),('junior',1386,'en','node_search',2),('junior',1528,'en','node_search',2),('juno',1259,'en','node_search',1),('jurisdiction',644,'en','node_search',1.03709),('just',258,'en','node_search',0.600219),('just',259,'en','node_search',0.59873),('just',275,'en','node_search',0.59873),('just',276,'en','node_search',0.600219),('just',301,'en','node_search',0.597248),('just',394,'en','node_search',0.597248),('just',417,'en','node_search',0.595774),('just',444,'en','node_search',0.59873),('just',445,'en','node_search',0.59873),('just',446,'en','node_search',0.59873),('just',458,'en','node_search',0.600219),('just',541,'en','node_search',0.600219),('just',549,'en','node_search',1.99315),('just',551,'en','node_search',1.7017),('just',637,'en','node_search',0.695602),('just',638,'en','node_search',0.784336),('just',641,'en','node_search',1.18575),('just',642,'en','node_search',0.718502),('just',643,'en','node_search',0.554747),('just',657,'en','node_search',0.59873),('just',667,'en','node_search',9.04457),('just',669,'en','node_search',1.12015),('just',700,'en','node_search',3.94572),('just',705,'en','node_search',1.58261),('just',714,'en','node_search',1.39997),('just',717,'en','node_search',0.60322),('just',718,'en','node_search',2),('just',723,'en','node_search',1.18242),('just',725,'en','node_search',1),('just',726,'en','node_search',0.754681),('just',727,'en','node_search',0.916736),('just',728,'en','node_search',1.31154),('just',750,'en','node_search',3.79215),('just',771,'en','node_search',2.57251),('just',772,'en','node_search',0.813674),('just',817,'en','node_search',0.945571),('just',818,'en','node_search',1.18381),('just',852,'en','node_search',1.09491),('just',853,'en','node_search',1.25023),('just',854,'en','node_search',1.10359),('just',902,'en','node_search',2.67803),('just',903,'en','node_search',2.31117),('just',907,'en','node_search',1.44112),('just',917,'en','node_search',1.74492),('just',922,'en','node_search',2),('just',944,'en','node_search',1.91323),('just',1039,'en','node_search',0.600219),('just',1048,'en','node_search',2),('just',1068,'en','node_search',1.21248),('just',1076,'en','node_search',2),('just',1084,'en','node_search',2.71269),('just',1088,'en','node_search',4),('just',1094,'en','node_search',1.84532),('just',1095,'en','node_search',1.386),('just',1121,'en','node_search',2),('just',1142,'en','node_search',2),('just',1143,'en','node_search',2),('just',1159,'en','node_search',0.597248),('just',1175,'en','node_search',2),('just',1193,'en','node_search',1.19023),('just',1232,'en','node_search',5.35566),('just',1255,'en','node_search',2.4813),('just',1257,'en','node_search',0.733888),('just',1258,'en','node_search',2.30276),('just',1283,'en','node_search',2),('just',1303,'en','node_search',0.972861),('just',1342,'en','node_search',4),('just',1359,'en','node_search',1.26767),('just',1366,'en','node_search',19.4153),('just',1367,'en','node_search',2.84187),('just',1368,'en','node_search',1.65204),('just',1369,'en','node_search',1.57642),('just',1370,'en','node_search',2),('just',1420,'en','node_search',3.00381),('just',1425,'en','node_search',0.600219),('just',1439,'en','node_search',0.59873),('just',1462,'en','node_search',1.65397),('just',1479,'en','node_search',0.886095),('just',1480,'en','node_search',1.81092),('just',1490,'en','node_search',1.2622),('just',1491,'en','node_search',2.50503),('just',1494,'en','node_search',1.17117),('just',1570,'en','node_search',0.600219),('just',1573,'en','node_search',3.0052),('just',1683,'en','node_search',2),('just',1684,'en','node_search',3.30941),('just',1783,'en','node_search',1.48772),('just',1835,'en','node_search',1.88952),('just',1836,'en','node_search',1.62823),('just',1852,'en','node_search',2),('just',1889,'en','node_search',1),('just',1946,'en','node_search',2),('just',1999,'en','node_search',2),('just',2043,'en','node_search',2),('just',2048,'en','node_search',2),('just',2050,'en','node_search',2),('just',2058,'en','node_search',1.9347),('just',2110,'en','node_search',2),('justschmintit',1783,'en','node_search',1.48526),('jwq2r',1835,'en','node_search',2.13957),('jwq2r',1836,'en','node_search',1),('jyotilouoj',971,'en','node_search',1),('kaari',1573,'en','node_search',1.5017),('kaiou',800,'en','node_search',1),('kaiser',641,'en','node_search',1.51909),('kaiser',642,'en','node_search',1),('kaka',530,'en','node_search',28),('kaka',531,'en','node_search',39),('kalaari',259,'en','node_search',32.9655),('kalaari',698,'en','node_search',1.8249),('kalaari',959,'en','node_search',1.96498),('kalaari',1209,'en','node_search',11),('kalaaricapital',259,'en','node_search',5.88644),('kalaichelvan',588,'en','node_search',27),('kalaichelvan',589,'en','node_search',27),('kalsnaklnknakncsakcnskcnakscnasknak',313,'en','node_search',2),('kalvi',675,'en','node_search',27),('kalvi',719,'en','node_search',2),('kana',942,'en','node_search',27),('kanalabs',942,'en','node_search',11),('kanav',484,'en','node_search',1),('kanav',490,'en','node_search',2),('kandola',554,'en','node_search',28),('kandola',555,'en','node_search',39),('kandola',556,'en','node_search',39),('kandolanetwork',554,'en','node_search',11),('kansas',641,'en','node_search',1.51909),('kansas',642,'en','node_search',1),('kansas',918,'en','node_search',1),('kapursanat',2091,'en','node_search',1),('kar',619,'en','node_search',27),('kar',620,'en','node_search',27),('karachi',726,'en','node_search',1),('karan',711,'en','node_search',27),('karananeja',124,'en','node_search',1),('karananeja',971,'en','node_search',1),('karananeja',1161,'en','node_search',1),('karananeja',1817,'en','node_search',1),('karananeja123',124,'en','node_search',1),('karananeja123',871,'en','node_search',1),('karananeja123',873,'en','node_search',1),('karananeja123',876,'en','node_search',1),('karananeja123',934,'en','node_search',1),('karananeja123',938,'en','node_search',1),('karananeja123',939,'en','node_search',1),('karananeja123',971,'en','node_search',1),('karananeja123',985,'en','node_search',1),('karananeja123',1049,'en','node_search',1),('karananeja123',1055,'en','node_search',1),('karananeja123',1122,'en','node_search',1),('karananeja123',1153,'en','node_search',1),('karananeja123',1161,'en','node_search',1),('karananeja123',1165,'en','node_search',1),('karananeja123',1201,'en','node_search',1),('karananeja123',1207,'en','node_search',1),('karananeja123',1270,'en','node_search',1),('karananeja123',1310,'en','node_search',1),('karananeja123',1314,'en','node_search',1),('karananeja123',1316,'en','node_search',1),('karananeja123',1339,'en','node_search',1),('karananeja123',1363,'en','node_search',1),('karananeja123',1364,'en','node_search',1),('karananeja123',1570,'en','node_search',11.8302),('karananeja123',1595,'en','node_search',1),('karananeja123',1685,'en','node_search',1),('karananeja123',1817,'en','node_search',1),('karananejacr',258,'en','node_search',1),('karananejacr',259,'en','node_search',1),('karananejacr',275,'en','node_search',1),('karananejacr',301,'en','node_search',1),('karananejacr',302,'en','node_search',1),('karananejacr',394,'en','node_search',1),('karananejacr',417,'en','node_search',1),('karananejacr',444,'en','node_search',1),('karananejacr',445,'en','node_search',1),('karananejacr',446,'en','node_search',1),('karananejacr',457,'en','node_search',1),('karananejacr',458,'en','node_search',1),('karananejacr',541,'en','node_search',1),('karananejacr',657,'en','node_search',1),('karanpujara',1734,'en','node_search',1),('karata',1954,'en','node_search',1),('karnataka',976,'en','node_search',2),('karsenthil',1927,'en','node_search',11),('karte',2051,'en','node_search',1.70583),('karthik',1927,'en','node_search',27),('karthiknagapuri',1042,'en','node_search',1),('karthikoncryptoxyz',1927,'en','node_search',11),('karthiksenthil',1927,'en','node_search',1),('kartik',1292,'en','node_search',27),('kartik',1293,'en','node_search',38),('kaufen',727,'en','node_search',1),('kaufen',1068,'en','node_search',1.55694),('kaufen',1069,'en','node_search',1.57726),('kaufen',1358,'en','node_search',1.5638),('kaufen',1489,'en','node_search',1.58143),('kaufen',1490,'en','node_search',1.58995),('kava',1938,'en','node_search',4),('kebaya',731,'en','node_search',1),('kebaya',744,'en','node_search',54),('keen',706,'en','node_search',0.980874),('keen',1246,'en','node_search',1),('keen',1359,'en','node_search',1.57318),('keen',1369,'en','node_search',1),('keep',667,'en','node_search',9.01932),('keep',724,'en','node_search',9.08706),('keep',725,'en','node_search',0.961087),('keep',726,'en','node_search',0.729424),('keep',728,'en','node_search',0.635),('keep',750,'en','node_search',1.81281),('keep',770,'en','node_search',8.15348),('keep',771,'en','node_search',1.20702),('keep',818,'en','node_search',1.39527),('keep',917,'en','node_search',0.957226),('keep',1018,'en','node_search',2),('keep',1084,'en','node_search',1.27325),('keep',1095,'en','node_search',1.09805),('keep',1358,'en','node_search',2.73114),('keep',1369,'en','node_search',0.779231),('keep',1490,'en','node_search',1.32609),('keep',1491,'en','node_search',1.1823),('keep',1520,'en','node_search',3.5948),('keep',1573,'en','node_search',1.43889),('keep',1731,'en','node_search',1.5928),('keep',1835,'en','node_search',1.88255),('keep',1836,'en','node_search',0.738408),('keep',1839,'en','node_search',1.98902),('keep',1853,'en','node_search',2),('keep',1950,'en','node_search',1.72066),('keep',1955,'en','node_search',1.83645),('keep',2042,'en','node_search',1.93009),('keepers',2073,'en','node_search',2),('keeping',817,'en','node_search',0.921636),('keeping',1095,'en','node_search',1.53161),('keeping',1227,'en','node_search',1.58015),('keeping',1871,'en','node_search',1),('keeps',1095,'en','node_search',1.32373),('keeps',1311,'en','node_search',1.87634),('keeps',1420,'en','node_search',1.53954),('keeps',1683,'en','node_search',2),('keeps',1835,'en','node_search',1.9188),('keeps',1836,'en','node_search',0.774192),('kem',466,'en','node_search',2),('kemper',1491,'en','node_search',1.55945),('kentucky',641,'en','node_search',1.51909),('kentucky',642,'en','node_search',1),('kentucky',714,'en','node_search',1.56644),('kentucky',715,'en','node_search',9.93757),('kentucky',716,'en','node_search',1),('kentucky',1301,'en','node_search',8.80894),('kentucky',1302,'en','node_search',1.59285),('kentucky',1303,'en','node_search',28),('kentucky',1304,'en','node_search',1),('kentucky',1358,'en','node_search',1.5638),('kepler',2080,'en','node_search',27),('kepler',2081,'en','node_search',11),('kepler',2094,'en','node_search',11),('keplr',1213,'en','node_search',4),('keplr',1216,'en','node_search',4),('keplr',1218,'en','node_search',2),('keplr',1617,'en','node_search',1),('kept',258,'en','node_search',0.49376),('kept',259,'en','node_search',0.488796),('kept',275,'en','node_search',0.469921),('kept',276,'en','node_search',0.552215),('kept',301,'en','node_search',0.483934),('kept',394,'en','node_search',0.464545),('kept',417,'en','node_search',0.487816),('kept',444,'en','node_search',0.517983),('kept',445,'en','node_search',0.510357),('kept',446,'en','node_search',0.512513),('kept',458,'en','node_search',0.498827),('kept',541,'en','node_search',0.512513),('kept',644,'en','node_search',0.66219),('kept',657,'en','node_search',0.550958),('kept',717,'en','node_search',0.621888),('kept',1039,'en','node_search',0.45843),('kept',1054,'en','node_search',2),('kept',1152,'en','node_search',0.535131),('kept',1159,'en','node_search',0.549707),('kept',1301,'en','node_search',8.71868),('kept',1302,'en','node_search',1.52755),('kept',1414,'en','node_search',1.79212),('kept',1425,'en','node_search',0.552215),('kept',1439,'en','node_search',0.550958),('kept',1490,'en','node_search',1.5668),('kept',1495,'en','node_search',1.56641),('kept',1570,'en','node_search',0.50505),('kept',1835,'en','node_search',2.35512),('kept',1836,'en','node_search',1.04177),('keshav',1955,'en','node_search',1.83645),('keshavsaraogi',1259,'en','node_search',1),('ketoconazole',1304,'en','node_search',1),('ketoconazolecream',1304,'en','node_search',9.96601),('kevhani',480,'en','node_search',1),('kevhani',481,'en','node_search',28),('kevhani',482,'en','node_search',28),('kevin',74,'en','node_search',1),('key',526,'en','node_search',2),('key',698,'en','node_search',1.8249),('key',766,'en','node_search',2),('key',1531,'en','node_search',2),('key',1714,'en','node_search',1),('key',1736,'en','node_search',2),('key',1757,'en','node_search',1),('key',1758,'en','node_search',1),('key',1761,'en','node_search',1),('key',1788,'en','node_search',2),('key',1895,'en','node_search',2),('key',1940,'en','node_search',1),('key',2019,'en','node_search',1),('key',2118,'en','node_search',2),('keynote',1864,'en','node_search',2),('keys',798,'en','node_search',1.8894),('keys',1622,'en','node_search',1.91674),('keys',1788,'en','node_search',2),('keywords',908,'en','node_search',1.44917),('kffywftm',1610,'en','node_search',11),('khaleejtimes',956,'en','node_search',2),('kharangateanou',49,'en','node_search',1),('khare',570,'en','node_search',11),('khare',994,'en','node_search',11),('khare',1393,'en','node_search',11),('khurana',698,'en','node_search',1.81805),('khurana',1492,'en','node_search',2),('kick',1772,'en','node_search',1.93105),('kicking',1383,'en','node_search',2),('kicks',1835,'en','node_search',1.79892),('kicks',1836,'en','node_search',0.655756),('kickstarted',1885,'en','node_search',1),('kickstarterprogram',446,'en','node_search',6.06054),('kickstarting',1941,'en','node_search',1.96109),('kids',1255,'en','node_search',1.24998),('kigtropin',817,'en','node_search',1.44395),('kiki',759,'en','node_search',27),('kiki',760,'en','node_search',11),('kikisocialapp',759,'en','node_search',11),('kill',407,'en','node_search',1),('kill',408,'en','node_search',2),('killed',636,'en','node_search',3.75306),('killing',1942,'en','node_search',1.79475),('kind',643,'en','node_search',0.543537),('kind',665,'en','node_search',2),('kind',716,'en','node_search',0.727213),('kind',772,'en','node_search',0.577261),('kind',907,'en','node_search',1.37906),('kind',1057,'en','node_search',2),('kind',1060,'en','node_search',2),('kind',1069,'en','node_search',1.37733),('kind',1070,'en','node_search',1.2655),('kind',1152,'en','node_search',0.674137),('kind',1246,'en','node_search',1.7017),('kind',1247,'en','node_search',0.794753),('kind',1257,'en','node_search',1.42007),('kind',1258,'en','node_search',0.613969),('kind',1366,'en','node_search',9.74577),('kind',1369,'en','node_search',1),('kind',1479,'en','node_search',0.707906),('kind',1709,'en','node_search',2),('kinds',715,'en','node_search',9.68741),('kinds',716,'en','node_search',0.769219),('kinds',723,'en','node_search',1.23524),('kinds',852,'en','node_search',2.48725),('kinds',1083,'en','node_search',1.39616),('kinds',1232,'en','node_search',1.14271),('kingdom',1084,'en','node_search',1.60473),('kingdom',1246,'en','node_search',1),('kingdom',1366,'en','node_search',9.90044),('kingdom',1367,'en','node_search',1.5914),('kingdom',1368,'en','node_search',1),('kingdom',1495,'en','node_search',1.56911),('kiran',1955,'en','node_search',1.83645),('kirana',450,'en','node_search',27),('kirana',451,'en','node_search',11),('kirkland',728,'en','node_search',0.945829),('kirklees',1068,'en','node_search',1.5638),('kirklees',1069,'en','node_search',1.57726),('kirklees',1070,'en','node_search',1.57589),('kirklees',1152,'en','node_search',1),('kirtiraj1907',843,'en','node_search',1),('kirtiraj1907',844,'en','node_search',1),('kit',1462,'en','node_search',1.39012),('kit',1718,'en','node_search',1),('kitchen',817,'en','node_search',1.24032),('kitchen',1887,'en','node_search',1),('kjhkjhkhkjh',273,'en','node_search',2),('klchcjck',313,'en','node_search',2),('kleen',917,'en','node_search',0.592848),('kln',313,'en','node_search',2),('klnl',313,'en','node_search',2),('kmduqbccey',1817,'en','node_search',11),('knees',817,'en','node_search',1.01857),('knew',643,'en','node_search',0.591395),('knew',669,'en','node_search',0.570448),('knew',1477,'en','node_search',1.33262),('knife',1060,'en','node_search',2),('know',31,'en','node_search',27),('know',472,'en','node_search',198.62),('know',542,'en','node_search',2),('know',543,'en','node_search',160),('know',551,'en','node_search',3.16046),('know',644,'en','node_search',0.458469),('know',706,'en','node_search',0.842342),('know',715,'en','node_search',9.58448),('know',718,'en','node_search',2),('know',725,'en','node_search',0.747619),('know',726,'en','node_search',0.595774),('know',727,'en','node_search',0.76431),('know',750,'en','node_search',1.80582),('know',771,'en','node_search',1.18036),('know',1175,'en','node_search',2),('know',1194,'en','node_search',1.06598),('know',1214,'en','node_search',30),('know',1247,'en','node_search',0.636679),('know',1255,'en','node_search',2.47185),('know',1258,'en','node_search',0.63333),('know',1303,'en','node_search',0.638366),('know',1370,'en','node_search',4),('know',1420,'en','node_search',1.3015),('know',1422,'en','node_search',2),('know',1432,'en','node_search',2),('know',1477,'en','node_search',1.5697),('know',1490,'en','node_search',2.62385),('know',1518,'en','node_search',2),('know',1573,'en','node_search',1.21811),('know',1772,'en','node_search',1.93105),('know',1943,'en','node_search',1),('know',1950,'en','node_search',1.57812),('know',2041,'en','node_search',2),('know',2105,'en','node_search',1.78434),('knowing',258,'en','node_search',0.725015),('knowing',259,'en','node_search',0.722831),('knowing',275,'en','node_search',0.722831),('knowing',276,'en','node_search',0.725015),('knowing',301,'en','node_search',0.72066),('knowing',394,'en','node_search',0.72066),('knowing',417,'en','node_search',0.718502),('knowing',444,'en','node_search',0.722831),('knowing',445,'en','node_search',0.722831),('knowing',446,'en','node_search',0.722831),('knowing',458,'en','node_search',0.725015),('knowing',541,'en','node_search',0.725015),('knowing',657,'en','node_search',0.722831),('knowing',668,'en','node_search',0.749958),('knowing',723,'en','node_search',1.2529),('knowing',1039,'en','node_search',0.725015),('knowing',1159,'en','node_search',0.72066),('knowing',1172,'en','node_search',1.6681),('knowing',1246,'en','node_search',0.774192),('knowing',1425,'en','node_search',0.725015),('knowing',1439,'en','node_search',0.722831),('knowing',1494,'en','node_search',1.29809),('knowing',1570,'en','node_search',0.725015),('knowingly',644,'en','node_search',0.460356),('knowledge',719,'en','node_search',2),('knowledge',740,'en','node_search',1),('knowledge',745,'en','node_search',2),('knowledge',817,'en','node_search',0.964403),('knowledge',935,'en','node_search',11),('knowledge',1120,'en','node_search',1),('knowledge',1276,'en','node_search',11),('knowledge',1855,'en','node_search',11),('knowledge',2132,'en','node_search',1),('knowledgeable',668,'en','node_search',0.779231),('knowledgeable',773,'en','node_search',0.886095),('known',643,'en','node_search',0.581429),('known',667,'en','node_search',8.91178),('known',668,'en','node_search',1),('known',669,'en','node_search',0.559882),('known',714,'en','node_search',1.30942),('known',818,'en','node_search',1.4379),('known',908,'en','node_search',1.25045),('known',1001,'en','node_search',2),('known',1083,'en','node_search',1.21095),('known',1358,'en','node_search',1.17777),('known',1480,'en','node_search',0.792123),('known',1491,'en','node_search',1.27214),('knowning',1257,'en','node_search',0.916736),('knows',1718,'en','node_search',1),('knows',1787,'en','node_search',2),('knowsley',1070,'en','node_search',1.57589),('knowsley',1152,'en','node_search',1),('koii',2105,'en','node_search',1.64179),('koiinetwork',2105,'en','node_search',1.63568),('kol',1982,'en','node_search',4),('kol',2117,'en','node_search',2),('kols',2020,'en','node_search',2),('komet',1783,'en','node_search',1.60132),('komet',1844,'en','node_search',8.04619),('komet',1942,'en','node_search',1.79475),('kometverse',1436,'en','node_search',2),('kometverse',1437,'en','node_search',2),('kometverse',1573,'en','node_search',1.49117),('kometverse',1619,'en','node_search',1),('kometverse',1783,'en','node_search',1.61458),('kommunitasnet',1982,'en','node_search',2),('kong',641,'en','node_search',1.42538),('kong',642,'en','node_search',1),('kopen',669,'en','node_search',1),('kopen',1489,'en','node_search',1.58143),('kopen',1490,'en','node_search',1.58995),('korea',2073,'en','node_search',2),('korean',2027,'en','node_search',1),('koshik',509,'en','node_search',1),('kpi',1141,'en','node_search',2),('kpi',2020,'en','node_search',2),('kraken',565,'en','node_search',2),('kraken',698,'en','node_search',1.8249),('kraken',798,'en','node_search',1.8894),('kraken',1121,'en','node_search',2),('kraken',1759,'en','node_search',4),('kratik',472,'en','node_search',14.8054),('kratik',543,'en','node_search',15.2523),('krish',479,'en','node_search',1),('krishna26',506,'en','node_search',1),('krishna26',551,'en','node_search',84.7744),('krishna26',1110,'en','node_search',28),('krishnakumar',95,'en','node_search',1),('krishnan',1920,'en','node_search',1),('kriti',1061,'en','node_search',1),('kritikg',1038,'en','node_search',1),('krushna53com',1050,'en','node_search',27),('krushna53com',1052,'en','node_search',27),('krushna53com',1335,'en','node_search',27),('kryptonic',306,'en','node_search',27),('ks8jdkzb5r',561,'en','node_search',11),('ksrreddykandi2',114,'en','node_search',1),('kt2aaqztixe',2101,'en','node_search',2),('kte',944,'en','node_search',3.82645),('kte',1232,'en','node_search',13.4388),('kte',1462,'en','node_search',1.53679),('kubernetes',1687,'en','node_search',11),('kubernetes',1804,'en','node_search',11),('kucoin',565,'en','node_search',2),('kucoin',698,'en','node_search',3.6498),('kucoin',798,'en','node_search',1.8894),('kucoin',1121,'en','node_search',2),('kucoin',1343,'en','node_search',11),('kudos',1080,'en','node_search',1.96498),('kudoszone',599,'en','node_search',38),('kudoszone',1047,'en','node_search',38),('kudoszone22',599,'en','node_search',1),('kudoszone22',1047,'en','node_search',1),('kukztg44',874,'en','node_search',11),('kumar',790,'en','node_search',1),('kumar',879,'en','node_search',4),('kumar',1208,'en','node_search',1),('kumarkalyan',1858,'en','node_search',1),('kumbhani',691,'en','node_search',27),('kumbhani',710,'en','node_search',27),('kumbhani',733,'en','node_search',27),('kumbhani',1593,'en','node_search',27),('kumbhanidharmi',456,'en','node_search',1),('kumbhanidharmi',459,'en','node_search',28),('kumbhanidharmi',460,'en','node_search',28),('kumbhanidharmi',461,'en','node_search',28),('kumbhanidharmi',462,'en','node_search',28),('kumbhanidharmi',519,'en','node_search',28),('kumbhanidharmi',520,'en','node_search',28),('kumbhanidharmi',524,'en','node_search',1),('kunal',1695,'en','node_search',12),('kunal',2051,'en','node_search',1.70583),('kuntal',2131,'en','node_search',1),('kurani',1885,'en','node_search',0.953396),('kush',1437,'en','node_search',2),('kuykniun',273,'en','node_search',2),('kvadrata',880,'en','node_search',1),('kya',245,'en','node_search',2),('kya',246,'en','node_search',2),('kyc',1121,'en','node_search',2),('kyc',1381,'en','node_search',2),('kyc',1383,'en','node_search',2),('kyc',1431,'en','node_search',2),('kyc',1529,'en','node_search',2),('kyc',1895,'en','node_search',2),('kyc',2125,'en','node_search',1),('kyndr',79,'en','node_search',27),('kyndrin',79,'en','node_search',1),('kyparus',1634,'en','node_search',1),('kyparus',2079,'en','node_search',28),('kyparus',2090,'en','node_search',28),('kyparus',2092,'en','node_search',1),('kyparus',2093,'en','node_search',12),('kyszhpmmqw',1464,'en','node_search',11),('kyte',1227,'en','node_search',1.32941),('kyte',1462,'en','node_search',1.36397),('kyteone',943,'en','node_search',38),('kzdvurac',1010,'en','node_search',11),('l2fi',1818,'en','node_search',27),('l2fi',1831,'en','node_search',27),('l5ogf',258,'en','node_search',1),('l5ogf',259,'en','node_search',1),('l5ogf',275,'en','node_search',1),('l5ogf',276,'en','node_search',1),('l5ogf',301,'en','node_search',1),('l5ogf',394,'en','node_search',1),('l5ogf',417,'en','node_search',1),('l5ogf',444,'en','node_search',1),('l5ogf',445,'en','node_search',1),('l5ogf',446,'en','node_search',1),('l5ogf',458,'en','node_search',1),('l5ogf',541,'en','node_search',1),('l5ogf',657,'en','node_search',1),('l5ogf',1039,'en','node_search',1),('l5ogf',1159,'en','node_search',1),('l5ogf',1425,'en','node_search',1),('l5ogf',1439,'en','node_search',1),('l5ogf',1493,'en','node_search',1.58995),('l5ogf',1494,'en','node_search',1.56644),('l5ogf',1570,'en','node_search',1),('lab',1615,'en','node_search',27),('labels',747,'en','node_search',2),('labels',903,'en','node_search',1.41011),('labels',917,'en','node_search',0.851346),('labels',1258,'en','node_search',0.797402),('labor',717,'en','node_search',0.640063),('labor',918,'en','node_search',0.882818),('labor',1069,'en','node_search',1.49049),('labor',1084,'en','node_search',1.56196),('labor',1258,'en','node_search',0.931053),('labor',1304,'en','node_search',0.628375),('labs',53,'en','node_search',27),('labs',121,'en','node_search',27),('labs',128,'en','node_search',27),('labs',472,'en','node_search',0.830633),('labs',510,'en','node_search',27),('labs',511,'en','node_search',11),('labs',543,'en','node_search',0.857458),('labs',868,'en','node_search',27),('labs',942,'en','node_search',27),('labs',957,'en','node_search',2),('labs',1033,'en','node_search',27),('labs',1120,'en','node_search',1),('labs',1234,'en','node_search',27),('labs',1288,'en','node_search',27),('labs',1289,'en','node_search',38),('labs',1432,'en','node_search',2),('labs',1464,'en','node_search',27),('labs',1526,'en','node_search',1),('labs',1595,'en','node_search',4.03786),('labs',1623,'en','node_search',11),('labs',1640,'en','node_search',27),('labs',1641,'en','node_search',27),('labs',1740,'en','node_search',11),('labs',1797,'en','node_search',11),('labs',1800,'en','node_search',11),('labs',1918,'en','node_search',11),('labs',1972,'en','node_search',27),('labs',1994,'en','node_search',11),('labs',2008,'en','node_search',2),('lack',1619,'en','node_search',1),('lack',1802,'en','node_search',1),('lacks',1758,'en','node_search',1),('lacks',1867,'en','node_search',1),('ladder',1256,'en','node_search',9.46932),('laddercaster',1838,'en','node_search',49),('lady',1070,'en','node_search',1.57589),('lady',1152,'en','node_search',1),('laguna',817,'en','node_search',1.32076),('laid',641,'en','node_search',1.13306),('laid',723,'en','node_search',1.20251),('laid',1068,'en','node_search',1.24365),('laid',1084,'en','node_search',1.34314),('laid',1095,'en','node_search',1.53161),('laid',1193,'en','node_search',1.28211),('laid',1493,'en','node_search',1.29786),('lan',313,'en','node_search',2),('lancaster',1083,'en','node_search',1.5387),('lanclk',313,'en','node_search',2),('land',432,'en','node_search',1.94583),('land',641,'en','node_search',1.26438),('land',642,'en','node_search',0.784336),('land',1224,'en','node_search',2),('land',1720,'en','node_search',2),('land',1721,'en','node_search',2),('land',1723,'en','node_search',2),('land',1750,'en','node_search',2),('land',1899,'en','node_search',2),('land',1940,'en','node_search',1),('landed',968,'en','node_search',2),('landed',1233,'en','node_search',1.87103),('landed',1321,'en','node_search',4),('landing',632,'en','node_search',2),('landing',863,'en','node_search',2),('landing',968,'en','node_search',4),('landing',1048,'en','node_search',4),('landing',1080,'en','node_search',1.96498),('landing',1227,'en','node_search',1.5876),('landing',1379,'en','node_search',2),('landing',1759,'en','node_search',2),('landing',1809,'en','node_search',2),('landing',1914,'en','node_search',2),('landing',1916,'en','node_search',4),('landing',1944,'en','node_search',2),('landing',1966,'en','node_search',3.97804),('landing',2021,'en','node_search',2),('landing',2078,'en','node_search',2),('landing',2098,'en','node_search',2),('landing',2119,'en','node_search',2),('landscape',1085,'en','node_search',2),('landscape',1092,'en','node_search',2),('landscape',1380,'en','node_search',4),('language',772,'en','node_search',0.617112),('language',1369,'en','node_search',0.662985),('languages',1094,'en','node_search',1.84532),('lanka',1836,'en','node_search',0.915191),('lansing',1084,'en','node_search',1.60473),('laorder',818,'en','node_search',1.53161),('lapgandhi',1476,'en','node_search',1),('laptops',2051,'en','node_search',1.70583),('laravel',1488,'en','node_search',11),('laravel',1833,'en','node_search',11),('laredo',1491,'en','node_search',1.51661),('large',642,'en','node_search',0.857458),('large',700,'en','node_search',3.94572),('large',715,'en','node_search',9.70389),('large',716,'en','node_search',0.784336),('large',717,'en','node_search',1.52919),('large',748,'en','node_search',1.86995),('large',917,'en','node_search',0.59873),('large',1257,'en','node_search',0.866793),('large',1412,'en','node_search',1.7717),('large',1490,'en','node_search',1.34941),('large',1538,'en','node_search',2),('large',1618,'en','node_search',1),('large',1742,'en','node_search',2),('large',1757,'en','node_search',1),('larger',1254,'en','node_search',1.98493),('larger',1731,'en','node_search',1.57194),('largest',649,'en','node_search',1),('largest',1083,'en','node_search',1.41827),('largest',1421,'en','node_search',1.57518),('largest',1491,'en','node_search',1.48774),('largest',1551,'en','node_search',1.7974),('largest',2065,'en','node_search',1.78605),('larsson',2021,'en','node_search',2),('las',313,'en','node_search',2),('lass',817,'en','node_search',1.33362),('lassen',918,'en','node_search',1),('last',508,'en','node_search',2),('last',644,'en','node_search',0.590494),('last',725,'en','node_search',0.873132),('last',732,'en','node_search',2),('last',744,'en','node_search',2),('last',798,'en','node_search',1.8583),('last',852,'en','node_search',1.35277),('last',907,'en','node_search',1.5842),('last',914,'en','node_search',2),('last',950,'en','node_search',2),('last',959,'en','node_search',1.96498),('last',1116,'en','node_search',2),('last',1172,'en','node_search',15.0532),('last',1233,'en','node_search',1.84332),('last',1238,'en','node_search',1.76109),('last',1258,'en','node_search',0.896076),('last',1279,'en','node_search',14.0215),('last',1301,'en','node_search',8.61712),('last',1303,'en','node_search',0.876337),('last',1315,'en','node_search',4),('last',1385,'en','node_search',1.9347),('last',1419,'en','node_search',3.86211),('last',1491,'en','node_search',1.35375),('last',1520,'en','node_search',1.70026),('last',1573,'en','node_search',8.95823),('last',1717,'en','node_search',1),('last',1731,'en','node_search',3.40787),('last',1757,'en','node_search',1),('last',1768,'en','node_search',4),('last',1783,'en','node_search',3.437),('last',1839,'en','node_search',1.98902),('last',1843,'en','node_search',1.52223),('last',1918,'en','node_search',1),('last',1942,'en','node_search',1.79475),('last',1943,'en','node_search',1),('last',1984,'en','node_search',1.68178),('last',1997,'en','node_search',2),('last',2043,'en','node_search',2),('last',2051,'en','node_search',1.58216),('last',2060,'en','node_search',1.86366),('last',2113,'en','node_search',1.87634),('last',2117,'en','node_search',2),('last',2129,'en','node_search',2),('lastly',773,'en','node_search',0.683725),('late',551,'en','node_search',1.7017),('late',1479,'en','node_search',0.689612),('late',2119,'en','node_search',2),('lately',430,'en','node_search',2),('latency',1081,'en','node_search',2),('latency',1263,'en','node_search',2),('latency',1957,'en','node_search',1),('lateoctober',1984,'en','node_search',1.409),('later',302,'en','node_search',1),('later',745,'en','node_search',2),('later',853,'en','node_search',1.19808),('later',869,'en','node_search',1.94583),('later',1232,'en','node_search',1.43622),('later',1238,'en','node_search',1.85135),('later',1369,'en','node_search',0.71),('later',1492,'en','node_search',2),('later',1622,'en','node_search',1.91674),('later',1689,'en','node_search',2),('later',1694,'en','node_search',2),('later',1761,'en','node_search',1),('later',1950,'en','node_search',1.72066),('latest',1318,'en','node_search',2),('latest',1520,'en','node_search',5.33059),('latest',1918,'en','node_search',1),('latest',1950,'en','node_search',1.72066),('lathia',945,'en','node_search',15),('lathia',1446,'en','node_search',27),('lathia',1450,'en','node_search',27),('lathia',1497,'en','node_search',27),('lathia',1498,'en','node_search',27),('lathia',1499,'en','node_search',27),('lathia',1500,'en','node_search',27),('lathia',1501,'en','node_search',27),('lathia',1502,'en','node_search',27),('lathia',1503,'en','node_search',27),('lathia',1504,'en','node_search',27),('lathia',1505,'en','node_search',27),('lathia',1506,'en','node_search',27),('lathia',1507,'en','node_search',27),('lathia',1508,'en','node_search',27),('lathia',1509,'en','node_search',27),('lathia',1510,'en','node_search',27),('lathia',1511,'en','node_search',27),('lathia',1512,'en','node_search',27),('lathia',1513,'en','node_search',27),('lathia',1514,'en','node_search',27),('lathia',1515,'en','node_search',27),('lathia',1516,'en','node_search',27),('lathia',1517,'en','node_search',27),('lats',2133,'en','node_search',2),('latter',668,'en','node_search',0.641769),('latter',726,'en','node_search',0.617112),('latter',772,'en','node_search',0.581429),('latter',853,'en','node_search',1.13957),('launch',472,'en','node_search',24.8619),('launch',499,'en','node_search',2),('launch',501,'en','node_search',79),('launch',543,'en','node_search',25.7938),('launch',549,'en','node_search',1.99315),('launch',636,'en','node_search',1.83569),('launch',665,'en','node_search',2),('launch',741,'en','node_search',2),('launch',750,'en','node_search',3.79215),('launch',823,'en','node_search',2),('launch',902,'en','node_search',1.57589),('launch',929,'en','node_search',2),('launch',956,'en','node_search',2),('launch',970,'en','node_search',1.93838),('launch',977,'en','node_search',2),('launch',980,'en','node_search',2),('launch',1143,'en','node_search',2),('launch',1172,'en','node_search',1.56084),('launch',1176,'en','node_search',3.9537),('launch',1188,'en','node_search',2),('launch',1214,'en','node_search',30),('launch',1300,'en','node_search',2),('launch',1370,'en','node_search',2),('launch',1382,'en','node_search',2),('launch',1395,'en','node_search',2),('launch',1411,'en','node_search',2),('launch',1414,'en','node_search',1.79212),('launch',1431,'en','node_search',2),('launch',1531,'en','node_search',2),('launch',1538,'en','node_search',2),('launch',1573,'en','node_search',5.04009),('launch',1622,'en','node_search',1.91674),('launch',1629,'en','node_search',2),('launch',1768,'en','node_search',2),('launch',1783,'en','node_search',1.7185),('launch',1807,'en','node_search',2),('launch',1844,'en','node_search',1.75707),('launch',1859,'en','node_search',1.86995),('launch',1868,'en','node_search',1),('launch',1884,'en','node_search',1),('launch',1888,'en','node_search',1),('launch',1889,'en','node_search',1),('launch',1920,'en','node_search',1),('launch',1942,'en','node_search',3.31062),('launch',1947,'en','node_search',2),('launch',1984,'en','node_search',6.49995),('launch',2011,'en','node_search',2),('launch',2028,'en','node_search',1),('launch',2052,'en','node_search',2),('launch',2058,'en','node_search',1.9347),('launch',2061,'en','node_search',2),('launch',2062,'en','node_search',2),('launch',2065,'en','node_search',1.7542),('launch',2068,'en','node_search',1),('launch',2095,'en','node_search',2),('launch',2105,'en','node_search',1.76521),('launch',2113,'en','node_search',3.67651),('launch',2125,'en','node_search',1),('launchcamp',1036,'en','node_search',2),('launched',486,'en','node_search',2),('launched',636,'en','node_search',1.8861),('launched',649,'en','node_search',1),('launched',741,'en','node_search',4),('launched',863,'en','node_search',2),('launched',894,'en','node_search',4),('launched',1048,'en','node_search',2),('launched',1134,'en','node_search',1),('launched',1143,'en','node_search',4),('launched',1173,'en','node_search',2),('launched',1176,'en','node_search',1.97685),('launched',1189,'en','node_search',2),('launched',1227,'en','node_search',3.13186),('launched',1232,'en','node_search',2.98639),('launched',1318,'en','node_search',2),('launched',1326,'en','node_search',2),('launched',1459,'en','node_search',4),('launched',1551,'en','node_search',3.5948),('launched',1573,'en','node_search',1.32441),('launched',1622,'en','node_search',1.91674),('launched',1627,'en','node_search',2),('launched',1712,'en','node_search',1),('launched',1768,'en','node_search',2),('launched',1783,'en','node_search',1.5434),('launched',1788,'en','node_search',2),('launched',1793,'en','node_search',1),('launched',1832,'en','node_search',2),('launched',1849,'en','node_search',2),('launched',1852,'en','node_search',2),('launched',1885,'en','node_search',1),('launched',1887,'en','node_search',0.976851),('launched',1958,'en','node_search',1),('launched',1985,'en','node_search',2),('launched',2021,'en','node_search',2),('launched',2035,'en','node_search',2),('launched',2058,'en','node_search',1.9347),('launched',2061,'en','node_search',2),('launched',2079,'en','node_search',2),('launched',2101,'en','node_search',2),('launched',2104,'en','node_search',2),('launched',2111,'en','node_search',2),('launched',2112,'en','node_search',2),('launches',899,'en','node_search',2),('launches',1385,'en','node_search',1.9347),('launches',1893,'en','node_search',2),('launchhouse',970,'en','node_search',1.93838),('launching',895,'en','node_search',2),('launching',909,'en','node_search',1.99315),('launching',1059,'en','node_search',2),('launching',1089,'en','node_search',3.49737),('launching',1176,'en','node_search',1.97685),('launching',1385,'en','node_search',1.9347),('launching',1705,'en','node_search',3),('launching',1711,'en','node_search',1),('launching',1783,'en','node_search',1.54057),('launching',1807,'en','node_search',2),('launching',1844,'en','node_search',1.62702),('launching',1868,'en','node_search',1),('launching',1885,'en','node_search',2),('launching',1942,'en','node_search',1.71149),('launching',2020,'en','node_search',2),('launching',2027,'en','node_search',1),('launching',2041,'en','node_search',2),('launching',2088,'en','node_search',2),('launchpad',102,'en','node_search',27),('launchpad',1804,'en','node_search',11),('launchpad',1982,'en','node_search',2),('launchpad',2087,'en','node_search',11),('law',644,'en','node_search',7.96795),('law',705,'en','node_search',0.892724),('law',706,'en','node_search',0.902857),('law',907,'en','node_search',1.34212),('law',1083,'en','node_search',1.30792),('law',1246,'en','node_search',0.953396),('law',1359,'en','node_search',1.24302),('law',1369,'en','node_search',0.934703),('law',1477,'en','node_search',1.635),('law',1491,'en','node_search',1.36927),('law',1766,'en','node_search',2),('law',1878,'en','node_search',2),('laws',644,'en','node_search',2.02892),('lawsuits',643,'en','node_search',0.822065),('lawsuits',726,'en','node_search',0.824901),('lawsuits',772,'en','node_search',0.822065),('lawsuits',918,'en','node_search',0.810915),('lawyers',667,'en','node_search',9.28989),('lawyers',668,'en','node_search',1),('lawyers',1622,'en','node_search',1.88172),('lawyers',1878,'en','node_search',2),('lawyers',1979,'en','node_search',2),('laxatives',817,'en','node_search',0.94658),('laxya',103,'en','node_search',27),('laxyaio',103,'en','node_search',1),('layed',1279,'en','node_search',1.75946),('layer',113,'en','node_search',11),('layer',133,'en','node_search',22),('layer',172,'en','node_search',11),('layer',258,'en','node_search',1.02188),('layer',275,'en','node_search',12.2467),('layer',297,'en','node_search',11),('layer',412,'en','node_search',11),('layer',417,'en','node_search',6.07437),('layer',418,'en','node_search',11),('layer',517,'en','node_search',11),('layer',534,'en','node_search',5.64668),('layer',564,'en','node_search',11),('layer',640,'en','node_search',22),('layer',730,'en','node_search',11),('layer',731,'en','node_search',11),('layer',790,'en','node_search',11),('layer',792,'en','node_search',11),('layer',812,'en','node_search',11),('layer',814,'en','node_search',11),('layer',819,'en','node_search',22),('layer',835,'en','node_search',11),('layer',860,'en','node_search',11),('layer',867,'en','node_search',11),('layer',876,'en','node_search',11),('layer',877,'en','node_search',11),('layer',883,'en','node_search',11),('layer',886,'en','node_search',22),('layer',949,'en','node_search',11),('layer',955,'en','node_search',11),('layer',974,'en','node_search',11),('layer',1033,'en','node_search',11),('layer',1035,'en','node_search',11),('layer',1039,'en','node_search',6.03308),('layer',1067,'en','node_search',11),('layer',1117,'en','node_search',11),('layer',1226,'en','node_search',11),('layer',1232,'en','node_search',1.37913),('layer',1234,'en','node_search',11),('layer',1248,'en','node_search',22),('layer',1265,'en','node_search',22),('layer',1308,'en','node_search',11),('layer',1426,'en','node_search',33),('layer',1429,'en','node_search',22),('layer',1442,'en','node_search',11),('layer',1461,'en','node_search',11),('layer',1464,'en','node_search',22),('layer',1488,'en','node_search',11),('layer',1537,'en','node_search',11),('layer',1630,'en','node_search',11),('layer',1631,'en','node_search',11),('layer',1640,'en','node_search',11),('layer',1641,'en','node_search',11),('layer',1687,'en','node_search',11),('layer',1692,'en','node_search',11),('layer',1695,'en','node_search',12),('layer',1698,'en','node_search',22),('layer',1751,'en','node_search',4),('layer',1773,'en','node_search',11),('layer',1833,'en','node_search',1),('layer',1847,'en','node_search',11),('layer',1894,'en','node_search',11),('layer',1927,'en','node_search',11),('layer',1943,'en','node_search',11),('layer',1976,'en','node_search',11),('layer',1983,'en','node_search',33),('layer2',1845,'en','node_search',2),('layers',275,'en','node_search',0.482973),('layers',1231,'en','node_search',1.82421),('layers',1624,'en','node_search',2),('layers',2052,'en','node_search',2),('layerzero',1710,'en','node_search',1),('laz',795,'en','node_search',1),('laz',981,'en','node_search',1),('laz',1089,'en','node_search',1.83645),('laz',1807,'en','node_search',1),('lazarusnetwork',981,'en','node_search',27),('lazarusnetwork',1089,'en','node_search',47.7476),('lazarusnetwork',1807,'en','node_search',27),('lazererik',1686,'en','node_search',1),('lazy',1739,'en','node_search',27),('lazytradeio',1739,'en','node_search',11),('lb3b58cqladnvpf6hnhvo4',1438,'en','node_search',4),('lbank',1731,'en','node_search',1.53053),('lbank',2051,'en','node_search',1.59522),('lead',275,'en','node_search',0.482016),('lead',472,'en','node_search',1.63165),('lead',543,'en','node_search',1.6835),('lead',765,'en','node_search',2),('lead',869,'en','node_search',3.86851),('lead',1257,'en','node_search',0.672252),('lead',1282,'en','node_search',2),('lead',1459,'en','node_search',4),('lead',1479,'en','node_search',0.648686),('lead',1555,'en','node_search',1.7017),('lead',1573,'en','node_search',1.18314),('lead',1790,'en','node_search',2),('lead',1845,'en','node_search',2),('lead',1955,'en','node_search',1.78604),('lead',2051,'en','node_search',1.70583),('lead',2065,'en','node_search',5.44013),('leader',527,'en','node_search',2),('leader',888,'en','node_search',2),('leaderboard',1048,'en','node_search',4),('leaderboard',1552,'en','node_search',1.83353),('leaderboard',1854,'en','node_search',2),('leaderboard',1889,'en','node_search',1),('leaderboard',2059,'en','node_search',1.92743),('leaders',432,'en','node_search',1.94583),('leaders',573,'en','node_search',2),('leaders',1301,'en','node_search',8.52105),('leaders',1479,'en','node_search',0.816452),('leading',700,'en','node_search',3.94572),('leading',724,'en','node_search',9.15509),('leading',771,'en','node_search',1.30147),('leading',852,'en','node_search',1.22004),('leading',899,'en','node_search',2),('leading',900,'en','node_search',2),('leading',902,'en','node_search',1.29655),('leading',922,'en','node_search',2),('leading',1368,'en','node_search',0.857458),('leading',1489,'en','node_search',1.31308),('leading',1688,'en','node_search',1.83063),('leading',2009,'en','node_search',2),('leading',2065,'en','node_search',1.85135),('leads',847,'en','node_search',2),('leads',1233,'en','node_search',1.80993),('leaflet',902,'en','node_search',1.57589),('leaflet',1480,'en','node_search',1),('league',333,'en','node_search',27),('league',1772,'en','node_search',1.93105),('league',1786,'en','node_search',2),('lean',313,'en','node_search',2),('lean',643,'en','node_search',0.533952),('lean',727,'en','node_search',0.59873),('lean',1520,'en','node_search',1.7974),('leap',1227,'en','node_search',1.64177),('learn',644,'en','node_search',0.479667),('learn',728,'en','node_search',0.876337),('learn',771,'en','node_search',1.21701),('learn',852,'en','node_search',1.12771),('learn',889,'en','node_search',2),('learn',903,'en','node_search',1.18488),('learn',1084,'en','node_search',1.28459),('learn',1490,'en','node_search',1.24215),('learn',1491,'en','node_search',1.19163),('learn',1632,'en','node_search',2),('learn',1772,'en','node_search',1.93105),('learn',1780,'en','node_search',1),('learn',1884,'en','node_search',2),('learner',719,'en','node_search',2),('learners',719,'en','node_search',10),('learnhaxnotionsite',1927,'en','node_search',1),('learning',772,'en','node_search',0.676032),('learning',1040,'en','node_search',2),('learning',1194,'en','node_search',1.2023),('learning',1230,'en','node_search',1),('learning',1479,'en','node_search',0.76188),('learning',1552,'en','node_search',1.83353),('learning',1758,'en','node_search',1),('learnt',1127,'en','node_search',2),('learnt',1342,'en','node_search',2),('learnt',2126,'en','node_search',1),('learntoearn',1095,'en','node_search',1.25882),('learnweb3',1886,'en','node_search',1),('learnweb3',2096,'en','node_search',38),('learnweb3',2097,'en','node_search',11),('learnweb3dao',2096,'en','node_search',11),('lease',717,'en','node_search',0.659351),('lease',818,'en','node_search',1.13634),('lease',1232,'en','node_search',6.99929),('lease',1420,'en','node_search',1.3843),('lease',1495,'en','node_search',1.23027),('leasing',1232,'en','node_search',1.14554),('least',879,'en','node_search',4),('least',908,'en','node_search',1.22742),('least',1077,'en','node_search',1.8894),('least',1573,'en','node_search',1.26515),('least',1843,'en','node_search',1.39742),('least',1950,'en','node_search',1.4568),('least',2019,'en','node_search',4),('leave',668,'en','node_search',0.606252),('leave',706,'en','node_search',0.630018),('leave',853,'en','node_search',1.10743),('leave',1069,'en','node_search',1.3134),('leave',1084,'en','node_search',1.22985),('leave',1246,'en','node_search',0.617112),('leave',1358,'en','node_search',1.30449),('leave',1415,'en','node_search',2),('leaving',638,'en','node_search',1.26366),('leaving',641,'en','node_search',1.06385),('leaving',728,'en','node_search',0.575885),('leaving',902,'en','node_search',1.17313),('leaving',1069,'en','node_search',1.18504),('lecture',1368,'en','node_search',0.664818),('led',306,'en','node_search',11),('led',725,'en','node_search',0.693594),('led',970,'en','node_search',1.93838),('led',1369,'en','node_search',0.645209),('led',1874,'en','node_search',11),('led',2002,'en','node_search',2),('led',2043,'en','node_search',2),('ledger',889,'en','node_search',2),('ledger',1116,'en','node_search',4),('ledger',1122,'en','node_search',27),('ledgerprime',472,'en','node_search',0.810915),('ledgerprime',543,'en','node_search',0.836446),('lee',564,'en','node_search',11),('lee',739,'en','node_search',10.8342),('lee',819,'en','node_search',10.7015),('lee',886,'en','node_search',11),('lee',933,'en','node_search',11),('lee',961,'en','node_search',11),('lee',1016,'en','node_search',11),('lee',1156,'en','node_search',11),('lee',1204,'en','node_search',11),('lee',1276,'en','node_search',11),('lee',1413,'en','node_search',11),('lee',1630,'en','node_search',11),('lee',1901,'en','node_search',11),('lee',1925,'en','node_search',11),('lee',2074,'en','node_search',11),('leeds',714,'en','node_search',1.56644),('leeds',715,'en','node_search',9.94442),('leeds',716,'en','node_search',1),('left',565,'en','node_search',2),('left',698,'en','node_search',1.8249),('left',1555,'en','node_search',1.44468),('left',1889,'en','node_search',1),('left',2039,'en','node_search',2),('left',2050,'en','node_search',2),('leg',714,'en','node_search',1.56644),('leg',715,'en','node_search',9.94442),('leg',716,'en','node_search',1),('leg',1836,'en','node_search',0.823264),('legal',256,'en','node_search',12),('legal',257,'en','node_search',12),('legal',285,'en','node_search',12),('legal',298,'en','node_search',12),('legal',299,'en','node_search',12),('legal',417,'en','node_search',5.80948),('legal',458,'en','node_search',5.95219),('legal',575,'en','node_search',2),('legal',643,'en','node_search',0.538701),('legal',644,'en','node_search',2.25692),('legal',686,'en','node_search',1),('legal',723,'en','node_search',1.5573),('legal',724,'en','node_search',9.39756),('legal',725,'en','node_search',1),('legal',726,'en','node_search',0.989021),('legal',727,'en','node_search',0.606252),('legal',902,'en','node_search',1.50332),('legal',903,'en','node_search',1.56777),('legal',908,'en','node_search',2.71005),('legal',1193,'en','node_search',1.58851),('legal',1246,'en','node_search',1),('legal',1261,'en','node_search',2),('legal',1369,'en','node_search',1),('legal',1382,'en','node_search',2),('legal',1383,'en','node_search',2),('legal',1703,'en','node_search',1),('legal',1878,'en','node_search',4),('legal',1901,'en','node_search',11),('legal',1933,'en','node_search',8),('legality',798,'en','node_search',1.8894),('legally',258,'en','node_search',1),('legally',259,'en','node_search',1),('legally',275,'en','node_search',1),('legally',276,'en','node_search',1),('legally',301,'en','node_search',1),('legally',394,'en','node_search',1),('legally',417,'en','node_search',1),('legally',444,'en','node_search',1),('legally',445,'en','node_search',1),('legally',446,'en','node_search',1),('legally',458,'en','node_search',1),('legally',541,'en','node_search',1),('legally',638,'en','node_search',0.96498),('legally',641,'en','node_search',3.02311),('legally',642,'en','node_search',2),('legally',644,'en','node_search',0.522295),('legally',657,'en','node_search',1),('legally',669,'en','node_search',0.968904),('legally',706,'en','node_search',1),('legally',770,'en','node_search',17.0111),('legally',771,'en','node_search',3.11068),('legally',772,'en','node_search',2),('legally',818,'en','node_search',3.03608),('legally',907,'en','node_search',1.63837),('legally',908,'en','node_search',4.48732),('legally',917,'en','node_search',1),('legally',1039,'en','node_search',1),('legally',1068,'en','node_search',1.5638),('legally',1069,'en','node_search',1.57726),('legally',1159,'en','node_search',1),('legally',1258,'en','node_search',2.99731),('legally',1358,'en','node_search',1.5638),('legally',1359,'en','node_search',1.58003),('legally',1366,'en','node_search',9.90044),('legally',1367,'en','node_search',1.5914),('legally',1368,'en','node_search',1),('legally',1421,'en','node_search',3.18861),('legally',1425,'en','node_search',1),('legally',1439,'en','node_search',1),('legally',1491,'en','node_search',1.5129),('legally',1493,'en','node_search',1.58995),('legally',1494,'en','node_search',1.56644),('legally',1495,'en','node_search',1.56911),('legally',1570,'en','node_search',1),('legally',1836,'en','node_search',0.950847),('legendary',1879,'en','node_search',1.98493),('legislative',644,'en','node_search',0.469609),('legit',643,'en','node_search',28),('legit',907,'en','node_search',1.63837),('legit',1359,'en','node_search',1.58003),('legit',1889,'en','node_search',1),('legitimate',726,'en','node_search',1),('legitimate',728,'en','node_search',1),('legitimate',770,'en','node_search',8.53203),('legitimate',771,'en','node_search',1.57864),('legitimate',772,'en','node_search',1),('legitimate',1095,'en','node_search',1.29837),('legitimate',1495,'en','node_search',1.56911),('legs',1194,'en','node_search',1.24095),('legs',1256,'en','node_search',9.46622),('legs',1836,'en','node_search',0.807477),('leicester',1247,'en','node_search',1),('lemots',1775,'en','node_search',1),('lend',1053,'en','node_search',2),('lend',1793,'en','node_search',1),('lender',1123,'en','node_search',2),('lender',1895,'en','node_search',2),('lenders',1528,'en','node_search',2),('lenders',1530,'en','node_search',8),('lending',302,'en','node_search',1),('lending',1081,'en','node_search',2),('lending',1106,'en','node_search',2),('lending',1232,'en','node_search',2.44403),('lending',1408,'en','node_search',2),('lending',1529,'en','node_search',2),('lending',1703,'en','node_search',1),('lending',1704,'en','node_search',6),('lending',1793,'en','node_search',1),('lending',1874,'en','node_search',11),('lending',2025,'en','node_search',2),('lending',2049,'en','node_search',2),('length',1770,'en','node_search',4),('lens',1630,'en','node_search',11),('lens',1833,'en','node_search',2),('lens',2028,'en','node_search',1),('lens',2118,'en','node_search',1),('lensprotocol',781,'en','node_search',27),('lensprotocol',784,'en','node_search',11),('lensprotocol',2028,'en','node_search',11),('leo',2013,'en','node_search',27),('leoli',1820,'en','node_search',1),('leoli',2104,'en','node_search',28),('leoli',2110,'en','node_search',28),('leoli',2111,'en','node_search',28),('leoli',2112,'en','node_search',28),('leonardli',1803,'en','node_search',1),('lepto',111,'en','node_search',27),('leptocoin',111,'en','node_search',1),('less',258,'en','node_search',0.617112),('less',259,'en','node_search',0.615536),('less',275,'en','node_search',0.615536),('less',276,'en','node_search',0.617112),('less',301,'en','node_search',0.613969),('less',394,'en','node_search',0.613969),('less',417,'en','node_search',0.61241),('less',444,'en','node_search',0.615536),('less',445,'en','node_search',0.615536),('less',446,'en','node_search',0.615536),('less',458,'en','node_search',0.617112),('less',541,'en','node_search',0.617112),('less',551,'en','node_search',1.55916),('less',657,'en','node_search',0.615536),('less',728,'en','node_search',0.860547),('less',772,'en','node_search',0.945829),('less',945,'en','node_search',1),('less',1039,'en','node_search',0.617112),('less',1107,'en','node_search',2),('less',1149,'en','node_search',2),('less',1159,'en','node_search',0.613969),('less',1368,'en','node_search',0.842342),('less',1425,'en','node_search',0.617112),('less',1439,'en','node_search',0.615536),('less',1479,'en','node_search',1),('less',1494,'en','node_search',1.18833),('less',1570,'en','node_search',0.617112),('less',1762,'en','node_search',1.64177),('less',1888,'en','node_search',1),('less',1929,'en','node_search',1),('let',551,'en','node_search',1.46116),('let',644,'en','node_search',1.67982),('let',667,'en','node_search',9.03288),('let',669,'en','node_search',0.672252),('let',698,'en','node_search',1.8249),('let',718,'en','node_search',2),('let',726,'en','node_search',0.742984),('let',890,'en','node_search',2),('let',903,'en','node_search',1.30846),('let',914,'en','node_search',2),('let',951,'en','node_search',27),('let',953,'en','node_search',11),('let',954,'en','node_search',2),('let',1478,'en','node_search',10.0415),('let',1479,'en','node_search',0.802752),('let',1489,'en','node_search',1.31085),('let',1710,'en','node_search',11),('lethbridge',1421,'en','node_search',1.59431),('lets',1231,'en','node_search',1.75763),('lets',1999,'en','node_search',2),('letsveehive',488,'en','node_search',11),('leukorrhea',1258,'en','node_search',1),('leukotriene',773,'en','node_search',0.769219),('level',26,'en','node_search',4),('level',28,'en','node_search',4),('level',29,'en','node_search',4),('level',31,'en','node_search',4),('level',41,'en','node_search',4),('level',42,'en','node_search',4),('level',43,'en','node_search',4),('level',44,'en','node_search',4),('level',46,'en','node_search',4),('level',47,'en','node_search',4),('level',48,'en','node_search',4),('level',49,'en','node_search',4),('level',50,'en','node_search',4),('level',51,'en','node_search',4),('level',52,'en','node_search',4),('level',53,'en','node_search',4),('level',54,'en','node_search',4),('level',55,'en','node_search',4),('level',56,'en','node_search',4),('level',58,'en','node_search',4),('level',59,'en','node_search',4),('level',60,'en','node_search',4),('level',68,'en','node_search',4),('level',69,'en','node_search',4),('level',70,'en','node_search',4),('level',73,'en','node_search',4),('level',74,'en','node_search',4),('level',76,'en','node_search',4),('level',78,'en','node_search',4),('level',81,'en','node_search',4),('level',83,'en','node_search',4),('level',84,'en','node_search',4),('level',85,'en','node_search',4),('level',86,'en','node_search',4),('level',88,'en','node_search',4),('level',89,'en','node_search',4),('level',90,'en','node_search',4),('level',92,'en','node_search',4),('level',93,'en','node_search',4),('level',94,'en','node_search',4),('level',95,'en','node_search',4),('level',96,'en','node_search',4),('level',97,'en','node_search',4),('level',99,'en','node_search',4),('level',100,'en','node_search',4),('level',101,'en','node_search',4),('level',104,'en','node_search',4),('level',105,'en','node_search',4),('level',106,'en','node_search',4),('level',107,'en','node_search',4),('level',108,'en','node_search',4),('level',109,'en','node_search',4),('level',111,'en','node_search',4),('level',112,'en','node_search',4),('level',113,'en','node_search',4),('level',116,'en','node_search',4),('level',119,'en','node_search',4),('level',121,'en','node_search',4),('level',122,'en','node_search',4),('level',123,'en','node_search',4),('level',126,'en','node_search',4),('level',127,'en','node_search',4),('level',128,'en','node_search',4),('level',129,'en','node_search',4),('level',132,'en','node_search',4),('level',133,'en','node_search',4),('level',135,'en','node_search',4),('level',154,'en','node_search',4),('level',159,'en','node_search',4),('level',162,'en','node_search',4),('level',169,'en','node_search',4),('level',171,'en','node_search',4),('level',282,'en','node_search',4),('level',284,'en','node_search',4),('level',296,'en','node_search',4),('level',297,'en','node_search',4),('level',303,'en','node_search',4),('level',305,'en','node_search',4),('level',306,'en','node_search',4),('level',307,'en','node_search',4),('level',317,'en','node_search',4),('level',323,'en','node_search',4),('level',325,'en','node_search',4),('level',333,'en','node_search',4),('level',356,'en','node_search',4),('level',369,'en','node_search',4),('level',370,'en','node_search',4),('level',374,'en','node_search',4),('level',388,'en','node_search',4),('level',399,'en','node_search',4),('level',402,'en','node_search',4),('level',403,'en','node_search',4),('level',412,'en','node_search',4),('level',416,'en','node_search',4),('level',418,'en','node_search',4),('level',434,'en','node_search',4),('level',448,'en','node_search',4),('level',458,'en','node_search',5.9789),('level',473,'en','node_search',4),('level',479,'en','node_search',4),('level',484,'en','node_search',4),('level',509,'en','node_search',4),('level',513,'en','node_search',4),('level',515,'en','node_search',4),('level',517,'en','node_search',4),('level',521,'en','node_search',4),('level',523,'en','node_search',4),('level',528,'en','node_search',4),('level',530,'en','node_search',4),('level',533,'en','node_search',4),('level',537,'en','node_search',4),('level',554,'en','node_search',4),('level',557,'en','node_search',4),('level',561,'en','node_search',4),('level',592,'en','node_search',4),('level',593,'en','node_search',4),('level',599,'en','node_search',4),('level',600,'en','node_search',4),('level',601,'en','node_search',4),('level',616,'en','node_search',4),('level',628,'en','node_search',4),('level',637,'en','node_search',0.714225),('level',638,'en','node_search',0.657549),('level',640,'en','node_search',4),('level',653,'en','node_search',2),('level',660,'en','node_search',4),('level',661,'en','node_search',4),('level',697,'en','node_search',4),('level',702,'en','node_search',4),('level',704,'en','node_search',4),('level',721,'en','node_search',4),('level',723,'en','node_search',1.15902),('level',731,'en','node_search',4),('level',743,'en','node_search',4),('level',754,'en','node_search',4),('level',757,'en','node_search',4),('level',759,'en','node_search',4),('level',764,'en','node_search',4),('level',785,'en','node_search',4),('level',786,'en','node_search',4),('level',790,'en','node_search',4),('level',797,'en','node_search',4),('level',800,'en','node_search',4),('level',804,'en','node_search',4),('level',805,'en','node_search',4),('level',807,'en','node_search',4),('level',808,'en','node_search',4),('level',809,'en','node_search',4),('level',812,'en','node_search',4),('level',813,'en','node_search',4),('level',814,'en','node_search',4),('level',815,'en','node_search',4),('level',830,'en','node_search',4),('level',834,'en','node_search',4),('level',843,'en','node_search',4),('level',844,'en','node_search',4),('level',848,'en','node_search',4),('level',850,'en','node_search',4),('level',851,'en','node_search',4),('level',855,'en','node_search',4),('level',856,'en','node_search',4),('level',858,'en','node_search',4),('level',860,'en','node_search',4),('level',862,'en','node_search',4),('level',865,'en','node_search',4),('level',866,'en','node_search',4),('level',867,'en','node_search',4),('level',871,'en','node_search',3.6529),('level',873,'en','node_search',3.63897),('level',876,'en','node_search',3.62515),('level',881,'en','node_search',4),('level',919,'en','node_search',4),('level',934,'en','node_search',3.61143),('level',938,'en','node_search',3.61143),('level',939,'en','node_search',3.62515),('level',985,'en','node_search',3.61143),('level',1049,'en','node_search',3.66694),('level',1055,'en','node_search',3.54438),('level',1094,'en','node_search',3.64024),('level',1122,'en','node_search',3.51826),('level',1124,'en','node_search',4),('level',1153,'en','node_search',3.68109),('level',1158,'en','node_search',4),('level',1165,'en','node_search',3.68109),('level',1193,'en','node_search',1.23895),('level',1201,'en','node_search',3.68109),('level',1207,'en','node_search',3.63897),('level',1270,'en','node_search',3.69535),('level',1309,'en','node_search',4),('level',1310,'en','node_search',3.63897),('level',1314,'en','node_search',3.62515),('level',1316,'en','node_search',3.66694),('level',1339,'en','node_search',3.68109),('level',1363,'en','node_search',3.68109),('level',1364,'en','node_search',3.68109),('level',1390,'en','node_search',4),('level',1410,'en','node_search',2),('level',1480,'en','node_search',0.685676),('level',1486,'en','node_search',4),('level',1520,'en','node_search',1.7974),('level',1537,'en','node_search',4),('level',1559,'en','node_search',4),('level',1843,'en','node_search',2.79902),('level',1950,'en','node_search',2.91815),('level',2100,'en','node_search',2),('level',2130,'en','node_search',1.98902),('levels',1420,'en','node_search',1.32432),('levelup',1967,'en','node_search',2),('leverage',275,'en','node_search',0.484898),('leverage',750,'en','node_search',1.87293),('leverage',1492,'en','node_search',2),('leverage',1684,'en','node_search',1.65578),('leveraged',1094,'en','node_search',1.72489),('leveraging',1116,'en','node_search',2),('leveraging',1459,'en','node_search',4),('leveraging',2019,'en','node_search',1),('leveraging',2132,'en','node_search',1),('levlen',770,'en','node_search',723.578),('levlen',771,'en','node_search',132.267),('levlen',772,'en','node_search',132.487),('levonelle',770,'en','node_search',16.9345),('levonelle',771,'en','node_search',3.11068),('levonelle',772,'en','node_search',1.97685),('levonorgestrel',770,'en','node_search',25.4699),('levonorgestrel',771,'en','node_search',4.70091),('levonorgestrel',772,'en','node_search',3),('liabilities',644,'en','node_search',2.59442),('liability',644,'en','node_search',16.2738),('liable',644,'en','node_search',1.62385),('libelous',644,'en','node_search',1.56528),('library',1018,'en','node_search',2),('library',1213,'en','node_search',4),('library',1216,'en','node_search',4),('library',1236,'en','node_search',2),('library',1617,'en','node_search',2),('license',432,'en','node_search',1.94583),('license',644,'en','node_search',23.2453),('licensed',714,'en','node_search',1.2702),('licensed',817,'en','node_search',0.928096),('licensed',818,'en','node_search',1.19459),('licensed',902,'en','node_search',2.47339),('licensed',903,'en','node_search',1.25344),('licensed',918,'en','node_search',1),('licensed',1084,'en','node_search',1.60473),('licensed',1304,'en','node_search',1),('licensed',1368,'en','node_search',0.848323),('licensed',1480,'en','node_search',0.745294),('licensed',1491,'en','node_search',1.24303),('licenses',644,'en','node_search',0.894865),('licensing',1303,'en','node_search',0.670377),('licensing',1478,'en','node_search',9.97306),('licensing',1835,'en','node_search',1.82135),('licensing',1836,'en','node_search',0.677939),('licensors',644,'en','node_search',1.12766),('lichfield',728,'en','node_search',0.980874),('life',637,'en','node_search',0.703756),('life',705,'en','node_search',0.691597),('life',706,'en','node_search',0.683725),('life',714,'en','node_search',1.24058),('life',771,'en','node_search',1.2509),('life',1083,'en','node_search',1.14343),('life',1194,'en','node_search',1.37379),('life',1479,'en','node_search',0.7017),('life',1490,'en','node_search',1.55104),('life',1835,'en','node_search',1.77963),('life',1836,'en','node_search',1.52454),('life',1942,'en','node_search',1.79475),('lifestyle',641,'en','node_search',2.53203),('lifestyle',818,'en','node_search',1.26326),('lifestyle',852,'en','node_search',1.36407),('lifestyle',865,'en','node_search',11),('lifestyle',918,'en','node_search',0.729424),('lifestyle',1256,'en','node_search',9.72686),('lifestyle',1368,'en','node_search',0.794753),('lifestyle',1478,'en','node_search',10.1835),('lifestyle',1495,'en','node_search',1.35602),('lifetime',817,'en','node_search',1.09087),('lifi',1371,'en','node_search',4),('lifi',1694,'en','node_search',2),('lifi',1700,'en','node_search',1),('light',652,'en','node_search',2),('light',970,'en','node_search',1.90336),('light',1094,'en','node_search',1.84532),('light',1428,'en','node_search',2),('light',1495,'en','node_search',2.31964),('light',1527,'en','node_search',4),('light',1529,'en','node_search',2),('light',1731,'en','node_search',1.73841),('light',1767,'en','node_search',4),('light',1836,'en','node_search',0.827787),('light',1943,'en','node_search',1),('lightbeamfi',1901,'en','node_search',38),('lightbeamken',1901,'en','node_search',1),('lighthouse',712,'en','node_search',27),('lighthouse',1004,'en','node_search',2),('lighthouse',1005,'en','node_search',2),('lighthouse',1013,'en','node_search',2),('lighthouse',1082,'en','node_search',2),('lighthouse',1214,'en','node_search',22),('lighthouse',1319,'en','node_search',2),('lighthouse',1390,'en','node_search',16),('lighthouse',1518,'en','node_search',4),('lighthouse',1800,'en','node_search',1),('lighthousestorage',1974,'en','node_search',27),('lighthouseweb3',712,'en','node_search',11),('lighthshift',2118,'en','node_search',1),('lightly',1412,'en','node_search',1.63224),('lightly',1555,'en','node_search',1.55305),('lightning',2051,'en','node_search',1.70583),('lights',1495,'en','node_search',1.16784),('lights',1836,'en','node_search',0.798038),('lightspeed',1710,'en','node_search',1),('like',258,'en','node_search',1.71585),('like',259,'en','node_search',1.70959),('like',275,'en','node_search',2.19161),('like',276,'en','node_search',1.71585),('like',301,'en','node_search',1.70339),('like',365,'en','node_search',1),('like',394,'en','node_search',1.70339),('like',417,'en','node_search',1.69723),('like',429,'en','node_search',2),('like',432,'en','node_search',1.94583),('like',444,'en','node_search',1.70959),('like',445,'en','node_search',1.70959),('like',446,'en','node_search',1.70959),('like',458,'en','node_search',1.71585),('like',472,'en','node_search',14.0731),('like',486,'en','node_search',2),('like',527,'en','node_search',2),('like',534,'en','node_search',1.92743),('like',541,'en','node_search',1.71585),('like',543,'en','node_search',14.4757),('like',551,'en','node_search',1.7017),('like',560,'en','node_search',1),('like',576,'en','node_search',2),('like',637,'en','node_search',0.792123),('like',638,'en','node_search',0.618696),('like',641,'en','node_search',1.0602),('like',643,'en','node_search',0.547222),('like',644,'en','node_search',0.730123),('like',653,'en','node_search',2),('like',657,'en','node_search',1.70959),('like',667,'en','node_search',17.9377),('like',668,'en','node_search',1.46183),('like',669,'en','node_search',0.587082),('like',705,'en','node_search',1.48803),('like',714,'en','node_search',2.68196),('like',717,'en','node_search',2.32771),('like',719,'en','node_search',4),('like',723,'en','node_search',1.27366),('like',725,'en','node_search',0.718502),('like',727,'en','node_search',0.949597),('like',728,'en','node_search',0.571798),('like',748,'en','node_search',1.801),('like',750,'en','node_search',1.89608),('like',770,'en','node_search',16.3381),('like',771,'en','node_search',2.5737),('like',773,'en','node_search',1.70987),('like',817,'en','node_search',2.25015),('like',854,'en','node_search',2.58761),('like',890,'en','node_search',2),('like',902,'en','node_search',2.61603),('like',908,'en','node_search',2.6575),('like',917,'en','node_search',0.653974),('like',944,'en','node_search',3.72613),('like',950,'en','node_search',2),('like',970,'en','node_search',3.86578),('like',993,'en','node_search',2),('like',1039,'en','node_search',1.71585),('like',1058,'en','node_search',2),('like',1069,'en','node_search',1.21394),('like',1076,'en','node_search',4),('like',1083,'en','node_search',1.13447),('like',1091,'en','node_search',2),('like',1094,'en','node_search',3.58672),('like',1095,'en','node_search',1.08132),('like',1159,'en','node_search',1.70339),('like',1194,'en','node_search',1.28676),('like',1232,'en','node_search',1.3291),('like',1246,'en','node_search',0.800068),('like',1256,'en','node_search',9.48365),('like',1269,'en','node_search',2),('like',1302,'en','node_search',2.61352),('like',1304,'en','node_search',0.7017),('like',1315,'en','node_search',2),('like',1358,'en','node_search',1.20557),('like',1359,'en','node_search',1.48632),('like',1366,'en','node_search',19.5802),('like',1368,'en','node_search',0.63333),('like',1412,'en','node_search',3.50448),('like',1414,'en','node_search',1.79212),('like',1425,'en','node_search',1.71585),('like',1426,'en','node_search',1.97286),('like',1431,'en','node_search',2),('like',1432,'en','node_search',2),('like',1439,'en','node_search',1.70959),('like',1462,'en','node_search',2.96101),('like',1477,'en','node_search',1.5884),('like',1490,'en','node_search',1.33524),('like',1493,'en','node_search',1.19017),('like',1494,'en','node_search',2.86777),('like',1520,'en','node_search',1.7974),('like',1530,'en','node_search',6),('like',1555,'en','node_search',1.51815),('like',1570,'en','node_search',1.71585),('like',1572,'en','node_search',2),('like',1573,'en','node_search',2.76994),('like',1618,'en','node_search',1),('like',1619,'en','node_search',2),('like',1636,'en','node_search',2),('like',1684,'en','node_search',3.51895),('like',1695,'en','node_search',15),('like',1707,'en','node_search',1),('like',1713,'en','node_search',1),('like',1718,'en','node_search',1),('like',1738,'en','node_search',2),('like',1750,'en','node_search',2),('like',1757,'en','node_search',1),('like',1758,'en','node_search',1),('like',1787,'en','node_search',2),('like',1793,'en','node_search',1),('like',1801,'en','node_search',1),('like',1843,'en','node_search',1.6916),('like',1851,'en','node_search',2),('like',1916,'en','node_search',2),('like',1943,'en','node_search',1),('like',1955,'en','node_search',1.80143),('like',1973,'en','node_search',2),('like',2042,'en','node_search',1.95723),('like',2051,'en','node_search',1.70583),('like',2052,'en','node_search',2),('like',2060,'en','node_search',1.86366),('like',2065,'en','node_search',3.70269),('like',2113,'en','node_search',1.87634),('likelihood',903,'en','node_search',1.54462),('likely',258,'en','node_search',1.43841),('likely',259,'en','node_search',1.4341),('likely',275,'en','node_search',1.4341),('likely',276,'en','node_search',1.43841),('likely',301,'en','node_search',1.42981),('likely',394,'en','node_search',1.42981),('likely',417,'en','node_search',1.42556),('likely',444,'en','node_search',1.4341),('likely',445,'en','node_search',1.4341),('likely',446,'en','node_search',1.4341),('likely',458,'en','node_search',1.43841),('likely',541,'en','node_search',1.43841),('likely',643,'en','node_search',0.927431),('likely',644,'en','node_search',0.616787),('likely',657,'en','node_search',1.4341),('likely',667,'en','node_search',9.22095),('likely',669,'en','node_search',1.63846),('likely',698,'en','node_search',1.8249),('likely',715,'en','node_search',19.585),('likely',727,'en','node_search',0.620288),('likely',854,'en','node_search',1.26832),('likely',903,'en','node_search',1.28199),('likely',908,'en','node_search',1.38517),('likely',1039,'en','node_search',1.43841),('likely',1083,'en','node_search',1.09345),('likely',1084,'en','node_search',1.59788),('likely',1159,'en','node_search',1.42981),('likely',1246,'en','node_search',0.813674),('likely',1358,'en','node_search',1.15231),('likely',1369,'en','node_search',0.76431),('likely',1425,'en','node_search',1.43841),('likely',1432,'en','node_search',2),('likely',1439,'en','node_search',1.4341),('likely',1494,'en','node_search',2.58437),('likely',1570,'en','node_search',1.43841),('likely',1835,'en','node_search',1.86678),('likely',1836,'en','node_search',0.722831),('likeminded',570,'en','node_search',15),('likeminded',745,'en','node_search',2),('likeminded',994,'en','node_search',15),('likeminded',1060,'en','node_search',2),('likeminded',1393,'en','node_search',15),('likeminded',1612,'en','node_search',2),('likes',1415,'en','node_search',4),('lilly',1257,'en','node_search',0.623497),('lilnouns',576,'en','node_search',2),('limerick',1258,'en','node_search',0.972861),('limit',644,'en','node_search',2.46155),('limit',1871,'en','node_search',1),('limitation',644,'en','node_search',0.885753),('limitations',644,'en','node_search',0.650212),('limited',73,'en','node_search',27),('limited',88,'en','node_search',27),('limited',429,'en','node_search',2),('limited',637,'en','node_search',0.913226),('limited',644,'en','node_search',1.0673),('limited',724,'en','node_search',9.25903),('limited',849,'en','node_search',27),('limited',857,'en','node_search',11),('limited',1083,'en','node_search',1.29338),('limited',1095,'en','node_search',1.38296),('limited',1173,'en','node_search',2),('limited',1462,'en','node_search',1.34557),('limited',1793,'en','node_search',1),('limited',1915,'en','node_search',2),('limited',2066,'en','node_search',2),('limits',1942,'en','node_search',1.79475),('lina',323,'en','node_search',1),('lincoln11',1343,'en','node_search',1),('lincolngomes9b27111a9',1343,'en','node_search',11),('lincolnshire',643,'en','node_search',1),('lincolnshire',902,'en','node_search',1.57589),('line',638,'en','node_search',1.98493),('line',643,'en','node_search',1),('line',714,'en','node_search',3.13288),('line',715,'en','node_search',19.8861),('line',716,'en','node_search',2),('line',717,'en','node_search',1),('line',723,'en','node_search',1.5573),('line',724,'en','node_search',9.37391),('line',725,'en','node_search',1),('line',773,'en','node_search',2),('line',817,'en','node_search',0.998028),('line',854,'en','node_search',1.54111),('line',1083,'en','node_search',1.5387),('line',1095,'en','node_search',1.14715),('line',1255,'en','node_search',1.50929),('line',1256,'en','node_search',9.85691),('line',1257,'en','node_search',1),('line',1358,'en','node_search',1.5638),('line',1359,'en','node_search',1.58003),('line',1369,'en','node_search',1),('line',1420,'en','node_search',1.63668),('line',1786,'en','node_search',2),('line',1807,'en','node_search',2),('lines',1623,'en','node_search',1),('lines',1871,'en','node_search',1),('lingraj',65,'en','node_search',1),('link',501,'en','node_search',16),('link',572,'en','node_search',2),('link',644,'en','node_search',12.8183),('link',669,'en','node_search',0.580033),('link',836,'en','node_search',2),('link',918,'en','node_search',0.672252),('link',1048,'en','node_search',2),('link',1077,'en','node_search',1.8894),('link',1193,'en','node_search',1.29434),('link',1232,'en','node_search',1.125),('link',1258,'en','node_search',0.655756),('link',1355,'en','node_search',2),('link',1495,'en','node_search',1.27701),('link',1628,'en','node_search',1),('link',1717,'en','node_search',1),('link',1762,'en','node_search',2.99144),('link',1768,'en','node_search',2),('link',1779,'en','node_search',1),('link',1807,'en','node_search',2),('link',1875,'en','node_search',2),('link',1973,'en','node_search',2),('linkdot',133,'en','node_search',27),('linkdotart',133,'en','node_search',1),('linkdotoff',133,'en','node_search',11),('linked',644,'en','node_search',1.43597),('linked',1036,'en','node_search',2),('linkedin',735,'en','node_search',4),('linkedin',798,'en','node_search',1.83523),('linkedin',1383,'en','node_search',2),('linkedin',1794,'en','node_search',2),('linkedin',2069,'en','node_search',2),('linkedincom',1230,'en','node_search',11),('linkedincom',1442,'en','node_search',11),('linkedincom',1446,'en','node_search',11),('linkinbio',1411,'en','node_search',2),('linking',644,'en','node_search',7.25754),('linking',1443,'en','node_search',2),('linking',1762,'en','node_search',1.46383),('links',644,'en','node_search',17.1719),('links',763,'en','node_search',2),('links',917,'en','node_search',0.638366),('links',1355,'en','node_search',2),('links',1762,'en','node_search',2.97118),('links',1779,'en','node_search',1),('links',1794,'en','node_search',2),('links',2059,'en','node_search',1.92743),('links',2119,'en','node_search',2),('linktree',1717,'en','node_search',1),('lion',2105,'en','node_search',1.61497),('lipitor',773,'en','node_search',1),('liquid',1793,'en','node_search',1),('liquidation',1107,'en','node_search',2),('liquidation',1892,'en','node_search',4),('liquidity',446,'en','node_search',5.91256),('liquidity',449,'en','node_search',11),('liquidity',1232,'en','node_search',1.13168),('liquidity',1442,'en','node_search',11),('liquidity',1528,'en','node_search',2),('liquidity',1529,'en','node_search',4),('liquidity',1530,'en','node_search',6),('liquidity',1531,'en','node_search',2),('liquidity',1793,'en','node_search',2),('liquidity',1867,'en','node_search',1),('liquidity',2052,'en','node_search',2),('liquidity',2065,'en','node_search',3.62653),('liquidity',2104,'en','node_search',2),('liquidity',2125,'en','node_search',1),('liquidity',2134,'en','node_search',11),('liqy',1622,'en','node_search',3.83347),('liqy',1684,'en','node_search',3.39516),('lisboa',2118,'en','node_search',4),('lisbon',1739,'en','node_search',11),('lisbon',1859,'en','node_search',1.77969),('lisbon',2118,'en','node_search',29),('lisburn',770,'en','node_search',8.55917),('lisburn',771,'en','node_search',1.56357),('lisburn',772,'en','node_search',1),('lisinopril',705,'en','node_search',1),('list',23,'en','node_search',1),('list',26,'en','node_search',1),('list',27,'en','node_search',1),('list',28,'en','node_search',1),('list',29,'en','node_search',1),('list',30,'en','node_search',1),('list',31,'en','node_search',1),('list',32,'en','node_search',1),('list',33,'en','node_search',1),('list',41,'en','node_search',1),('list',42,'en','node_search',1),('list',43,'en','node_search',1),('list',44,'en','node_search',1),('list',45,'en','node_search',1),('list',46,'en','node_search',1),('list',47,'en','node_search',1),('list',48,'en','node_search',1),('list',49,'en','node_search',1),('list',50,'en','node_search',1),('list',51,'en','node_search',1),('list',52,'en','node_search',1),('list',53,'en','node_search',1),('list',54,'en','node_search',1),('list',55,'en','node_search',1),('list',56,'en','node_search',1),('list',57,'en','node_search',1),('list',58,'en','node_search',1),('list',59,'en','node_search',1),('list',60,'en','node_search',1),('list',61,'en','node_search',1),('list',62,'en','node_search',1),('list',63,'en','node_search',1),('list',65,'en','node_search',1),('list',66,'en','node_search',1),('list',67,'en','node_search',1),('list',68,'en','node_search',1),('list',69,'en','node_search',1),('list',70,'en','node_search',1),('list',71,'en','node_search',1),('list',72,'en','node_search',1),('list',73,'en','node_search',1),('list',74,'en','node_search',1),('list',75,'en','node_search',1),('list',76,'en','node_search',1),('list',78,'en','node_search',1),('list',79,'en','node_search',1),('list',80,'en','node_search',1),('list',81,'en','node_search',1),('list',83,'en','node_search',1),('list',84,'en','node_search',1),('list',85,'en','node_search',1),('list',86,'en','node_search',1),('list',87,'en','node_search',1),('list',88,'en','node_search',1),('list',89,'en','node_search',1),('list',90,'en','node_search',1),('list',91,'en','node_search',1),('list',92,'en','node_search',1),('list',93,'en','node_search',1),('list',94,'en','node_search',1),('list',95,'en','node_search',1),('list',96,'en','node_search',1),('list',97,'en','node_search',1),('list',98,'en','node_search',1),('list',99,'en','node_search',1),('list',100,'en','node_search',1),('list',101,'en','node_search',1),('list',102,'en','node_search',1),('list',103,'en','node_search',1),('list',104,'en','node_search',1),('list',105,'en','node_search',1),('list',106,'en','node_search',1),('list',107,'en','node_search',1),('list',108,'en','node_search',1),('list',109,'en','node_search',1),('list',110,'en','node_search',1),('list',111,'en','node_search',1),('list',112,'en','node_search',1),('list',113,'en','node_search',1),('list',114,'en','node_search',1),('list',115,'en','node_search',1),('list',116,'en','node_search',1),('list',117,'en','node_search',1),('list',119,'en','node_search',1),('list',121,'en','node_search',1),('list',122,'en','node_search',1),('list',123,'en','node_search',1),('list',124,'en','node_search',1),('list',125,'en','node_search',1),('list',126,'en','node_search',1),('list',127,'en','node_search',1),('list',128,'en','node_search',1),('list',129,'en','node_search',1),('list',132,'en','node_search',1),('list',133,'en','node_search',1),('list',135,'en','node_search',1),('list',154,'en','node_search',1),('list',159,'en','node_search',1),('list',162,'en','node_search',1),('list',167,'en','node_search',1),('list',169,'en','node_search',1),('list',170,'en','node_search',1),('list',171,'en','node_search',1),('list',172,'en','node_search',1),('list',252,'en','node_search',1),('list',258,'en','node_search',0.610858),('list',259,'en','node_search',0.609315),('list',275,'en','node_search',0.609315),('list',276,'en','node_search',0.610858),('list',284,'en','node_search',1),('list',296,'en','node_search',1),('list',297,'en','node_search',1),('list',301,'en','node_search',0.60778),('list',303,'en','node_search',1),('list',305,'en','node_search',1),('list',306,'en','node_search',1),('list',317,'en','node_search',1),('list',320,'en','node_search',1),('list',321,'en','node_search',1),('list',322,'en','node_search',1),('list',323,'en','node_search',1),('list',325,'en','node_search',1),('list',326,'en','node_search',1),('list',333,'en','node_search',1),('list',356,'en','node_search',1),('list',369,'en','node_search',1),('list',370,'en','node_search',1),('list',374,'en','node_search',1),('list',380,'en','node_search',1),('list',387,'en','node_search',1),('list',388,'en','node_search',1),('list',391,'en','node_search',1),('list',394,'en','node_search',0.60778),('list',399,'en','node_search',1),('list',402,'en','node_search',1),('list',403,'en','node_search',1),('list',405,'en','node_search',1),('list',412,'en','node_search',1),('list',416,'en','node_search',1),('list',417,'en','node_search',0.606252),('list',418,'en','node_search',1),('list',419,'en','node_search',1),('list',420,'en','node_search',1),('list',434,'en','node_search',1),('list',435,'en','node_search',1),('list',436,'en','node_search',1),('list',444,'en','node_search',0.609315),('list',445,'en','node_search',0.609315),('list',446,'en','node_search',0.609315),('list',448,'en','node_search',1),('list',449,'en','node_search',1),('list',450,'en','node_search',1),('list',456,'en','node_search',1),('list',458,'en','node_search',0.610858),('list',463,'en','node_search',1),('list',469,'en','node_search',1),('list',473,'en','node_search',1),('list',475,'en','node_search',1),('list',479,'en','node_search',1),('list',480,'en','node_search',1),('list',484,'en','node_search',1),('list',485,'en','node_search',1),('list',488,'en','node_search',1),('list',491,'en','node_search',2),('list',505,'en','node_search',1),('list',506,'en','node_search',1),('list',509,'en','node_search',1),('list',510,'en','node_search',1),('list',513,'en','node_search',1),('list',515,'en','node_search',1),('list',517,'en','node_search',1),('list',521,'en','node_search',1),('list',523,'en','node_search',1),('list',528,'en','node_search',1),('list',530,'en','node_search',1),('list',533,'en','node_search',1),('list',537,'en','node_search',1),('list',541,'en','node_search',0.610858),('list',547,'en','node_search',1),('list',554,'en','node_search',1),('list',557,'en','node_search',1),('list',561,'en','node_search',1),('list',564,'en','node_search',1),('list',570,'en','node_search',1),('list',592,'en','node_search',1),('list',593,'en','node_search',1),('list',594,'en','node_search',1),('list',598,'en','node_search',1),('list',599,'en','node_search',1),('list',600,'en','node_search',1),('list',601,'en','node_search',1),('list',602,'en','node_search',1),('list',603,'en','node_search',1),('list',616,'en','node_search',1),('list',628,'en','node_search',1),('list',640,'en','node_search',1),('list',642,'en','node_search',0.610858),('list',644,'en','node_search',2.41777),('list',651,'en','node_search',1),('list',657,'en','node_search',0.609315),('list',660,'en','node_search',1),('list',661,'en','node_search',1),('list',663,'en','node_search',1),('list',675,'en','node_search',1),('list',692,'en','node_search',1),('list',697,'en','node_search',1),('list',701,'en','node_search',1),('list',702,'en','node_search',1),('list',704,'en','node_search',1),('list',705,'en','node_search',0.653974),('list',712,'en','node_search',1),('list',714,'en','node_search',1.17422),('list',721,'en','node_search',1),('list',722,'en','node_search',1),('list',729,'en','node_search',1),('list',730,'en','node_search',1),('list',731,'en','node_search',1),('list',739,'en','node_search',1),('list',742,'en','node_search',1),('list',743,'en','node_search',1),('list',751,'en','node_search',1),('list',754,'en','node_search',1),('list',756,'en','node_search',1),('list',757,'en','node_search',1),('list',758,'en','node_search',1),('list',759,'en','node_search',1),('list',764,'en','node_search',1),('list',769,'en','node_search',1),('list',780,'en','node_search',1),('list',781,'en','node_search',1),('list',785,'en','node_search',1),('list',786,'en','node_search',1),('list',788,'en','node_search',1),('list',790,'en','node_search',1),('list',791,'en','node_search',1),('list',792,'en','node_search',1),('list',794,'en','node_search',1),('list',795,'en','node_search',1),('list',796,'en','node_search',1),('list',797,'en','node_search',1),('list',800,'en','node_search',1),('list',804,'en','node_search',1),('list',805,'en','node_search',1),('list',807,'en','node_search',1),('list',808,'en','node_search',1),('list',809,'en','node_search',1),('list',810,'en','node_search',1),('list',812,'en','node_search',1),('list',813,'en','node_search',1),('list',814,'en','node_search',1),('list',815,'en','node_search',1),('list',816,'en','node_search',1),('list',818,'en','node_search',1.53161),('list',819,'en','node_search',1),('list',821,'en','node_search',1),('list',829,'en','node_search',1),('list',830,'en','node_search',1),('list',834,'en','node_search',1),('list',843,'en','node_search',1),('list',844,'en','node_search',1),('list',848,'en','node_search',1),('list',849,'en','node_search',1),('list',850,'en','node_search',1),('list',851,'en','node_search',1),('list',855,'en','node_search',1),('list',856,'en','node_search',1),('list',858,'en','node_search',1),('list',859,'en','node_search',1),('list',860,'en','node_search',1),('list',861,'en','node_search',1),('list',862,'en','node_search',1),('list',865,'en','node_search',1),('list',866,'en','node_search',1),('list',867,'en','node_search',1),('list',868,'en','node_search',1),('list',870,'en','node_search',1),('list',871,'en','node_search',1),('list',872,'en','node_search',1),('list',873,'en','node_search',1),('list',874,'en','node_search',1),('list',875,'en','node_search',1),('list',876,'en','node_search',1),('list',877,'en','node_search',1),('list',878,'en','node_search',1),('list',880,'en','node_search',1),('list',881,'en','node_search',1),('list',883,'en','node_search',1),('list',886,'en','node_search',1),('list',887,'en','node_search',1),('list',908,'en','node_search',1.33222),('list',909,'en','node_search',1.99315),('list',919,'en','node_search',1),('list',933,'en','node_search',1),('list',934,'en','node_search',1),('list',936,'en','node_search',1),('list',938,'en','node_search',1),('list',939,'en','node_search',1),('list',942,'en','node_search',1),('list',943,'en','node_search',1),('list',949,'en','node_search',1),('list',951,'en','node_search',1),('list',955,'en','node_search',1),('list',960,'en','node_search',1),('list',961,'en','node_search',1),('list',964,'en','node_search',1),('list',965,'en','node_search',1),('list',967,'en','node_search',1),('list',971,'en','node_search',1),('list',972,'en','node_search',1),('list',974,'en','node_search',1),('list',979,'en','node_search',1),('list',983,'en','node_search',1),('list',985,'en','node_search',1),('list',986,'en','node_search',1),('list',987,'en','node_search',1),('list',988,'en','node_search',1),('list',990,'en','node_search',1),('list',991,'en','node_search',1),('list',992,'en','node_search',1),('list',994,'en','node_search',1),('list',996,'en','node_search',1),('list',1010,'en','node_search',1),('list',1016,'en','node_search',1),('list',1021,'en','node_search',1),('list',1033,'en','node_search',1),('list',1035,'en','node_search',1),('list',1037,'en','node_search',1),('list',1039,'en','node_search',0.610858),('list',1041,'en','node_search',1),('list',1042,'en','node_search',1),('list',1047,'en','node_search',1),('list',1049,'en','node_search',1),('list',1051,'en','node_search',1),('list',1055,'en','node_search',1),('list',1061,'en','node_search',1),('list',1067,'en','node_search',1),('list',1068,'en','node_search',1.18409),('list',1078,'en','node_search',1),('list',1103,'en','node_search',2),('list',1111,'en','node_search',1),('list',1112,'en','node_search',1),('list',1113,'en','node_search',1),('list',1117,'en','node_search',1),('list',1122,'en','node_search',1),('list',1124,'en','node_search',1),('list',1128,'en','node_search',1),('list',1135,'en','node_search',1),('list',1136,'en','node_search',1),('list',1148,'en','node_search',1),('list',1153,'en','node_search',1),('list',1156,'en','node_search',1),('list',1159,'en','node_search',0.60778),('list',1161,'en','node_search',1),('list',1165,'en','node_search',1),('list',1166,'en','node_search',1),('list',1167,'en','node_search',1),('list',1172,'en','node_search',1.7185),('list',1180,'en','node_search',1),('list',1189,'en','node_search',2),('list',1192,'en','node_search',1),('list',1201,'en','node_search',1),('list',1203,'en','node_search',1),('list',1204,'en','node_search',1),('list',1205,'en','node_search',1),('list',1207,'en','node_search',1),('list',1208,'en','node_search',1),('list',1221,'en','node_search',1),('list',1225,'en','node_search',1),('list',1234,'en','node_search',1),('list',1235,'en','node_search',1),('list',1239,'en','node_search',1),('list',1241,'en','node_search',1),('list',1243,'en','node_search',1),('list',1244,'en','node_search',1),('list',1248,'en','node_search',1),('list',1252,'en','node_search',1),('list',1258,'en','node_search',0.585658),('list',1259,'en','node_search',1),('list',1264,'en','node_search',1),('list',1265,'en','node_search',1),('list',1270,'en','node_search',1),('list',1271,'en','node_search',1),('list',1276,'en','node_search',1),('list',1277,'en','node_search',1),('list',1278,'en','node_search',1),('list',1301,'en','node_search',8.39602),('list',1309,'en','node_search',1),('list',1310,'en','node_search',1),('list',1312,'en','node_search',1),('list',1314,'en','node_search',1),('list',1316,'en','node_search',1),('list',1320,'en','node_search',1),('list',1322,'en','node_search',1),('list',1324,'en','node_search',1),('list',1331,'en','node_search',1),('list',1338,'en','node_search',1),('list',1339,'en','node_search',1),('list',1344,'en','node_search',1),('list',1356,'en','node_search',1),('list',1362,'en','node_search',1),('list',1363,'en','node_search',1),('list',1364,'en','node_search',1),('list',1366,'en','node_search',9.53544),('list',1372,'en','node_search',1),('list',1377,'en','node_search',1),('list',1387,'en','node_search',1),('list',1389,'en','node_search',1),('list',1390,'en','node_search',1),('list',1391,'en','node_search',1),('list',1393,'en','node_search',1),('list',1413,'en','node_search',1),('list',1415,'en','node_search',2),('list',1418,'en','node_search',1),('list',1425,'en','node_search',0.610858),('list',1439,'en','node_search',0.609315),('list',1454,'en','node_search',1),('list',1455,'en','node_search',1),('list',1461,'en','node_search',1),('list',1464,'en','node_search',1),('list',1465,'en','node_search',1),('list',1486,'en','node_search',1),('list',1488,'en','node_search',1),('list',1493,'en','node_search',1.23689),('list',1494,'en','node_search',1.18198),('list',1522,'en','node_search',1),('list',1526,'en','node_search',1),('list',1537,'en','node_search',1),('list',1559,'en','node_search',1),('list',1570,'en','node_search',0.610858),('list',1571,'en','node_search',1),('list',1579,'en','node_search',1),('list',1592,'en','node_search',1),('list',1594,'en','node_search',1),('list',1597,'en','node_search',1),('list',1610,'en','node_search',1),('list',1615,'en','node_search',1),('list',1621,'en','node_search',1),('list',1623,'en','node_search',1),('list',1625,'en','node_search',1),('list',1626,'en','node_search',1),('list',1630,'en','node_search',1),('list',1631,'en','node_search',1),('list',1633,'en','node_search',1),('list',1634,'en','node_search',1),('list',1635,'en','node_search',1),('list',1636,'en','node_search',2),('list',1640,'en','node_search',1),('list',1641,'en','node_search',1),('list',1686,'en','node_search',1),('list',1687,'en','node_search',1),('list',1691,'en','node_search',1),('list',1692,'en','node_search',1),('list',1693,'en','node_search',1),('list',1695,'en','node_search',1),('list',1696,'en','node_search',1),('list',1697,'en','node_search',1),('list',1698,'en','node_search',1),('list',1706,'en','node_search',1),('list',1730,'en','node_search',1),('list',1732,'en','node_search',1),('list',1734,'en','node_search',1),('list',1735,'en','node_search',1),('list',1737,'en','node_search',1),('list',1739,'en','node_search',1),('list',1741,'en','node_search',1),('list',1743,'en','node_search',1),('list',1745,'en','node_search',1),('list',1747,'en','node_search',1),('list',1749,'en','node_search',1),('list',1753,'en','node_search',1),('list',1760,'en','node_search',1),('list',1763,'en','node_search',1),('list',1764,'en','node_search',1),('list',1765,'en','node_search',1),('list',1773,'en','node_search',1),('list',1774,'en','node_search',1),('list',1775,'en','node_search',1),('list',1778,'en','node_search',1),('list',1789,'en','node_search',1),('list',1795,'en','node_search',1),('list',1798,'en','node_search',1),('list',1803,'en','node_search',1),('list',1804,'en','node_search',1),('list',1806,'en','node_search',1),('list',1808,'en','node_search',1),('list',1814,'en','node_search',1),('list',1815,'en','node_search',1),('list',1817,'en','node_search',1),('list',1818,'en','node_search',1),('list',1819,'en','node_search',1),('list',1820,'en','node_search',1),('list',1821,'en','node_search',1),('list',1828,'en','node_search',1),('list',1829,'en','node_search',1),('list',1830,'en','node_search',1),('list',1831,'en','node_search',1),('list',1833,'en','node_search',1),('list',1837,'en','node_search',1),('list',1838,'en','node_search',1),('list',1843,'en','node_search',1.59445),('list',1847,'en','node_search',1),('list',1855,'en','node_search',1),('list',1857,'en','node_search',1),('list',1858,'en','node_search',1),('list',1872,'en','node_search',1),('list',1874,'en','node_search',1),('list',1882,'en','node_search',1),('list',1896,'en','node_search',1),('list',1901,'en','node_search',1),('list',1902,'en','node_search',1),('list',1913,'en','node_search',4),('list',1914,'en','node_search',4),('list',1925,'en','node_search',1),('list',1932,'en','node_search',1),('list',1950,'en','node_search',1.72066),('list',1960,'en','node_search',1),('list',1972,'en','node_search',1),('list',1973,'en','node_search',2),('list',1980,'en','node_search',1),('list',1981,'en','node_search',1),('list',1984,'en','node_search',3.15048),('list',1989,'en','node_search',1),('list',2012,'en','node_search',1),('list',2030,'en','node_search',1),('list',2031,'en','node_search',1),('list',2040,'en','node_search',1),('list',2055,'en','node_search',1),('list',2057,'en','node_search',2),('list',2074,'en','node_search',1),('list',2080,'en','node_search',1),('list',2087,'en','node_search',1),('list',2096,'en','node_search',1),('list',2113,'en','node_search',1.82593),('list',2114,'en','node_search',1),('list',2118,'en','node_search',1),('list',2120,'en','node_search',1),('list',2122,'en','node_search',1),('list',2132,'en','node_search',1),('listed',458,'en','node_search',0.513597),('listed',543,'en','node_search',16),('listed',637,'en','node_search',0.96498),('listed',644,'en','node_search',1.5614),('listed',650,'en','node_search',27),('listed',705,'en','node_search',0.906287),('listed',706,'en','node_search',0.920273),('listed',717,'en','node_search',0.896076),('listed',745,'en','node_search',2),('listed',1095,'en','node_search',1.07151),('listed',1246,'en','node_search',0.968904),('listed',1367,'en','node_search',1.3298),('listed',1421,'en','node_search',1.46426),('listed',1887,'en','node_search',0.96498),('listed',1938,'en','node_search',4),('listed',1942,'en','node_search',1.60021),('listed',1984,'en','node_search',1.68178),('listed',2057,'en','node_search',2),('listed',2086,'en','node_search',2),('listener',662,'en','node_search',4),('listeners',662,'en','node_search',2),('listeners',1414,'en','node_search',1.79212),('listing',574,'en','node_search',2),('listing',766,'en','node_search',2),('listing',770,'en','node_search',8.39855),('listing',771,'en','node_search',1.19261),('listing',817,'en','node_search',0.929033),('listing',1116,'en','node_search',2),('listing',1302,'en','node_search',1.21796),('listing',1395,'en','node_search',4),('listing',1796,'en','node_search',2),('listing',1825,'en','node_search',2),('listing',1887,'en','node_search',1),('listings',1247,'en','node_search',0.892724),('listlessness',1255,'en','node_search',1.07839),('lists',770,'en','node_search',8.40749),('lists',1068,'en','node_search',1.50589),('lists',1358,'en','node_search',1.45652),('lists',1835,'en','node_search',3.80596),('lists',1836,'en','node_search',1.51669),('litepaper',954,'en','node_search',2),('litepaper',1891,'en','node_search',2),('literally',1684,'en','node_search',1.79212),('lithium',705,'en','node_search',1),('little',643,'en','node_search',0.550958),('little',669,'en','node_search',0.524706),('little',698,'en','node_search',1.8249),('little',706,'en','node_search',0.805455),('little',770,'en','node_search',8.1406),('little',854,'en','node_search',1.15664),('little',902,'en','node_search',1.22109),('little',1070,'en','node_search',1.57589),('little',1089,'en','node_search',1.83645),('little',1152,'en','node_search',1),('little',1359,'en','node_search',1.17581),('little',1369,'en','node_search',0.786915),('little',1420,'en','node_search',1.50034),('little',1479,'en','node_search',0.882818),('little',1836,'en','node_search',1.73347),('little',1881,'en','node_search',1),('little',1894,'en','node_search',1),('live',472,'en','node_search',25),('live',486,'en','node_search',2),('live',543,'en','node_search',25),('live',572,'en','node_search',4),('live',578,'en','node_search',4),('live',647,'en','node_search',1),('live',656,'en','node_search',1),('live',658,'en','node_search',1),('live',698,'en','node_search',1.8249),('live',732,'en','node_search',2),('live',798,'en','node_search',5.66819),('live',869,'en','node_search',1.94583),('live',968,'en','node_search',4),('live',969,'en','node_search',2),('live',1095,'en','node_search',1.13034),('live',1147,'en','node_search',2),('live',1150,'en','node_search',2),('live',1188,'en','node_search',2),('live',1189,'en','node_search',4),('live',1232,'en','node_search',2.72638),('live',1245,'en','node_search',2),('live',1304,'en','node_search',0.892724),('live',1321,'en','node_search',4),('live',1385,'en','node_search',3.82663),('live',1424,'en','node_search',1.77908),('live',1462,'en','node_search',1.65397),('live',1540,'en','node_search',1),('live',1551,'en','node_search',1.7974),('live',1705,'en','node_search',1),('live',1801,'en','node_search',1),('live',1859,'en','node_search',1.86995),('live',1899,'en','node_search',2),('live',1916,'en','node_search',2),('live',1922,'en','node_search',2),('live',1923,'en','node_search',4),('live',1924,'en','node_search',2),('live',1941,'en','node_search',1.96109),('live',1952,'en','node_search',2),('live',1979,'en','node_search',2),('live',1984,'en','node_search',3.3208),('live',2056,'en','node_search',2),('live',2058,'en','node_search',3.86941),('live',2089,'en','node_search',2),('live',2101,'en','node_search',2),('live',2104,'en','node_search',2),('live',2111,'en','node_search',2),('live',2113,'en','node_search',5.62901),('liverpool',669,'en','node_search',1),('lives',1068,'en','node_search',1.13831),('lives',1256,'en','node_search',9.80273),('lives',1359,'en','node_search',1.18175),('lives',1478,'en','node_search',9.88489),('lives',1479,'en','node_search',0.630018),('lives',1684,'en','node_search',1.78527),('livesphere',1890,'en','node_search',1),('livestream',763,'en','node_search',2),('livestream',914,'en','node_search',2),('livestreaming',763,'en','node_search',4),('livestreaming',1865,'en','node_search',2),('living',644,'en','node_search',1.2175),('livwell',557,'en','node_search',27),('llookstyler',399,'en','node_search',11),('lloyds',1836,'en','node_search',0.934801),('lmahanand',1167,'en','node_search',1),('lmahanand',1168,'en','node_search',28),('lmahanand',1169,'en','node_search',28),('lmahanand',1170,'en','node_search',1),('lmahanand',1171,'en','node_search',12),('load',854,'en','node_search',1.23671),('load',914,'en','node_search',2),('load',1217,'en','node_search',2),('load',1424,'en','node_search',3.56355),('load',1794,'en','node_search',2),('load',1844,'en','node_search',1.75707),('load',2051,'en','node_search',1.70583),('loaded',2051,'en','node_search',1.70583),('loader',1524,'en','node_search',2),('loading',993,'en','node_search',2),('loading',1236,'en','node_search',2),('loads',891,'en','node_search',2),('loads',1254,'en','node_search',1.98493),('loan',1107,'en','node_search',4),('loan',2014,'en','node_search',8),('loan',2129,'en','node_search',2),('loan',2130,'en','node_search',3.97804),('loans',643,'en','node_search',0.63333),('loans',669,'en','node_search',0.600219),('loans',854,'en','node_search',1.1598),('loans',1107,'en','node_search',2),('loans',1304,'en','node_search',0.657549),('loans',1420,'en','node_search',1.40838),('loans',1495,'en','node_search',1.24896),('loans',1886,'en','node_search',1),('loans',1941,'en','node_search',1.96109),('loans',2129,'en','node_search',2),('loans',2130,'en','node_search',1.98902),('local',258,'en','node_search',0.902857),('local',259,'en','node_search',0.899454),('local',275,'en','node_search',0.899454),('local',276,'en','node_search',0.902857),('local',301,'en','node_search',0.896076),('local',394,'en','node_search',0.896076),('local',417,'en','node_search',0.892724),('local',444,'en','node_search',0.899454),('local',445,'en','node_search',0.899454),('local',446,'en','node_search',0.899454),('local',458,'en','node_search',0.902857),('local',541,'en','node_search',0.902857),('local',637,'en','node_search',0.754681),('local',642,'en','node_search',0.640063),('local',644,'en','node_search',1.07375),('local',657,'en','node_search',0.899454),('local',668,'en','node_search',0.800068),('local',716,'en','node_search',0.705825),('local',725,'en','node_search',0.66666),('local',817,'en','node_search',1.15046),('local',852,'en','node_search',1.14873),('local',854,'en','node_search',1.38643),('local',903,'en','node_search',1.21298),('local',908,'en','node_search',1.04176),('local',918,'en','node_search',0.703756),('local',1039,'en','node_search',0.902857),('local',1070,'en','node_search',1.2444),('local',1084,'en','node_search',1.42118),('local',1152,'en','node_search',0.653974),('local',1159,'en','node_search',0.896076),('local',1247,'en','node_search',0.76188),('local',1366,'en','node_search',9.79652),('local',1369,'en','node_search',0.625114),('local',1421,'en','node_search',1.3396),('local',1425,'en','node_search',0.902857),('local',1439,'en','node_search',0.899454),('local',1480,'en','node_search',0.718502),('local',1494,'en','node_search',1.47966),('local',1570,'en','node_search',0.902857),('localcom',439,'en','node_search',27),('localcom',466,'en','node_search',27),('locally',1366,'en','node_search',9.88132),('locally',1367,'en','node_search',1.5914),('locally',1368,'en','node_search',1),('locals',1684,'en','node_search',1.79212),('located',644,'en','node_search',2.26597),('located',728,'en','node_search',0.565115),('located',908,'en','node_search',1.35632),('located',1489,'en','node_search',1.40349),('locating',638,'en','node_search',0.813674),('locating',1420,'en','node_search',1.56411),('location',644,'en','node_search',0.54671),('location',667,'en','node_search',9.15044),('location',716,'en','node_search',0.729424),('location',907,'en','node_search',1.38135),('location',1070,'en','node_search',1.26748),('location',1077,'en','node_search',1.80262),('location',1152,'en','node_search',0.676032),('location',1246,'en','node_search',0.703756),('location',1254,'en','node_search',1.98493),('location',1272,'en','node_search',2),('location',1359,'en','node_search',1.28173),('location',1478,'en','node_search',10.1546),('locations',748,'en','node_search',1.86995),('locator',644,'en','node_search',0.720963),('locators',668,'en','node_search',0.617112),('locators',706,'en','node_search',0.641769),('locators',853,'en','node_search',1.11684),('locators',1084,'en','node_search',1.24141),('locators',1246,'en','node_search',0.630018),('lock',1232,'en','node_search',2.97807),('lock',1929,'en','node_search',1),('lock',2104,'en','node_search',2),('locked',944,'en','node_search',1.91323),('locked',1232,'en','node_search',3.74502),('locked',1462,'en','node_search',1.65397),('locked',2104,'en','node_search',2),('locking',1955,'en','node_search',1.83645),('lodha',472,'en','node_search',14.7574),('lodha',543,'en','node_search',15.2013),('log',273,'en','node_search',44),('log',408,'en','node_search',22),('log',429,'en','node_search',22),('log',432,'en','node_search',21.4041),('log',494,'en','node_search',440),('log',508,'en','node_search',22),('log',526,'en','node_search',22),('log',527,'en','node_search',22),('log',534,'en','node_search',21.2017),('log',542,'en','node_search',22),('log',549,'en','node_search',21.9246),('log',551,'en','node_search',34.5349),('log',644,'en','node_search',1.2282),('log',653,'en','node_search',22),('log',662,'en','node_search',22),('log',665,'en','node_search',22),('log',666,'en','node_search',22),('log',718,'en','node_search',22),('log',719,'en','node_search',22),('log',720,'en','node_search',22),('log',735,'en','node_search',66),('log',744,'en','node_search',22),('log',745,'en','node_search',22),('log',748,'en','node_search',20.5695),('log',750,'en','node_search',20.8568),('log',833,'en','node_search',22),('log',1056,'en','node_search',22),('log',1057,'en','node_search',22),('log',1058,'en','node_search',22),('log',1059,'en','node_search',22),('log',1076,'en','node_search',22),('log',1085,'en','node_search',22),('log',1086,'en','node_search',22),('log',1087,'en','node_search',44),('log',1088,'en','node_search',44),('log',1089,'en','node_search',20.2009),('log',1094,'en','node_search',20.2985),('log',1095,'en','node_search',16.8477),('log',1096,'en','node_search',22),('log',1107,'en','node_search',22),('log',1174,'en','node_search',22),('log',1175,'en','node_search',22),('log',1179,'en','node_search',22),('log',1232,'en','node_search',17.1587),('log',1304,'en','node_search',0.942091),('log',1342,'en','node_search',22),('log',1355,'en','node_search',22),('log',1528,'en','node_search',22),('log',1529,'en','node_search',22),('log',1530,'en','node_search',66),('log',1531,'en','node_search',22),('log',1762,'en','node_search',49.4078),('logic',1058,'en','node_search',2),('logic',1731,'en','node_search',1.73841),('login',27,'en','node_search',14),('login',30,'en','node_search',14),('login',32,'en','node_search',14),('login',33,'en','node_search',14),('login',65,'en','node_search',14),('login',71,'en','node_search',14),('login',72,'en','node_search',14),('login',80,'en','node_search',14),('login',114,'en','node_search',14),('login',124,'en','node_search',14),('login',125,'en','node_search',14),('login',514,'en','node_search',50),('login',564,'en','node_search',14),('login',570,'en','node_search',14),('login',739,'en','node_search',14),('login',819,'en','node_search',14),('login',871,'en','node_search',14),('login',873,'en','node_search',14),('login',876,'en','node_search',14),('login',886,'en','node_search',14),('login',933,'en','node_search',14),('login',934,'en','node_search',14),('login',938,'en','node_search',14),('login',939,'en','node_search',14),('login',961,'en','node_search',14),('login',971,'en','node_search',14),('login',974,'en','node_search',14),('login',985,'en','node_search',14),('login',992,'en','node_search',14),('login',994,'en','node_search',14),('login',1016,'en','node_search',14),('login',1049,'en','node_search',14),('login',1055,'en','node_search',14),('login',1122,'en','node_search',14),('login',1136,'en','node_search',14),('login',1148,'en','node_search',14),('login',1153,'en','node_search',14),('login',1156,'en','node_search',14),('login',1161,'en','node_search',14),('login',1165,'en','node_search',14),('login',1201,'en','node_search',14),('login',1204,'en','node_search',14),('login',1207,'en','node_search',14),('login',1234,'en','node_search',14),('login',1243,'en','node_search',14),('login',1259,'en','node_search',14),('login',1270,'en','node_search',14),('login',1276,'en','node_search',14),('login',1310,'en','node_search',14),('login',1314,'en','node_search',14),('login',1316,'en','node_search',14),('login',1339,'en','node_search',14),('login',1363,'en','node_search',14),('login',1364,'en','node_search',14),('login',1390,'en','node_search',14),('login',1393,'en','node_search',14),('login',1413,'en','node_search',14),('login',1526,'en','node_search',11),('login',1622,'en','node_search',1.91674),('login',1623,'en','node_search',11),('login',1630,'en','node_search',14),('login',1695,'en','node_search',14),('login',1774,'en','node_search',14),('login',1775,'en','node_search',14),('login',1817,'en','node_search',14),('login',1833,'en','node_search',14),('login',1901,'en','node_search',14),('login',1925,'en','node_search',14),('login',2074,'en','node_search',14),('login',2118,'en','node_search',11),('login',2132,'en','node_search',11),('logistic',1940,'en','node_search',1),('logistics',889,'en','node_search',4),('logo',644,'en','node_search',3.10899),('logo',723,'en','node_search',1.15015),('logo',853,'en','node_search',1.12798),('logo',1246,'en','node_search',0.645209),('logo',1422,'en','node_search',4),('logo',1495,'en','node_search',1.17996),('logo',1788,'en','node_search',2),('logo',1853,'en','node_search',2),('logo',1913,'en','node_search',4),('logo',1944,'en','node_search',2),('logo',2078,'en','node_search',2),('lohitakshdutt',124,'en','node_search',1),('lohitakshdutt',564,'en','node_search',1),('lohitakshdutt',739,'en','node_search',1),('lohitakshdutt',819,'en','node_search',1),('lohitakshdutt',871,'en','node_search',1),('lohitakshdutt',873,'en','node_search',1),('lohitakshdutt',876,'en','node_search',1),('lohitakshdutt',886,'en','node_search',1),('lohitakshdutt',933,'en','node_search',1),('lohitakshdutt',934,'en','node_search',1),('lohitakshdutt',938,'en','node_search',1),('lohitakshdutt',939,'en','node_search',1),('lohitakshdutt',961,'en','node_search',1),('lohitakshdutt',971,'en','node_search',1),('lohitakshdutt',985,'en','node_search',1),('lohitakshdutt',1016,'en','node_search',1),('lohitakshdutt',1049,'en','node_search',1),('lohitakshdutt',1055,'en','node_search',1),('lohitakshdutt',1122,'en','node_search',1),('lohitakshdutt',1153,'en','node_search',1),('lohitakshdutt',1156,'en','node_search',1),('lohitakshdutt',1161,'en','node_search',1),('lohitakshdutt',1165,'en','node_search',1),('lohitakshdutt',1201,'en','node_search',1),('lohitakshdutt',1204,'en','node_search',1),('lohitakshdutt',1207,'en','node_search',1),('lohitakshdutt',1259,'en','node_search',1),('lohitakshdutt',1270,'en','node_search',1),('lohitakshdutt',1276,'en','node_search',1),('lohitakshdutt',1310,'en','node_search',1),('lohitakshdutt',1314,'en','node_search',1),('lohitakshdutt',1316,'en','node_search',1),('lohitakshdutt',1339,'en','node_search',1),('lohitakshdutt',1363,'en','node_search',1),('lohitakshdutt',1364,'en','node_search',1),('lohitakshdutt',1390,'en','node_search',1),('lohitakshdutt',1413,'en','node_search',1),('lohitakshdutt',1425,'en','node_search',1),('lohitakshdutt',1528,'en','node_search',28),('lohitakshdutt',1529,'en','node_search',28),('lohitakshdutt',1530,'en','node_search',28),('lohitakshdutt',1531,'en','node_search',28),('lohitakshdutt',1570,'en','node_search',11.816),('lohitakshdutt',1630,'en','node_search',1),('lohitakshdutt',1695,'en','node_search',1),('lohitakshdutt',1817,'en','node_search',1),('lohitakshdutt',1833,'en','node_search',1),('lohitakshdutt',1901,'en','node_search',1),('lohitakshdutt',1925,'en','node_search',1),('lohitakshdutt',2074,'en','node_search',1),('loi',766,'en','node_search',2),('loi',847,'en','node_search',2),('loi',930,'en','node_search',2),('loi',1767,'en','node_search',4),('london',638,'en','node_search',0.968904),('london',852,'en','node_search',1.53632),('london',853,'en','node_search',1.54232),('london',1246,'en','node_search',1),('london',2105,'en','node_search',1.78434),('londonderry',669,'en','node_search',1),('lonely',1839,'en','node_search',1.98902),('long',258,'en','node_search',1.72102),('long',259,'en','node_search',0.691597),('long',275,'en','node_search',0.691597),('long',276,'en','node_search',0.693594),('long',301,'en','node_search',0.689612),('long',302,'en','node_search',11),('long',394,'en','node_search',0.689612),('long',417,'en','node_search',0.687638),('long',444,'en','node_search',0.691597),('long',445,'en','node_search',0.691597),('long',446,'en','node_search',0.691597),('long',458,'en','node_search',0.693594),('long',541,'en','node_search',0.693594),('long',551,'en','node_search',1.47092),('long',644,'en','node_search',2.71141),('long',657,'en','node_search',0.691597),('long',715,'en','node_search',9.68056),('long',716,'en','node_search',0.76188),('long',723,'en','node_search',1.23144),('long',773,'en','node_search',0.920273),('long',869,'en','node_search',3.89166),('long',908,'en','node_search',1.06488),('long',945,'en','node_search',0.886095),('long',1039,'en','node_search',0.693594),('long',1054,'en','node_search',2),('long',1083,'en','node_search',1.20721),('long',1159,'en','node_search',0.689612),('long',1238,'en','node_search',3.70269),('long',1254,'en','node_search',1.98493),('long',1425,'en','node_search',0.693594),('long',1439,'en','node_search',0.691597),('long',1480,'en','node_search',0.78951),('long',1491,'en','node_search',1.27012),('long',1494,'en','node_search',1.26609),('long',1555,'en','node_search',1.7017),('long',1570,'en','node_search',0.693594),('long',1595,'en','node_search',0.813674),('long',1689,'en','node_search',2),('long',1713,'en','node_search',1),('long',1731,'en','node_search',1.73841),('long',1887,'en','node_search',1),('long',1955,'en','node_search',1.83645),('long',1973,'en','node_search',2),('long',2042,'en','node_search',3.91445),('long',2059,'en','node_search',1.92743),('long',2065,'en','node_search',1.73744),('long',2099,'en','node_search',2),('longa',773,'en','node_search',0.824901),('longacting',773,'en','node_search',0.76431),('longer',642,'en','node_search',0.882818),('longer',644,'en','node_search',0.52195),('longer',854,'en','node_search',1.19686),('longer',1214,'en','node_search',2),('longer',1247,'en','node_search',0.729424),('longer',1256,'en','node_search',9.82977),('longer',1304,'en','node_search',0.889397),('longer',1480,'en','node_search',0.754681),('longer',1493,'en','node_search',1.34702),('longhash',1416,'en','node_search',28),('longhashvc',1416,'en','node_search',33),('longhashventures',1416,'en','node_search',11),('longhashx',1416,'en','node_search',1),('longhashx',1685,'en','node_search',27),('longshort',698,'en','node_search',1.8249),('longshort',1147,'en','node_search',2),('longside',902,'en','node_search',1.52928),('longterm',773,'en','node_search',0.781775),('longterm',1257,'en','node_search',0.716357),('longterm',1836,'en','node_search',0.845247),('longterm',2025,'en','node_search',2),('look',642,'en','node_search',0.600219),('look',643,'en','node_search',0.745294),('look',644,'en','node_search',0.755191),('look',713,'en','node_search',2),('look',716,'en','node_search',0.621888),('look',724,'en','node_search',9.18344),('look',726,'en','node_search',0.689612),('look',772,'en','node_search',0.661163),('look',854,'en','node_search',1.20409),('look',892,'en','node_search',2),('look',908,'en','node_search',1.453),('look',1068,'en','node_search',1.18569),('look',1069,'en','node_search',1.16721),('look',1070,'en','node_search',1.16873),('look',1095,'en','node_search',1.08257),('look',1152,'en','node_search',0.581429),('look',1215,'en','node_search',2),('look',1247,'en','node_search',0.736141),('look',1301,'en','node_search',8.39745),('look',1302,'en','node_search',1.36955),('look',1303,'en','node_search',0.697623),('look',1304,'en','node_search',0.584241),('look',1359,'en','node_search',1.30286),('look',1426,'en','node_search',2),('look',1428,'en','node_search',2),('look',1480,'en','node_search',0.76188),('look',1489,'en','node_search',1.18921),('look',1493,'en','node_search',2.5929),('look',1717,'en','node_search',1),('look',1917,'en','node_search',2),('look',2060,'en','node_search',1.86366),('look',2129,'en','node_search',2),('looked',643,'en','node_search',0.566439),('looked',1772,'en','node_search',1.93105),('looking',258,'en','node_search',1.86055),('looking',259,'en','node_search',1.85746),('looking',275,'en','node_search',1.85746),('looking',276,'en','node_search',1.86055),('looking',301,'en','node_search',1.85439),('looking',394,'en','node_search',1.85439),('looking',417,'en','node_search',1.85135),('looking',432,'en','node_search',1.94583),('looking',444,'en','node_search',1.85746),('looking',445,'en','node_search',1.85746),('looking',446,'en','node_search',1.85746),('looking',458,'en','node_search',1.86055),('looking',541,'en','node_search',1.86055),('looking',637,'en','node_search',15),('looking',638,'en','node_search',15),('looking',641,'en','node_search',1.51909),('looking',642,'en','node_search',15),('looking',643,'en','node_search',15),('looking',652,'en','node_search',2),('looking',657,'en','node_search',1.85746),('looking',667,'en','node_search',9.28989),('looking',668,'en','node_search',15),('looking',669,'en','node_search',15),('looking',705,'en','node_search',15),('looking',706,'en','node_search',15),('looking',714,'en','node_search',3.13288),('looking',715,'en','node_search',19.8888),('looking',716,'en','node_search',16.6384),('looking',717,'en','node_search',15),('looking',723,'en','node_search',1.5573),('looking',724,'en','node_search',9.41668),('looking',725,'en','node_search',15),('looking',726,'en','node_search',15),('looking',727,'en','node_search',15.6685),('looking',728,'en','node_search',15),('looking',745,'en','node_search',2),('looking',770,'en','node_search',8.55917),('looking',771,'en','node_search',2.81304),('looking',772,'en','node_search',15),('looking',773,'en','node_search',15),('looking',817,'en','node_search',1.45081),('looking',818,'en','node_search',1.53161),('looking',852,'en','node_search',2.85697),('looking',853,'en','node_search',1.54232),('looking',854,'en','node_search',2.89313),('looking',896,'en','node_search',2),('looking',902,'en','node_search',1.57589),('looking',903,'en','node_search',1.56777),('looking',907,'en','node_search',1.63837),('looking',908,'en','node_search',1.49577),('looking',917,'en','node_search',1),('looking',918,'en','node_search',2),('looking',930,'en','node_search',2),('looking',945,'en','node_search',1),('looking',1039,'en','node_search',1.86055),('looking',1068,'en','node_search',1.5638),('looking',1069,'en','node_search',2.75774),('looking',1070,'en','node_search',2.76109),('looking',1083,'en','node_search',2.64785),('looking',1084,'en','node_search',1.60473),('looking',1152,'en','node_search',1.59725),('looking',1159,'en','node_search',1.85439),('looking',1193,'en','node_search',2.84001),('looking',1194,'en','node_search',1.52245),('looking',1246,'en','node_search',1),('looking',1247,'en','node_search',1),('looking',1254,'en','node_search',1.98493),('looking',1255,'en','node_search',1.50929),('looking',1256,'en','node_search',9.85691),('looking',1257,'en','node_search',1),('looking',1258,'en','node_search',1),('looking',1279,'en','node_search',1.53366),('looking',1301,'en','node_search',8.80894),('looking',1302,'en','node_search',3.04624),('looking',1303,'en','node_search',1),('looking',1304,'en','node_search',1.60022),('looking',1311,'en','node_search',1.82593),('looking',1358,'en','node_search',1.5638),('looking',1359,'en','node_search',1.58003),('looking',1366,'en','node_search',19.5485),('looking',1367,'en','node_search',1.5914),('looking',1368,'en','node_search',1),('looking',1369,'en','node_search',1.75231),('looking',1414,'en','node_search',1.66525),('looking',1417,'en','node_search',2),('looking',1420,'en','node_search',1.63668),('looking',1421,'en','node_search',1.59431),('looking',1424,'en','node_search',3.24318),('looking',1425,'en','node_search',1.86055),('looking',1439,'en','node_search',1.85746),('looking',1477,'en','node_search',3.27),('looking',1478,'en','node_search',20.4828),('looking',1479,'en','node_search',2),('looking',1480,'en','node_search',1),('looking',1489,'en','node_search',1.58143),('looking',1490,'en','node_search',1.58995),('looking',1491,'en','node_search',1.57452),('looking',1493,'en','node_search',1.58995),('looking',1494,'en','node_search',3.00283),('looking',1495,'en','node_search',1.56911),('looking',1520,'en','node_search',3.27339),('looking',1570,'en','node_search',1.86055),('looking',1573,'en','node_search',2.68467),('looking',1595,'en','node_search',0.997306),('looking',1711,'en','node_search',1),('looking',1714,'en','node_search',1),('looking',1781,'en','node_search',1),('looking',1793,'en','node_search',1),('looking',1835,'en','node_search',2.13957),('looking',1836,'en','node_search',1.96521),('looking',1844,'en','node_search',1.55447),('looking',1887,'en','node_search',0.896076),('looking',1888,'en','node_search',1),('looking',1912,'en','node_search',2),('looking',1918,'en','node_search',1),('looking',1949,'en','node_search',2),('looking',1955,'en','node_search',1.78984),('looking',1962,'en','node_search',1),('looking',1963,'en','node_search',1),('looking',1966,'en','node_search',1.98902),('looking',1984,'en','node_search',1.57786),('looking',2027,'en','node_search',1),('looking',2041,'en','node_search',2),('looking',2065,'en','node_search',5.42399),('looking',2095,'en','node_search',2),('looking',2098,'en','node_search',2),('looking',2113,'en','node_search',1.87364),('looking',2131,'en','node_search',1),('lookout',2118,'en','node_search',1),('looks',243,'en','node_search',1),('looks',365,'en','node_search',1),('looks',950,'en','node_search',2),('looks',1094,'en','node_search',1.84532),('looks',1353,'en','node_search',2),('looks',1870,'en','node_search',1),('looks',1916,'en','node_search',4),('looks',1950,'en','node_search',1.60348),('looksrare',432,'en','node_search',1.94583),('lookstyler',399,'en','node_search',28),('loop',526,'en','node_search',2),('loop',775,'en','node_search',27),('loop',776,'en','node_search',38),('loop',2002,'en','node_search',2),('loop',2004,'en','node_search',2),('loops',301,'en','node_search',5.73454),('loops',302,'en','node_search',1),('loops',1442,'en','node_search',11),('loops',1718,'en','node_search',1),('loose',1787,'en','node_search',2),('loot',2131,'en','node_search',1),('lootmogul',1344,'en','node_search',39),('lootmogul',2131,'en','node_search',11),('lootmogulchat',1344,'en','node_search',11),('lore',1731,'en','node_search',3.47682),('lorenrastogi',717,'en','node_search',1),('lorenrastogi',817,'en','node_search',1.45081),('losartan',726,'en','node_search',1),('losartanhydrochlorothiazide',726,'en','node_search',1),('lose',1836,'en','node_search',0.863318),('loss',644,'en','node_search',0.640966),('loss',798,'en','node_search',1.8894),('loss',1107,'en','node_search',2),('loss',1358,'en','node_search',1.5638),('losses',1787,'en','node_search',4),('losses',1839,'en','node_search',1.98902),('lost',638,'en','node_search',0.621888),('lost',641,'en','node_search',1.06263),('lost',728,'en','node_search',0.574516),('lost',902,'en','node_search',1.17166),('lost',1149,'en','node_search',4),('lost',1559,'en','node_search',27),('lost',1802,'en','node_search',1),('lost',2050,'en','node_search',2),('lot',551,'en','node_search',1.7017),('lot',638,'en','node_search',0.617112),('lot',642,'en','node_search',0.664818),('lot',643,'en','node_search',0.703756),('lot',669,'en','node_search',0.677939),('lot',715,'en','node_search',9.71364),('lot',716,'en','node_search',0.794753),('lot',717,'en','node_search',0.63333),('lot',725,'en','node_search',0.860547),('lot',728,'en','node_search',0.570448),('lot',750,'en','node_search',1.89608),('lot',770,'en','node_search',8.0943),('lot',772,'en','node_search',0.854391),('lot',852,'en','node_search',1.16965),('lot',902,'en','node_search',2.8498),('lot',907,'en','node_search',2.59184),('lot',917,'en','node_search',2.22838),('lot',931,'en','node_search',2),('lot',1040,'en','node_search',2),('lot',1054,'en','node_search',2),('lot',1077,'en','node_search',1.8894),('lot',1080,'en','node_search',1.96498),('lot',1193,'en','node_search',1.22519),('lot',1238,'en','node_search',1.78605),('lot',1245,'en','node_search',2),('lot',1247,'en','node_search',0.62674),('lot',1254,'en','node_search',1.98493),('lot',1301,'en','node_search',17.0486),('lot',1302,'en','node_search',1.18715),('lot',1304,'en','node_search',0.620288),('lot',1342,'en','node_search',2),('lot',1412,'en','node_search',1.7717),('lot',1478,'en','node_search',10.1725),('lot',1480,'en','node_search',0.655756),('lot',1489,'en','node_search',1.37355),('lot',1491,'en','node_search',2.49722),('lot',1520,'en','node_search',5.30894),('lot',1628,'en','node_search',2),('lot',1684,'en','node_search',1.79212),('lot',1705,'en','node_search',1),('lot',1718,'en','node_search',1),('lot',1783,'en','node_search',1.51326),('lot',1800,'en','node_search',1),('lot',1802,'en','node_search',1),('lot',1822,'en','node_search',1.95723),('lot',1823,'en','node_search',1.9496),('lot',1843,'en','node_search',1.46329),('lot',1869,'en','node_search',1),('lot',1944,'en','node_search',2),('lot',1984,'en','node_search',1.46356),('lot',2000,'en','node_search',2),('lot',2021,'en','node_search',2),('lot',2058,'en','node_search',3.86941),('lot',2059,'en','node_search',1.92743),('lot',2060,'en','node_search',1.86366),('lot',2065,'en','node_search',1.85135),('lotion',854,'en','node_search',1.54111),('lots',394,'en','node_search',0.516879),('lots',668,'en','node_search',0.736141),('lots',765,'en','node_search',2),('lots',917,'en','node_search',0.731649),('lotus',2105,'en','node_search',1.66067),('louis',1301,'en','node_search',8.55424),('louis',1479,'en','node_search',0.866793),('louiseivan',537,'en','node_search',1),('louisiana',773,'en','node_search',1),('louisiana',817,'en','node_search',1.45081),('louisiana',854,'en','node_search',1.49071),('louisiana',1247,'en','node_search',1),('louisiana',1359,'en','node_search',1.58003),('louisville',723,'en','node_search',1.55461),('louisville',724,'en','node_search',9.41668),('louisville',725,'en','node_search',1),('louisville',1084,'en','node_search',1.60473),('louisville',1304,'en','node_search',1),('louoj',971,'en','node_search',27),('love',550,'en','node_search',2),('love',750,'en','node_search',1.8093),('love',798,'en','node_search',1.80613),('love',831,'en','node_search',1),('love',1095,'en','node_search',1.07393),('love',1459,'en','node_search',4),('love',1479,'en','node_search',0.906287),('love',1636,'en','node_search',2),('love',1966,'en','node_search',1.98902),('love',1973,'en','node_search',2),('love',1976,'en','node_search',1),('love',2048,'en','node_search',2),('loved',2026,'en','node_search',2),('low',258,'en','node_search',2),('low',259,'en','node_search',2),('low',275,'en','node_search',2),('low',276,'en','node_search',2),('low',301,'en','node_search',2),('low',394,'en','node_search',2),('low',417,'en','node_search',2),('low',431,'en','node_search',2),('low',444,'en','node_search',2),('low',445,'en','node_search',2),('low',446,'en','node_search',2),('low',458,'en','node_search',2),('low',541,'en','node_search',2),('low',551,'en','node_search',1.48093),('low',637,'en','node_search',17),('low',638,'en','node_search',15),('low',641,'en','node_search',4.55727),('low',642,'en','node_search',17),('low',643,'en','node_search',15),('low',657,'en','node_search',2),('low',667,'en','node_search',9.28989),('low',668,'en','node_search',15),('low',669,'en','node_search',15.965),('low',705,'en','node_search',16),('low',706,'en','node_search',16),('low',714,'en','node_search',1.56644),('low',715,'en','node_search',9.94442),('low',716,'en','node_search',15),('low',717,'en','node_search',15),('low',723,'en','node_search',1.5573),('low',724,'en','node_search',9.41668),('low',725,'en','node_search',15),('low',726,'en','node_search',15),('low',727,'en','node_search',20.87),('low',728,'en','node_search',16.9611),('low',770,'en','node_search',25.6504),('low',771,'en','node_search',4.71009),('low',772,'en','node_search',16.9378),('low',773,'en','node_search',15),('low',817,'en','node_search',1.45081),('low',818,'en','node_search',3.06322),('low',852,'en','node_search',3.07263),('low',853,'en','node_search',3.08464),('low',854,'en','node_search',4.58441),('low',902,'en','node_search',4.3119),('low',903,'en','node_search',1.56777),('low',907,'en','node_search',3.27673),('low',908,'en','node_search',4.48732),('low',917,'en','node_search',1),('low',918,'en','node_search',2),('low',1039,'en','node_search',2),('low',1068,'en','node_search',1.5638),('low',1069,'en','node_search',1.57726),('low',1070,'en','node_search',4.72766),('low',1083,'en','node_search',4.5657),('low',1084,'en','node_search',1.60473),('low',1152,'en','node_search',3),('low',1159,'en','node_search',2),('low',1193,'en','node_search',3.17702),('low',1194,'en','node_search',1.52245),('low',1246,'en','node_search',2),('low',1247,'en','node_search',4.94602),('low',1255,'en','node_search',1.50929),('low',1256,'en','node_search',9.85691),('low',1257,'en','node_search',1),('low',1258,'en','node_search',4),('low',1263,'en','node_search',2),('low',1301,'en','node_search',44.0296),('low',1302,'en','node_search',7.96424),('low',1303,'en','node_search',5),('low',1304,'en','node_search',1),('low',1358,'en','node_search',3.12759),('low',1359,'en','node_search',1.58003),('low',1366,'en','node_search',9.90044),('low',1367,'en','node_search',1.5914),('low',1368,'en','node_search',1),('low',1369,'en','node_search',1),('low',1420,'en','node_search',1.63668),('low',1421,'en','node_search',6.37723),('low',1425,'en','node_search',2),('low',1439,'en','node_search',2),('low',1477,'en','node_search',1.635),('low',1478,'en','node_search',10.2414),('low',1479,'en','node_search',1),('low',1480,'en','node_search',1),('low',1489,'en','node_search',4.74429),('low',1490,'en','node_search',4.76985),('low',1491,'en','node_search',6.18228),('low',1493,'en','node_search',3.1799),('low',1494,'en','node_search',3.13288),('low',1495,'en','node_search',3.13821),('low',1570,'en','node_search',2),('low',1722,'en','node_search',4),('low',1724,'en','node_search',4),('low',1751,'en','node_search',2),('low',1835,'en','node_search',6.4187),('low',1836,'en','node_search',4.89059),('lowcost',638,'en','node_search',0.774192),('lowcost',667,'en','node_search',9.03519),('lowcost',726,'en','node_search',0.745294),('lowcost',728,'en','node_search',0.695602),('lowcost',1480,'en','node_search',0.802752),('lowcost',1491,'en','node_search',1.27827),('lowdose',1256,'en','node_search',9.64642),('lower',258,'en','node_search',0.681785),('lower',259,'en','node_search',0.679856),('lower',275,'en','node_search',0.679856),('lower',276,'en','node_search',0.681785),('lower',301,'en','node_search',0.677939),('lower',394,'en','node_search',0.677939),('lower',417,'en','node_search',0.676032),('lower',444,'en','node_search',0.679856),('lower',445,'en','node_search',0.679856),('lower',446,'en','node_search',0.679856),('lower',458,'en','node_search',0.681785),('lower',541,'en','node_search',0.681785),('lower',657,'en','node_search',0.679856),('lower',715,'en','node_search',9.66725),('lower',716,'en','node_search',0.747619),('lower',723,'en','node_search',1.22212),('lower',748,'en','node_search',1.86995),('lower',817,'en','node_search',1.18023),('lower',1039,'en','node_search',0.681785),('lower',1159,'en','node_search',0.677939),('lower',1425,'en','node_search',0.681785),('lower',1439,'en','node_search',0.679856),('lower',1494,'en','node_search',1.25408),('lower',1552,'en','node_search',1.83353),('lower',1570,'en','node_search',0.681785),('lower',1836,'en','node_search',0.871526),('lowering',1068,'en','node_search',1.13695),('lowering',1359,'en','node_search',1.18025),('lowering',1478,'en','node_search',9.88318),('lowering',1479,'en','node_search',0.628375),('lowest',637,'en','node_search',1),('lowest',638,'en','node_search',1),('lowest',667,'en','node_search',9.28989),('lowest',668,'en','node_search',1),('lowest',705,'en','node_search',1),('lowest',723,'en','node_search',3.08747),('lowest',724,'en','node_search',18.8334),('lowest',725,'en','node_search',2),('lowest',817,'en','node_search',1.45081),('lowest',818,'en','node_search',1.53161),('lowest',902,'en','node_search',1.57589),('lowest',908,'en','node_search',1.09599),('lowest',917,'en','node_search',28),('lowest',918,'en','node_search',1.98493),('lowest',1084,'en','node_search',3.20946),('lowest',1246,'en','node_search',1),('lowest',1247,'en','node_search',0.945829),('lowest',1255,'en','node_search',1.03627),('lowest',1477,'en','node_search',1.635),('lowest',1478,'en','node_search',10.2414),('lowest',1479,'en','node_search',1),('lows',1772,'en','node_search',1.92007),('loyalty',1833,'en','node_search',11),('loyalty',2125,'en','node_search',1),('lpa',1254,'en','node_search',1.98493),('lps',394,'en','node_search',0.536316),('ltd',644,'en','node_search',18.2991),('ltd',1324,'en','node_search',27),('ltd',1345,'en','node_search',11),('ltd',1346,'en','node_search',11),('ltd',1347,'en','node_search',11),('ltd',1348,'en','node_search',11),('ltd',1349,'en','node_search',11),('ltd',1367,'en','node_search',1.31423),('luck',818,'en','node_search',1.08132),('luck',852,'en','node_search',1.09234),('luck',854,'en','node_search',1.10099),('luck',1193,'en','node_search',1.18873),('luck',2019,'en','node_search',0.934703),('luckily',770,'en','node_search',8.10639),('luckily',773,'en','node_search',0.648686),('luckily',907,'en','node_search',1.3125),('luckily',917,'en','node_search',0.628375),('luckily',1193,'en','node_search',1.21525),('luckily',1480,'en','node_search',0.674137),('luckily',1493,'en','node_search',1.21345),('lucrative',854,'en','node_search',1.23072),('ludex',1806,'en','node_search',38),('ludexgg',1806,'en','node_search',11),('lumbar',817,'en','node_search',1.02532),('lumikai',1496,'en','node_search',27),('lumos',1120,'en','node_search',1),('lumos',1526,'en','node_search',1),('lumos',1595,'en','node_search',4.03786),('lumos',1623,'en','node_search',11),('lumos',2008,'en','node_search',2),('lumps',667,'en','node_search',8.97362),('lumps',918,'en','node_search',0.657549),('lun',313,'en','node_search',2),('lunatic',1778,'en','node_search',27),('lunaticgames',1778,'en','node_search',11),('lunesta',903,'en','node_search',143.015),('lunesta',1369,'en','node_search',99),('lusio',1857,'en','node_search',27),('lusio',1869,'en','node_search',11),('lusio',1889,'en','node_search',12),('lusiogg',1857,'en','node_search',11),('lusiogg',1916,'en','node_search',4),('luton',854,'en','node_search',1.54111),('luton',1369,'en','node_search',1),('luxury',665,'en','node_search',2),('luxury',2009,'en','node_search',2),('lvmp6e1byoa5qihnct5vq',1815,'en','node_search',11),('lync',436,'en','node_search',27),('lync',951,'en','node_search',27),('lync',953,'en','node_search',11),('lync',1081,'en','node_search',2),('lync',1179,'en','node_search',2),('lync',1408,'en','node_search',2),('lync',1409,'en','node_search',2),('lync',1710,'en','node_search',11),('lyncworld',951,'en','node_search',11),('m096g',1491,'en','node_search',1.57452),('m31',1306,'en','node_search',27),('m31',1526,'en','node_search',11),('m31',1595,'en','node_search',11),('m31',1623,'en','node_search',11),('m31capital',1306,'en','node_search',11),('m8ujo',1083,'en','node_search',1.5387),('maadhav',742,'en','node_search',1),('maadhav',743,'en','node_search',1),('maadhav',745,'en','node_search',54),('maadhav',748,'en','node_search',50.4887),('maadhav',982,'en','node_search',28),('maathur',2043,'en','node_search',2),('macclesfield',1301,'en','node_search',8.80894),('macclesfield',1302,'en','node_search',1.59285),('macclesfield',1303,'en','node_search',1),('machincation',1950,'en','node_search',1.72066),('machine',551,'en','node_search',1.60456),('machine',817,'en','node_search',0.985937),('machine',1214,'en','node_search',32),('machine',1255,'en','node_search',1.04679),('machinereadable',644,'en','node_search',0.492843),('machineries',817,'en','node_search',1.05706),('macrobid',1083,'en','node_search',1.5387),('made',483,'en','node_search',1),('made',486,'en','node_search',2),('made',508,'en','node_search',2),('made',551,'en','node_search',1.7017),('made',637,'en','node_search',0.759465),('made',638,'en','node_search',0.687638),('made',727,'en','node_search',0.703756),('made',732,'en','node_search',2),('made',750,'en','node_search',1.81635),('made',773,'en','node_search',0.592848),('made',833,'en','node_search',2),('made',845,'en','node_search',2),('made',903,'en','node_search',1.21646),('made',905,'en','node_search',2),('made',959,'en','node_search',1.96498),('made',970,'en','node_search',1.93838),('made',1095,'en','node_search',1.13183),('made',1147,'en','node_search',2),('made',1149,'en','node_search',2),('made',1172,'en','node_search',1.56985),('made',1200,'en','node_search',2),('made',1266,'en','node_search',2),('made',1301,'en','node_search',8.78579),('made',1302,'en','node_search',1.59285),('made',1303,'en','node_search',1),('made',1311,'en','node_search',1.87634),('made',1432,'en','node_search',2),('made',1433,'en','node_search',2),('made',1460,'en','node_search',2),('made',1480,'en','node_search',0.722831),('made',1490,'en','node_search',1.26981),('made',1491,'en','node_search',1.22496),('made',1552,'en','node_search',1.83353),('made',1616,'en','node_search',1),('made',1636,'en','node_search',2),('made',1767,'en','node_search',4),('made',1843,'en','node_search',1.6916),('made',1944,'en','node_search',2),('made',1984,'en','node_search',1.68178),('made',1990,'en','node_search',4),('made',2021,'en','node_search',2),('made',2043,'en','node_search',6),('made',2065,'en','node_search',1.85135),('madhan',660,'en','node_search',1),('madhavan',472,'en','node_search',15.7274),('madhavan',543,'en','node_search',16.2334),('magazine',258,'en','node_search',0.931053),('magazine',259,'en','node_search',0.927431),('magazine',275,'en','node_search',0.927431),('magazine',276,'en','node_search',0.931053),('magazine',301,'en','node_search',0.923838),('magazine',394,'en','node_search',0.923838),('magazine',417,'en','node_search',0.920273),('magazine',444,'en','node_search',0.927431),('magazine',445,'en','node_search',0.927431),('magazine',446,'en','node_search',0.927431),('magazine',458,'en','node_search',0.931053),('magazine',541,'en','node_search',0.931053),('magazine',657,'en','node_search',0.927431),('magazine',854,'en','node_search',1.40477),('magazine',1039,'en','node_search',0.931053),('magazine',1159,'en','node_search',0.923838),('magazine',1366,'en','node_search',9.81718),('magazine',1425,'en','node_search',0.931053),('magazine',1439,'en','node_search',0.927431),('magazine',1494,'en','node_search',1.50853),('magazine',1570,'en','node_search',0.931053),('maggi',1429,'en','node_search',22),('magic',1902,'en','node_search',11),('magicmax',1764,'en','node_search',1),('magnesium',1358,'en','node_search',1.51719),('mahadao',913,'en','node_search',2),('mahadeep',1243,'en','node_search',1),('mahajanridhima00',1778,'en','node_search',1),('maharshah',616,'en','node_search',1),('mahesh6685',1310,'en','node_search',1),('mai',1462,'en','node_search',1.41344),('mail',258,'en','node_search',1),('mail',259,'en','node_search',1),('mail',275,'en','node_search',1),('mail',276,'en','node_search',1),('mail',301,'en','node_search',0.997306),('mail',394,'en','node_search',0.997306),('mail',417,'en','node_search',0.993146),('mail',444,'en','node_search',1),('mail',445,'en','node_search',1),('mail',446,'en','node_search',1),('mail',458,'en','node_search',1),('mail',541,'en','node_search',1),('mail',553,'en','node_search',2),('mail',638,'en','node_search',1),('mail',641,'en','node_search',1.51909),('mail',642,'en','node_search',1),('mail',643,'en','node_search',1),('mail',657,'en','node_search',1),('mail',715,'en','node_search',9.7526),('mail',717,'en','node_search',1),('mail',727,'en','node_search',0.923838),('mail',770,'en','node_search',8.46203),('mail',771,'en','node_search',1.57864),('mail',772,'en','node_search',1),('mail',773,'en','node_search',1),('mail',854,'en','node_search',1.52198),('mail',902,'en','node_search',2.96034),('mail',1039,'en','node_search',1),('mail',1070,'en','node_search',1.57589),('mail',1084,'en','node_search',1.60473),('mail',1152,'en','node_search',1),('mail',1159,'en','node_search',0.997306),('mail',1247,'en','node_search',1),('mail',1301,'en','node_search',17.6179),('mail',1302,'en','node_search',3.1857),('mail',1303,'en','node_search',2),('mail',1358,'en','node_search',3.05503),('mail',1359,'en','node_search',1.58003),('mail',1421,'en','node_search',1.59431),('mail',1425,'en','node_search',1),('mail',1439,'en','node_search',1),('mail',1489,'en','node_search',1.58143),('mail',1490,'en','node_search',1.58995),('mail',1493,'en','node_search',1.58995),('mail',1494,'en','node_search',1.56644),('mail',1570,'en','node_search',1),('mail',1717,'en','node_search',1),('mail',1835,'en','node_search',2.13957),('mail',1836,'en','node_search',1.94958),('mail',1992,'en','node_search',2),('mailchimp',1717,'en','node_search',1),('mailchimp',1963,'en','node_search',1),('mailcow',1797,'en','node_search',1),('mailcow',1800,'en','node_search',1),('mailers',1998,'en','node_search',2),('mailmodo',1126,'en','node_search',27),('mailmondo',1929,'en','node_search',1),('mailorder',668,'en','node_search',0.679856),('mailorder',917,'en','node_search',0.659351),('mailorder',1303,'en','node_search',0.659351),('mailru',127,'en','node_search',1),('main',642,'en','node_search',0.731649),('main',669,'en','node_search',0.681785),('main',1034,'en','node_search',2),('main',1081,'en','node_search',2),('main',1412,'en','node_search',1.59095),('main',1493,'en','node_search',1.37429),('main',1555,'en','node_search',3.1913),('main',1751,'en','node_search',2),('main',1786,'en','node_search',2),('main',1801,'en','node_search',1),('main',1822,'en','node_search',3.91445),('main',1823,'en','node_search',3.89919),('main',1850,'en','node_search',2),('main',1947,'en','node_search',2),('maine',1246,'en','node_search',1),('maine',1247,'en','node_search',1),('mainly',745,'en','node_search',2),('mainly',1232,'en','node_search',1.55988),('mainly',1731,'en','node_search',1.73841),('mainly',1881,'en','node_search',1),('mainly',2051,'en','node_search',3.23655),('mainnet',895,'en','node_search',4),('mainnet',1216,'en','node_search',2),('mainnet',1307,'en','node_search',6),('mainnet',1751,'en','node_search',2),('mainnet',1777,'en','node_search',1),('mainnet',1856,'en','node_search',2),('mainnet',1947,'en','node_search',2),('mainnet',2011,'en','node_search',2),('mainnet',2113,'en','node_search',1.87634),('mainstream',1622,'en','node_search',1.91674),('mainstream',1843,'en','node_search',1.6916),('mainstream',1889,'en','node_search',1),('maintain',644,'en','node_search',0.545897),('maintain',903,'en','node_search',1.17555),('maintain',1089,'en','node_search',1.83645),('maintain',1414,'en','node_search',1.78527),('maintain',1490,'en','node_search',1.23172),('maintain',1628,'en','node_search',1),('maintained',644,'en','node_search',0.520576),('maintained',817,'en','node_search',0.927162),('maintaining',638,'en','node_search',0.699655),('maintaining',706,'en','node_search',0.727213),('maintaining',771,'en','node_search',1.27627),('maintaining',1489,'en','node_search',1.2671),('maintaining',1779,'en','node_search',2),('maintaining',1800,'en','node_search',1),('maintains',1705,'en','node_search',1),('maintains',1713,'en','node_search',1),('maintenance',1232,'en','node_search',1.13577),('maintnet',895,'en','node_search',2),('majestytonic',1019,'en','node_search',1),('majestytonic',1020,'en','node_search',1),('major',258,'en','node_search',1),('major',259,'en','node_search',1),('major',275,'en','node_search',1),('major',276,'en','node_search',1),('major',301,'en','node_search',1),('major',394,'en','node_search',1),('major',417,'en','node_search',1),('major',444,'en','node_search',1),('major',445,'en','node_search',1),('major',446,'en','node_search',1),('major',458,'en','node_search',1),('major',541,'en','node_search',1),('major',657,'en','node_search',1),('major',765,'en','node_search',2),('major',1039,'en','node_search',1),('major',1069,'en','node_search',1.36938),('major',1159,'en','node_search',1),('major',1172,'en','node_search',1.7185),('major',1224,'en','node_search',2),('major',1269,'en','node_search',2),('major',1325,'en','node_search',2),('major',1425,'en','node_search',1),('major',1439,'en','node_search',1),('major',1493,'en','node_search',1.58995),('major',1494,'en','node_search',1.56644),('major',1570,'en','node_search',1),('major',1762,'en','node_search',1.31402),('major',1770,'en','node_search',2),('major',1772,'en','node_search',1.93105),('major',1788,'en','node_search',2),('major',1801,'en','node_search',1),('major',1869,'en','node_search',1),('major',1938,'en','node_search',2),('major',1955,'en','node_search',1.76388),('majority',720,'en','node_search',2),('majority',1495,'en','node_search',1.35344),('majorly',1233,'en','node_search',1.8861),('makati',717,'en','node_search',0.643484),('makati',818,'en','node_search',1.12592),('makati',1420,'en','node_search',1.36169),('makati',1495,'en','node_search',1.21259),('make',258,'en','node_search',0.625114),('make',259,'en','node_search',0.623497),('make',275,'en','node_search',0.623497),('make',276,'en','node_search',0.625114),('make',301,'en','node_search',0.621888),('make',394,'en','node_search',0.621888),('make',417,'en','node_search',0.620288),('make',437,'en','node_search',2),('make',444,'en','node_search',0.623497),('make',445,'en','node_search',0.623497),('make',446,'en','node_search',0.623497),('make',458,'en','node_search',0.625114),('make',541,'en','node_search',0.625114),('make',549,'en','node_search',1.99315),('make',637,'en','node_search',0.781775),('make',642,'en','node_search',0.625114),('make',643,'en','node_search',0.731649),('make',644,'en','node_search',6.70433),('make',657,'en','node_search',0.623497),('make',662,'en','node_search',2),('make',705,'en','node_search',0.672252),('make',706,'en','node_search',0.672252),('make',716,'en','node_search',2.2311),('make',727,'en','node_search',1.57965),('make',852,'en','node_search',1.2702),('make',854,'en','node_search',2.35384),('make',902,'en','node_search',1.47196),('make',907,'en','node_search',2.69116),('make',916,'en','node_search',2),('make',917,'en','node_search',0.869951),('make',1039,'en','node_search',0.625114),('make',1056,'en','node_search',2),('make',1068,'en','node_search',1.20048),('make',1069,'en','node_search',1.32025),('make',1070,'en','node_search',1.25002),('make',1083,'en','node_search',1.5387),('make',1092,'en','node_search',2),('make',1095,'en','node_search',1.08763),('make',1107,'en','node_search',2),('make',1120,'en','node_search',1),('make',1150,'en','node_search',2),('make',1152,'en','node_search',0.659351),('make',1159,'en','node_search',0.621888),('make',1190,'en','node_search',2),('make',1227,'en','node_search',1.38475),('make',1232,'en','node_search',2.4941),('make',1246,'en','node_search',0.687638),('make',1256,'en','node_search',9.57974),('make',1257,'en','node_search',0.949597),('make',1258,'en','node_search',0.816452),('make',1301,'en','node_search',8.40619),('make',1358,'en','node_search',2.70121),('make',1359,'en','node_search',3.83133),('make',1414,'en','node_search',1.79212),('make',1415,'en','node_search',2),('make',1425,'en','node_search',0.625114),('make',1439,'en','node_search',0.623497),('make',1462,'en','node_search',1.65397),('make',1479,'en','node_search',0.923838),('make',1489,'en','node_search',1.19854),('make',1493,'en','node_search',1.25477),('make',1494,'en','node_search',1.19646),('make',1555,'en','node_search',1.53815),('make',1570,'en','node_search',0.625114),('make',1595,'en','node_search',0.771698),('make',1622,'en','node_search',1.91674),('make',1688,'en','node_search',1.75806),('make',1731,'en','node_search',3.47682),('make',1787,'en','node_search',2),('make',1801,'en','node_search',1),('make',1844,'en','node_search',3.4402),('make',1846,'en','node_search',2),('make',1871,'en','node_search',1),('make',1879,'en','node_search',3.96986),('make',1916,'en','node_search',2),('make',1917,'en','node_search',4),('make',1923,'en','node_search',2),('make',1927,'en','node_search',1),('make',1940,'en','node_search',1),('make',1950,'en','node_search',3.20757),('make',1973,'en','node_search',2),('make',1997,'en','node_search',2),('make',2028,'en','node_search',1),('make',2058,'en','node_search',1.9347),('make',2060,'en','node_search',3.72732),('make',2126,'en','node_search',1),('make',2132,'en','node_search',1),('maker',1632,'en','node_search',2),('maker',1839,'en','node_search',1.98902),('maker',2065,'en','node_search',3.63374),('makers',1632,'en','node_search',2),('makers',1801,'en','node_search',1),('makers',1955,'en','node_search',1.83645),('makes',551,'en','node_search',1.56849),('makes',644,'en','node_search',0.717001),('makes',750,'en','node_search',1.89608),('makes',1069,'en','node_search',1.40502),('makes',1095,'en','node_search',1.34528),('makes',1149,'en','node_search',2),('makes',1302,'en','node_search',1.4206),('makes',1421,'en','node_search',1.39976),('makes',1573,'en','node_search',1.35065),('makes',1717,'en','node_search',2),('makes',1758,'en','node_search',1),('makes',1762,'en','node_search',1.49312),('makes',1836,'en','node_search',0.834759),('makes',1920,'en','node_search',1),('makes',1976,'en','node_search',1),('making',275,'en','node_search',0.525844),('making',551,'en','node_search',1.51261),('making',570,'en','node_search',15),('making',636,'en','node_search',1.8861),('making',644,'en','node_search',0.472632),('making',715,'en','node_search',9.60377),('making',725,'en','node_search',0.672252),('making',726,'en','node_search',0.610858),('making',727,'en','node_search',0.738408),('making',750,'en','node_search',1.86498),('making',770,'en','node_search',16.2805),('making',817,'en','node_search',0.994343),('making',869,'en','node_search',1.94583),('making',944,'en','node_search',1.91323),('making',959,'en','node_search',1.96498),('making',994,'en','node_search',15),('making',1083,'en','node_search',1.09988),('making',1121,'en','node_search',2),('making',1172,'en','node_search',3.29755),('making',1200,'en','node_search',2),('making',1231,'en','node_search',1.81243),('making',1232,'en','node_search',2.72252),('making',1233,'en','node_search',1.83569),('making',1238,'en','node_search',1.84037),('making',1247,'en','node_search',0.650439),('making',1319,'en','node_search',2),('making',1369,'en','node_search',0.630018),('making',1388,'en','node_search',4),('making',1393,'en','node_search',15),('making',1414,'en','node_search',1.79212),('making',1420,'en','node_search',1.32235),('making',1424,'en','node_search',1.72387),('making',1444,'en','node_search',2),('making',1462,'en','node_search',1.58141),('making',1491,'en','node_search',1.17474),('making',1493,'en','node_search',1.21669),('making',1574,'en','node_search',2),('making',1705,'en','node_search',2),('making',1772,'en','node_search',1.93105),('making',1878,'en','node_search',2),('making',1942,'en','node_search',1.62251),('making',1944,'en','node_search',2),('making',2045,'en','node_search',11),('making',2057,'en','node_search',4),('making',2065,'en','node_search',3.68357),('makret',1461,'en','node_search',27),('malavwarke',42,'en','node_search',1),('malaysia',770,'en','node_search',8.47239),('malaysia',771,'en','node_search',1.57864),('malaysia',772,'en','node_search',0.976851),('malaysia',818,'en','node_search',1.53161),('malaysia',1258,'en','node_search',1),('malicious',1966,'en','node_search',3.97804),('malignancyrisk',258,'en','node_search',0.802752),('malignancyrisk',259,'en','node_search',0.800068),('malignancyrisk',275,'en','node_search',0.800068),('malignancyrisk',276,'en','node_search',0.802752),('malignancyrisk',301,'en','node_search',0.797402),('malignancyrisk',394,'en','node_search',0.797402),('malignancyrisk',417,'en','node_search',0.794753),('malignancyrisk',444,'en','node_search',0.800068),('malignancyrisk',445,'en','node_search',0.800068),('malignancyrisk',446,'en','node_search',0.800068),('malignancyrisk',458,'en','node_search',0.802752),('malignancyrisk',541,'en','node_search',0.802752),('malignancyrisk',657,'en','node_search',0.800068),('malignancyrisk',726,'en','node_search',0.779231),('malignancyrisk',772,'en','node_search',0.747619),('malignancyrisk',1039,'en','node_search',0.802752),('malignancyrisk',1159,'en','node_search',0.797402),('malignancyrisk',1369,'en','node_search',0.842342),('malignancyrisk',1425,'en','node_search',0.802752),('malignancyrisk',1439,'en','node_search',0.800068),('malignancyrisk',1491,'en','node_search',1.3084),('malignancyrisk',1494,'en','node_search',1.37735),('malignancyrisk',1570,'en','node_search',0.802752),('malignancyrisk',1835,'en','node_search',1.92648),('malignancyrisk',1836,'en','node_search',0.781775),('malls',644,'en','node_search',0.806848),('malpractice',643,'en','node_search',0.824901),('malpractice',726,'en','node_search',0.827757),('malpractice',772,'en','node_search',0.824901),('malpractice',918,'en','node_search',0.813674),('malware',770,'en','node_search',8.35129),('mamlayo',1209,'en','node_search',11),('mammals',717,'en','node_search',0.747619),('mammals',1490,'en','node_search',1.34226),('man',1358,'en','node_search',1.54065),('manage',765,'en','node_search',2),('manage',770,'en','node_search',8.08961),('manage',842,'en','node_search',2),('manage',879,'en','node_search',4),('manage',907,'en','node_search',1.29057),('manage',917,'en','node_search',0.609315),('manage',1068,'en','node_search',1.12891),('manage',1193,'en','node_search',1.19324),('manage',1359,'en','node_search',1.16711),('manage',1478,'en','node_search',9.87308),('manage',1479,'en','node_search',0.618696),('manage',1480,'en','node_search',0.650439),('manage',1493,'en','node_search',1.19317),('manage',1538,'en','node_search',2),('manage',2075,'en','node_search',4),('manageable',1916,'en','node_search',2),('managed',909,'en','node_search',1.99315),('managed',926,'en','node_search',2),('managed',944,'en','node_search',1.91323),('managed',1058,'en','node_search',2),('managed',1080,'en','node_search',1.96498),('managed',1089,'en','node_search',1.83645),('managed',1172,'en','node_search',1.7185),('managed',1432,'en','node_search',2),('managed',1555,'en','node_search',3.4034),('managed',1612,'en','node_search',2),('management',391,'en','node_search',27),('management',392,'en','node_search',11),('management',393,'en','node_search',11),('management',449,'en','node_search',11),('management',641,'en','node_search',1.40191),('management',649,'en','node_search',2),('management',726,'en','node_search',0.942091),('management',750,'en','node_search',1.89608),('management',769,'en','node_search',11),('management',841,'en','node_search',2),('management',852,'en','node_search',1.44954),('management',892,'en','node_search',2),('management',899,'en','node_search',2),('management',907,'en','node_search',1.63837),('management',918,'en','node_search',0.927431),('management',969,'en','node_search',2),('management',1054,'en','node_search',2),('management',1069,'en','node_search',1.54617),('management',1172,'en','node_search',1.7185),('management',1232,'en','node_search',1.2849),('management',1236,'en','node_search',2),('management',1368,'en','node_search',0.691597),('management',1426,'en','node_search',11),('management',1442,'en','node_search',11),('management',1478,'en','node_search',10.2414),('management',1528,'en','node_search',2),('management',1632,'en','node_search',2),('management',1713,'en','node_search',1),('management',1731,'en','node_search',1.53848),('management',1940,'en','node_search',1),('management',1955,'en','node_search',3.67289),('management',1988,'en','node_search',4),('management',2075,'en','node_search',4),('management',2134,'en','node_search',11),('manager',472,'en','node_search',0.792123),('manager',543,'en','node_search',0.816452),('manager',765,'en','node_search',2),('manager',1040,'en','node_search',2),('manager',1056,'en','node_search',2),('manager',1102,'en','node_search',2),('manager',1151,'en','node_search',2),('manager',2041,'en','node_search',2),('managers',501,'en','node_search',16),('managers',534,'en','node_search',1.92743),('managers',549,'en','node_search',1.99315),('managers',643,'en','node_search',0.628375),('managers',667,'en','node_search',8.96593),('managers',1172,'en','node_search',1.7185),('managers',1304,'en','node_search',0.653974),('managers',1367,'en','node_search',1.25806),('managers',1762,'en','node_search',1.39408),('managing',637,'en','node_search',0.802752),('managing',888,'en','node_search',2),('managing',1214,'en','node_search',2),('managing',1304,'en','node_search',0.71),('managing',2052,'en','node_search',2),('manan',644,'en','node_search',7.61766),('manan',777,'en','node_search',27),('manan0112',67,'en','node_search',1),('manan0112',654,'en','node_search',28),('manan0112',1405,'en','node_search',28),('manan0112',1406,'en','node_search',28),('manan0112',1407,'en','node_search',28),('mananshah',1570,'en','node_search',11.8444),('mananshah',1608,'en','node_search',28),('mananshah',1860,'en','node_search',1),('mananshah',1861,'en','node_search',1),('mananshah',1862,'en','node_search',1),('mananshah',1863,'en','node_search',1),('mananshah',2037,'en','node_search',1),('mananshah',2038,'en','node_search',1),('manasprinceto',100,'en','node_search',1),('manaufacturer',1480,'en','node_search',1),('manchester',1421,'en','node_search',1.59431),('mandarrdange',505,'en','node_search',1),('mandatory',2019,'en','node_search',1),('mandi',1445,'en','node_search',4),('manel',759,'en','node_search',1),('manel',760,'en','node_search',28),('manhattan',907,'en','node_search',1.28014),('manhattan',1480,'en','node_search',0.640063),('mania',1462,'en','node_search',1.3598),('manifestation',1256,'en','node_search',9.75976),('manila',641,'en','node_search',2.66281),('manila',642,'en','node_search',0.797402),('manila',726,'en','node_search',0.923838),('manila',817,'en','node_search',1.29613),('manila',852,'en','node_search',1.43239),('manila',907,'en','node_search',1.63837),('manila',918,'en','node_search',0.916736),('manila',1069,'en','node_search',1.53066),('manila',1478,'en','node_search',10.2414),('manipulation',719,'en','node_search',2),('mankutimma',73,'en','node_search',27),('manner',642,'en','node_search',0.655756),('manner',644,'en','node_search',2.65129),('manner',852,'en','node_search',1.16143),('manner',1189,'en','node_search',2),('manner',1301,'en','node_search',8.43732),('manner',1342,'en','node_search',2),('manner',1835,'en','node_search',1.72808),('manner',1836,'en','node_search',0.585658),('manolan',472,'en','node_search',15.6731),('manolan',543,'en','node_search',16.1756),('mantine',1789,'en','node_search',11),('mantiply',305,'en','node_search',1),('mantrafi',861,'en','node_search',38),('mantrafi',1001,'en','node_search',2),('mantrafi',1079,'en','node_search',2),('manu',1729,'en','node_search',27),('manual',1056,'en','node_search',2),('manual',1342,'en','node_search',2),('manually',1227,'en','node_search',1.43652),('manually',1552,'en','node_search',1.83353),('manually',1731,'en','node_search',1.70731),('manufacturer',771,'en','node_search',1.33332),('manufacturer',854,'en','node_search',1.27952),('manufacturer',1193,'en','node_search',1.38591),('manufacturer',1194,'en','node_search',1.52245),('manufacturer',1301,'en','node_search',8.67889),('manufacturer',1366,'en','node_search',9.72251),('manufacturer',1368,'en','node_search',0.920273),('manufacturing',818,'en','node_search',1.17855),('manufacturing',899,'en','node_search',2),('manufacturing',902,'en','node_search',1.25002),('manufacturing',903,'en','node_search',1.23815),('many',430,'en','node_search',2),('many',432,'en','node_search',3.86056),('many',508,'en','node_search',2),('many',551,'en','node_search',1.7017),('many',638,'en','node_search',1.36397),('many',641,'en','node_search',1.20282),('many',642,'en','node_search',0.759465),('many',643,'en','node_search',0.863659),('many',662,'en','node_search',2),('many',667,'en','node_search',18.1811),('many',669,'en','node_search',0.63333),('many',705,'en','node_search',0.827757),('many',714,'en','node_search',1.51227),('many',715,'en','node_search',9.82724),('many',723,'en','node_search',1.46705),('many',724,'en','node_search',9.11634),('many',725,'en','node_search',2.15801),('many',726,'en','node_search',1.59181),('many',772,'en','node_search',0.863659),('many',817,'en','node_search',2.58284),('many',818,'en','node_search',2.55452),('many',908,'en','node_search',1.42321),('many',918,'en','node_search',0.851346),('many',959,'en','node_search',1.96498),('many',1069,'en','node_search',1.19915),('many',1095,'en','node_search',1.53161),('many',1142,'en','node_search',2),('many',1188,'en','node_search',4),('many',1194,'en','node_search',2.58156),('many',1255,'en','node_search',1.45888),('many',1301,'en','node_search',16.9367),('many',1342,'en','node_search',2),('many',1358,'en','node_search',1.28881),('many',1366,'en','node_search',9.50822),('many',1368,'en','node_search',1.79212),('many',1369,'en','node_search',2.06462),('many',1477,'en','node_search',1.31486),('many',1490,'en','node_search',1.3216),('many',1518,'en','node_search',2),('many',1573,'en','node_search',3.02254),('many',1688,'en','node_search',1.78023),('many',1783,'en','node_search',1.7185),('many',1787,'en','node_search',4),('many',1794,'en','node_search',2),('many',1835,'en','node_search',1.87797),('many',1836,'en','node_search',0.733888),('many',1843,'en','node_search',3.38319),('many',1864,'en','node_search',2),('many',1942,'en','node_search',1.73684),('map',1236,'en','node_search',4),('map',1809,'en','node_search',2),('maple',1793,'en','node_search',1),('mapleblock',1134,'en','node_search',39),('mapleblockcapital',1134,'en','node_search',33),('mapped',1576,'en','node_search',2),('mapping',1236,'en','node_search',2),('mapping',1720,'en','node_search',2),('mapping',1721,'en','node_search',2),('maps',1596,'en','node_search',11),('mar',472,'en','node_search',29.7131),('mar',543,'en','node_search',15),('marc',406,'en','node_search',2),('march',2111,'en','node_search',2),('marco',614,'en','node_search',27),('marco',615,'en','node_search',27),('margin',472,'en','node_search',1),('margin',543,'en','node_search',1),('marginbottom',472,'en','node_search',3),('marginbottom',543,'en','node_search',3),('margining',1632,'en','node_search',2),('margining',1636,'en','node_search',4),('marginl',472,'en','node_search',2),('marginl',543,'en','node_search',2),('marginm',472,'en','node_search',1),('marginm',543,'en','node_search',1),('marginright',472,'en','node_search',1),('marginright',543,'en','node_search',1),('margintop',472,'en','node_search',2),('margintop',543,'en','node_search',2),('marholm',641,'en','node_search',1.51909),('marholm',642,'en','node_search',1),('mariano',717,'en','node_search',0.664818),('mariano',818,'en','node_search',1.14092),('mariano',1420,'en','node_search',1.39136),('mariano',1495,'en','node_search',1.23577),('marine',810,'en','node_search',11),('marital',644,'en','node_search',0.549592),('mark',982,'en','node_search',2),('mark',1279,'en','node_search',1.75946),('mark',1984,'en','node_search',1.58124),('marker',1428,'en','node_search',2),('markerplaces',1889,'en','node_search',1),('market',258,'en','node_search',1.90801),('market',259,'en','node_search',0.879565),('market',275,'en','node_search',1.40541),('market',276,'en','node_search',0.882818),('market',301,'en','node_search',0.876337),('market',394,'en','node_search',1.35645),('market',417,'en','node_search',0.873132),('market',428,'en','node_search',2),('market',444,'en','node_search',0.879565),('market',445,'en','node_search',0.879565),('market',446,'en','node_search',0.879565),('market',458,'en','node_search',0.882818),('market',541,'en','node_search',0.882818),('market',542,'en','node_search',4),('market',551,'en','node_search',6.30768),('market',657,'en','node_search',0.879565),('market',748,'en','node_search',11.2197),('market',794,'en','node_search',11),('market',817,'en','node_search',1.14843),('market',854,'en','node_search',1.36601),('market',892,'en','node_search',2),('market',922,'en','node_search',2),('market',935,'en','node_search',1),('market',1039,'en','node_search',6.28128),('market',1095,'en','node_search',1.06439),('market',1104,'en','node_search',2),('market',1129,'en','node_search',11),('market',1144,'en','node_search',2),('market',1159,'en','node_search',0.876337),('market',1175,'en','node_search',2),('market',1179,'en','node_search',2),('market',1231,'en','node_search',1.85135),('market',1232,'en','node_search',2.8074),('market',1302,'en','node_search',1.46598),('market',1308,'en','node_search',1),('market',1368,'en','node_search',0.976851),('market',1378,'en','node_search',4),('market',1380,'en','node_search',2),('market',1425,'en','node_search',0.882818),('market',1439,'en','node_search',0.879565),('market',1446,'en','node_search',1),('market',1459,'en','node_search',4),('market',1460,'en','node_search',2),('market',1494,'en','node_search',1.45916),('market',1518,'en','node_search',2),('market',1570,'en','node_search',6.65458),('market',1573,'en','node_search',1.40919),('market',1574,'en','node_search',2),('market',1628,'en','node_search',1),('market',1632,'en','node_search',4),('market',1736,'en','node_search',4),('market',1757,'en','node_search',1),('market',1762,'en','node_search',1.41099),('market',1776,'en','node_search',11),('market',1793,'en','node_search',1),('market',1801,'en','node_search',1),('market',1839,'en','node_search',1.98902),('market',1888,'en','node_search',1),('market',1908,'en','node_search',2),('market',1909,'en','node_search',2),('market',1910,'en','node_search',2),('market',1946,'en','node_search',2),('market',1955,'en','node_search',1.83645),('market',1961,'en','node_search',1),('market',1971,'en','node_search',2),('market',2042,'en','node_search',3.91445),('market',2045,'en','node_search',11),('market',2065,'en','node_search',3.63374),('market',2076,'en','node_search',1),('market',2077,'en','node_search',1),('market',2095,'en','node_search',2),('market',2105,'en','node_search',1.59801),('marketed',1836,'en','node_search',0.85196),('marketing',256,'en','node_search',12),('marketing',277,'en','node_search',12),('marketing',278,'en','node_search',12),('marketing',283,'en','node_search',12),('marketing',285,'en','node_search',12),('marketing',291,'en','node_search',12),('marketing',292,'en','node_search',12),('marketing',293,'en','node_search',12),('marketing',294,'en','node_search',12),('marketing',295,'en','node_search',12),('marketing',300,'en','node_search',12),('marketing',429,'en','node_search',4),('marketing',432,'en','node_search',1.94583),('marketing',472,'en','node_search',0.76431),('marketing',486,'en','node_search',2),('marketing',521,'en','node_search',11),('marketing',543,'en','node_search',0.786915),('marketing',549,'en','node_search',1.99315),('marketing',644,'en','node_search',0.582693),('marketing',778,'en','node_search',11),('marketing',904,'en','node_search',2),('marketing',935,'en','node_search',11),('marketing',944,'en','node_search',1.91323),('marketing',1039,'en','node_search',5.39846),('marketing',1095,'en','node_search',1.53161),('marketing',1108,'en','node_search',1),('marketing',1127,'en','node_search',2),('marketing',1173,'en','node_search',2),('marketing',1178,'en','node_search',2),('marketing',1227,'en','node_search',2.9913),('marketing',1232,'en','node_search',1.55988),('marketing',1245,'en','node_search',2),('marketing',1279,'en','node_search',3.28815),('marketing',1446,'en','node_search',11),('marketing',1460,'en','node_search',4),('marketing',1462,'en','node_search',1.65397),('marketing',1551,'en','node_search',1.63679),('marketing',1570,'en','node_search',5.77176),('marketing',1573,'en','node_search',1.17138),('marketing',1701,'en','node_search',1),('marketing',1705,'en','node_search',1),('marketing',1764,'en','node_search',11),('marketing',1783,'en','node_search',1.46149),('marketing',1804,'en','node_search',11),('marketing',1825,'en','node_search',2),('marketing',1885,'en','node_search',1),('marketing',1894,'en','node_search',1),('marketing',1923,'en','node_search',2),('marketing',1940,'en','node_search',1),('marketing',1947,'en','node_search',4),('marketing',1982,'en','node_search',2),('marketing',1983,'en','node_search',11),('marketing',1985,'en','node_search',2),('marketing',1987,'en','node_search',2),('marketing',2021,'en','node_search',2),('marketing',2048,'en','node_search',2),('marketing',2051,'en','node_search',1.61557),('marketing',2056,'en','node_search',2),('marketing',2059,'en','node_search',1.92743),('marketing',2062,'en','node_search',2),('marketing',2089,'en','node_search',2),('marketing',2095,'en','node_search',2),('marketing',2105,'en','node_search',1.70107),('marketing',2117,'en','node_search',4),('marketplace',380,'en','node_search',11),('marketplace',419,'en','node_search',11),('marketplace',432,'en','node_search',1.94583),('marketplace',549,'en','node_search',3.98629),('marketplace',599,'en','node_search',11),('marketplace',651,'en','node_search',11),('marketplace',663,'en','node_search',11),('marketplace',742,'en','node_search',11),('marketplace',745,'en','node_search',2),('marketplace',749,'en','node_search',2),('marketplace',766,'en','node_search',2),('marketplace',788,'en','node_search',11),('marketplace',821,'en','node_search',11),('marketplace',881,'en','node_search',11),('marketplace',979,'en','node_search',11),('marketplace',982,'en','node_search',2),('marketplace',989,'en','node_search',4),('marketplace',990,'en','node_search',11),('marketplace',991,'en','node_search',22),('marketplace',1021,'en','node_search',11),('marketplace',1039,'en','node_search',5.9789),('marketplace',1051,'en','node_search',11),('marketplace',1081,'en','node_search',4),('marketplace',1089,'en','node_search',1.83645),('marketplace',1094,'en','node_search',1.84532),('marketplace',1118,'en','node_search',2),('marketplace',1129,'en','node_search',11),('marketplace',1176,'en','node_search',3.9537),('marketplace',1205,'en','node_search',11),('marketplace',1211,'en','node_search',4),('marketplace',1215,'en','node_search',2),('marketplace',1259,'en','node_search',1),('marketplace',1372,'en','node_search',11),('marketplace',1379,'en','node_search',2),('marketplace',1408,'en','node_search',2),('marketplace',1409,'en','node_search',6),('marketplace',1424,'en','node_search',3.56355),('marketplace',1432,'en','node_search',2),('marketplace',1455,'en','node_search',11),('marketplace',1459,'en','node_search',4),('marketplace',1492,'en','node_search',2),('marketplace',1592,'en','node_search',11),('marketplace',1597,'en','node_search',11),('marketplace',1704,'en','node_search',4),('marketplace',1735,'en','node_search',11),('marketplace',1741,'en','node_search',11),('marketplace',1758,'en','node_search',2),('marketplace',1769,'en','node_search',2),('marketplace',1770,'en','node_search',2),('marketplace',1778,'en','node_search',11),('marketplace',1859,'en','node_search',3.7399),('marketplace',1885,'en','node_search',2),('marketplace',1886,'en','node_search',1),('marketplace',1887,'en','node_search',1),('marketplace',1889,'en','node_search',1),('marketplace',1890,'en','node_search',1),('marketplace',2026,'en','node_search',4),('marketplace',2028,'en','node_search',1),('marketplace',2080,'en','node_search',11),('marketplace',2120,'en','node_search',11),('marketplaces',432,'en','node_search',1.94583),('marketplaces',550,'en','node_search',2),('marketplaces',1424,'en','node_search',1.68123),('marketplaces',1518,'en','node_search',2),('marketplaces',1886,'en','node_search',1),('markets',551,'en','node_search',1.7017),('markets',1094,'en','node_search',1.80255),('markets',1684,'en','node_search',1.6058),('markets',1961,'en','node_search',1),('marketting',1318,'en','node_search',2),('marktennis',1829,'en','node_search',1),('markup',258,'en','node_search',0.645209),('markup',259,'en','node_search',0.643484),('markup',275,'en','node_search',0.643484),('markup',276,'en','node_search',0.645209),('markup',301,'en','node_search',0.641769),('markup',394,'en','node_search',0.641769),('markup',417,'en','node_search',0.640063),('markup',444,'en','node_search',0.643484),('markup',445,'en','node_search',0.643484),('markup',446,'en','node_search',0.643484),('markup',458,'en','node_search',0.645209),('markup',541,'en','node_search',0.645209),('markup',657,'en','node_search',0.643484),('markup',728,'en','node_search',0.625114),('markup',1039,'en','node_search',0.645209),('markup',1159,'en','node_search',0.641769),('markup',1425,'en','node_search',0.645209),('markup',1439,'en','node_search',0.643484),('markup',1494,'en','node_search',1.21688),('markup',1570,'en','node_search',0.645209),('marquee',1385,'en','node_search',1.9347),('married',641,'en','node_search',1.28585),('married',642,'en','node_search',0.813674),('married',817,'en','node_search',1.28725),('mars',1210,'en','node_search',2),('maryland',258,'en','node_search',1),('maryland',259,'en','node_search',1),('maryland',275,'en','node_search',1),('maryland',276,'en','node_search',1),('maryland',301,'en','node_search',1),('maryland',394,'en','node_search',1),('maryland',417,'en','node_search',1),('maryland',444,'en','node_search',1),('maryland',445,'en','node_search',1),('maryland',446,'en','node_search',1),('maryland',458,'en','node_search',1),('maryland',541,'en','node_search',1),('maryland',657,'en','node_search',1),('maryland',714,'en','node_search',1.17575),('maryland',773,'en','node_search',2),('maryland',1039,'en','node_search',1),('maryland',1159,'en','node_search',1),('maryland',1258,'en','node_search',0.587082),('maryland',1425,'en','node_search',1),('maryland',1439,'en','node_search',1),('maryland',1489,'en','node_search',1.58143),('maryland',1490,'en','node_search',1.58995),('maryland',1493,'en','node_search',1.58995),('maryland',1494,'en','node_search',1.56644),('maryland',1570,'en','node_search',1),('mask',1955,'en','node_search',1.83645),('mass',275,'en','node_search',0.487816),('mass',542,'en','node_search',2),('mass',1109,'en','node_search',2),('mass',1946,'en','node_search',2),('mass',2101,'en','node_search',2),('massachusetts',1247,'en','node_search',1),('massachusetts',1255,'en','node_search',1.32574),('massachusetts',1301,'en','node_search',8.80625),('massachusetts',1302,'en','node_search',1.59285),('massachusetts',1303,'en','node_search',1),('massive',259,'en','node_search',5.7593),('massive',725,'en','node_search',0.705825),('massive',1301,'en','node_search',8.6664),('massive',1369,'en','node_search',0.655756),('massive',1442,'en','node_search',11),('massive',2051,'en','node_search',1.70583),('master',1572,'en','node_search',2),('masterc',918,'en','node_search',1),('mastercard',641,'en','node_search',4.28998),('mastercard',642,'en','node_search',2.94314),('mastercard',643,'en','node_search',1),('mastercard',669,'en','node_search',1),('mastercard',705,'en','node_search',1.98902),('mastercard',717,'en','node_search',1),('mastercard',727,'en','node_search',1),('mastercard',728,'en','node_search',2),('mastercard',817,'en','node_search',2.90161),('mastercard',818,'en','node_search',1.53161),('mastercard',852,'en','node_search',1.53632),('mastercard',853,'en','node_search',1.54232),('mastercard',854,'en','node_search',1.49833),('mastercard',902,'en','node_search',1.57589),('mastercard',917,'en','node_search',1),('mastercard',1068,'en','node_search',1.5638),('mastercard',1069,'en','node_search',1.57041),('mastercard',1070,'en','node_search',1.57589),('mastercard',1152,'en','node_search',1),('mastercard',1193,'en','node_search',1.58851),('mastercard',1247,'en','node_search',1),('mastercard',1255,'en','node_search',4.52786),('mastercard',1256,'en','node_search',29.5707),('mastercard',1257,'en','node_search',3),('mastercard',1301,'en','node_search',26.3614),('mastercard',1302,'en','node_search',4.77854),('mastercard',1303,'en','node_search',3),('mastercard',1358,'en','node_search',3.12759),('mastercard',1366,'en','node_search',9.90044),('mastercard',1367,'en','node_search',1.5914),('mastercard',1368,'en','node_search',1),('mastercard',1421,'en','node_search',1.59431),('mastercard',1480,'en','node_search',1),('mastercard',1489,'en','node_search',3.16286),('mastercard',1490,'en','node_search',3.1799),('mastercard',1835,'en','node_search',2.13957),('mastercard',1836,'en','node_search',2.88438),('masterclass',897,'en','node_search',2),('masterclasses',1383,'en','node_search',2),('masters',1920,'en','node_search',1),('match',1530,'en','node_search',6),('match',1844,'en','node_search',3.39047),('match',2065,'en','node_search',1.83628),('matching',1731,'en','node_search',1.70339),('matchmaking',1414,'en','node_search',1.79212),('material',644,'en','node_search',5.86225),('material',1758,'en','node_search',1),('material',1947,'en','node_search',2),('material',1982,'en','node_search',2),('materials',549,'en','node_search',1.99315),('materials',644,'en','node_search',0.581679),('materials',1083,'en','node_search',1.36933),('materials',1421,'en','node_search',1.51104),('materials',1491,'en','node_search',1.43197),('mates',636,'en','node_search',1.8861),('math',258,'en','node_search',0.60778),('math',259,'en','node_search',0.606252),('math',275,'en','node_search',0.606252),('math',276,'en','node_search',0.60778),('math',301,'en','node_search',0.604732),('math',394,'en','node_search',0.604732),('math',417,'en','node_search',0.60322),('math',444,'en','node_search',0.606252),('math',445,'en','node_search',0.606252),('math',446,'en','node_search',0.606252),('math',458,'en','node_search',0.60778),('math',541,'en','node_search',0.60778),('math',637,'en','node_search',0.707906),('math',657,'en','node_search',0.606252),('math',725,'en','node_search',0.76188),('math',903,'en','node_search',1.1665),('math',1039,'en','node_search',0.60778),('math',1159,'en','node_search',0.604732),('math',1425,'en','node_search',0.60778),('math',1439,'en','node_search',0.606252),('math',1494,'en','node_search',1.17885),('math',1570,'en','node_search',0.60778),('math',1920,'en','node_search',1),('mathematical',718,'en','node_search',2),('maths',1233,'en','node_search',1.8861),('matic',1551,'en','node_search',1.6868),('matic',1984,'en','node_search',1.67081),('matic',2060,'en','node_search',1.79109),('matic',2102,'en','node_search',2),('matriarch',1083,'en','node_search',1.43142),('matriarch',1421,'en','node_search',1.59161),('matriarch',1491,'en','node_search',1.50195),('matrix',1623,'en','node_search',11),('matter',724,'en','node_search',9.30941),('matter',772,'en','node_search',0.909743),('matter',917,'en','node_search',0.749958),('matter',1083,'en','node_search',1.5387),('matter',1134,'en','node_search',1),('matter',1258,'en','node_search',0.712106),('matter',1479,'en','node_search',1),('mature',432,'en','node_search',1.90692),('mau',913,'en','node_search',2),('mau',1395,'en','node_search',2),('mau',1954,'en','node_search',1),('mau',2086,'en','node_search',2),('mau',2131,'en','node_search',1),('maurya',1782,'en','node_search',27),('maurya',2053,'en','node_search',27),('maus',1890,'en','node_search',1),('max',2080,'en','node_search',11),('maximise',728,'en','node_search',0.899454),('maximize',1770,'en','node_search',2),('maximize',1921,'en','node_search',2);
INSERT INTO `bdta_search_index` VALUES ('maximum',644,'en','node_search',0.661421),('maximum',714,'en','node_search',1.16666),('maximum',719,'en','node_search',2),('maximum',724,'en','node_search',18.1173),('maximum',945,'en','node_search',1),('maximum',970,'en','node_search',1.93838),('maximum',1107,'en','node_search',2),('maximum',1178,'en','node_search',2),('maximum',1387,'en','node_search',27),('maximum',1938,'en','node_search',2),('maximum',2125,'en','node_search',12),('maxwidthcenter',472,'en','node_search',1),('maxwidthcenter',543,'en','node_search',1),('maxwidthcenterlong',472,'en','node_search',1),('maxwidthcenterlong',543,'en','node_search',1),('may',472,'en','node_search',44.8568),('may',595,'en','node_search',2),('may',637,'en','node_search',0.738408),('may',638,'en','node_search',0.797402),('may',641,'en','node_search',2.50145),('may',643,'en','node_search',1.31678),('may',644,'en','node_search',29.0047),('may',667,'en','node_search',9.05665),('may',669,'en','node_search',1.23324),('may',705,'en','node_search',1.34142),('may',714,'en','node_search',2.49176),('may',723,'en','node_search',1.24691),('may',724,'en','node_search',18.2685),('may',725,'en','node_search',0.676032),('may',726,'en','node_search',0.769219),('may',728,'en','node_search',0.714225),('may',750,'en','node_search',1.89608),('may',773,'en','node_search',1.40826),('may',817,'en','node_search',1.10125),('may',852,'en','node_search',1.14105),('may',853,'en','node_search',1.27174),('may',903,'en','node_search',1.18018),('may',907,'en','node_search',2.71642),('may',917,'en','node_search',1.38545),('may',945,'en','node_search',1),('may',1068,'en','node_search',1.33055),('may',1069,'en','node_search',1.28517),('may',1070,'en','node_search',1.3402),('may',1084,'en','node_search',2.77444),('may',1152,'en','node_search',0.745294),('may',1179,'en','node_search',2),('may',1193,'en','node_search',1.20405),('may',1194,'en','node_search',1.09424),('may',1247,'en','node_search',0.664818),('may',1255,'en','node_search',2.50418),('may',1256,'en','node_search',29.0865),('may',1258,'en','node_search',0.733888),('may',1259,'en','node_search',1),('may',1358,'en','node_search',1.2717),('may',1367,'en','node_search',1.21168),('may',1369,'en','node_search',0.63333),('may',1421,'en','node_search',1.22105),('may',1479,'en','node_search',0.650439),('may',1480,'en','node_search',0.824901),('may',1489,'en','node_search',1.46099),('may',1490,'en','node_search',1.54718),('may',1491,'en','node_search',1.29953),('may',1495,'en','node_search',4.13066),('may',1695,'en','node_search',1),('may',1835,'en','node_search',1.85167),('may',1836,'en','node_search',4.09372),('maybe',1257,'en','node_search',0.934703),('maybe',1368,'en','node_search',0.679856),('maybe',1898,'en','node_search',2),('maybe',2067,'en','node_search',2),('mayur',879,'en','node_search',4),('mayurrrr',2055,'en','node_search',1),('mcewensville',1358,'en','node_search',1.5638),('mcgoldt',1559,'en','node_search',1),('mcmwnbmm',663,'en','node_search',11),('mdma',908,'en','node_search',1.25524),('meadow',668,'en','node_search',0.707906),('meadow',716,'en','node_search',0.742984),('meadow',723,'en','node_search',1.22029),('meadow',1070,'en','node_search',1.3628),('meadow',1152,'en','node_search',0.766757),('meadow',1246,'en','node_search',0.851346),('meadow',1303,'en','node_search',0.76188),('meadow',1367,'en','node_search',1.28902),('mean',817,'en','node_search',1.11197),('mean',832,'en','node_search',2),('mean',1998,'en','node_search',2),('meanfi',732,'en','node_search',4),('meanfi',832,'en','node_search',2),('meaning',1255,'en','node_search',1.06025),('meaningful',570,'en','node_search',15),('meaningful',994,'en','node_search',15),('meaningful',1060,'en','node_search',2),('meaningful',1120,'en','node_search',1),('meaningful',1393,'en','node_search',15),('meaningful',1909,'en','node_search',2),('meaningful',2132,'en','node_search',1),('meanings',644,'en','node_search',0.624945),('means',643,'en','node_search',0.972861),('means',644,'en','node_search',2.95255),('means',667,'en','node_search',9.27482),('means',725,'en','node_search',0.848323),('means',770,'en','node_search',8.282),('means',1070,'en','node_search',1.33057),('means',1076,'en','node_search',2),('means',1084,'en','node_search',1.60473),('means',1152,'en','node_search',0.736141),('means',1232,'en','node_search',2.91155),('means',1258,'en','node_search',0.695602),('meant',1088,'en','node_search',4),('meant',2132,'en','node_search',1),('meanwhile',720,'en','node_search',2),('meanwhile',1279,'en','node_search',1.67269),('meanwhile',1942,'en','node_search',1.67109),('measurements',1420,'en','node_search',1.34668),('measures',1255,'en','node_search',1.26875),('measuring',1420,'en','node_search',1.33027),('meat',727,'en','node_search',0.96498),('meat',817,'en','node_search',1.91282),('meat',902,'en','node_search',1.4587),('mechanics',1520,'en','node_search',3.5948),('mechanics',2060,'en','node_search',1.86366),('mechanism',550,'en','node_search',2),('mechanism',644,'en','node_search',0.480671),('mechanism',766,'en','node_search',2),('mechanism',1095,'en','node_search',1.3984),('mechanism',1575,'en','node_search',2),('mechanism',1703,'en','node_search',1),('mechanism',1752,'en','node_search',2),('mechanism',1892,'en','node_search',4),('mechanism',1929,'en','node_search',1),('mechaverse',80,'en','node_search',27),('meclizine',1358,'en','node_search',149.328),('med',258,'en','node_search',2),('med',259,'en','node_search',2),('med',275,'en','node_search',2),('med',276,'en','node_search',2),('med',301,'en','node_search',2),('med',394,'en','node_search',2),('med',417,'en','node_search',2),('med',444,'en','node_search',2),('med',445,'en','node_search',2),('med',446,'en','node_search',2),('med',458,'en','node_search',2),('med',541,'en','node_search',2),('med',641,'en','node_search',1.51909),('med',657,'en','node_search',2),('med',714,'en','node_search',1.56644),('med',715,'en','node_search',9.94442),('med',723,'en','node_search',1.5573),('med',724,'en','node_search',9.41668),('med',770,'en','node_search',8.55917),('med',771,'en','node_search',1.57864),('med',817,'en','node_search',1.45081),('med',818,'en','node_search',1.53161),('med',852,'en','node_search',1.53632),('med',853,'en','node_search',1.54232),('med',854,'en','node_search',2.84897),('med',902,'en','node_search',1.57589),('med',903,'en','node_search',1.56777),('med',907,'en','node_search',1.63837),('med',908,'en','node_search',1.49577),('med',917,'en','node_search',1),('med',918,'en','node_search',1),('med',1039,'en','node_search',2),('med',1068,'en','node_search',1.5638),('med',1069,'en','node_search',1.57726),('med',1070,'en','node_search',2.97102),('med',1083,'en','node_search',1.5387),('med',1084,'en','node_search',1.60473),('med',1152,'en','node_search',1.7974),('med',1159,'en','node_search',2),('med',1193,'en','node_search',3.00193),('med',1246,'en','node_search',1),('med',1247,'en','node_search',1),('med',1255,'en','node_search',3.01857),('med',1256,'en','node_search',19.7138),('med',1257,'en','node_search',2),('med',1258,'en','node_search',1),('med',1304,'en','node_search',1),('med',1358,'en','node_search',1.5638),('med',1359,'en','node_search',1.58003),('med',1366,'en','node_search',9.90044),('med',1367,'en','node_search',1.5914),('med',1368,'en','node_search',1),('med',1369,'en','node_search',1),('med',1420,'en','node_search',1.63668),('med',1421,'en','node_search',1.59431),('med',1425,'en','node_search',2),('med',1439,'en','node_search',2),('med',1477,'en','node_search',1.635),('med',1478,'en','node_search',10.2414),('med',1479,'en','node_search',1),('med',1480,'en','node_search',1),('med',1489,'en','node_search',1.58143),('med',1490,'en','node_search',1.58995),('med',1491,'en','node_search',1.57452),('med',1493,'en','node_search',3.1799),('med',1494,'en','node_search',3.13288),('med',1495,'en','node_search',1.56911),('med',1570,'en','node_search',2),('med',1835,'en','node_search',2.13957),('med',1836,'en','node_search',1.96521),('medcos',1037,'en','node_search',27),('medellin',1424,'en','node_search',1.75068),('media',445,'en','node_search',6.17299),('media',488,'en','node_search',11),('media',644,'en','node_search',1.78732),('media',720,'en','node_search',4),('media',778,'en','node_search',11),('media',788,'en','node_search',11),('media',847,'en','node_search',2),('media',850,'en','node_search',11),('media',993,'en','node_search',2),('media',1094,'en','node_search',1.73142),('media',1141,'en','node_search',2),('media',1383,'en','node_search',4),('media',1393,'en','node_search',11),('media',1496,'en','node_search',11),('media',1518,'en','node_search',2),('media',1596,'en','node_search',1),('media',1623,'en','node_search',1),('media',1686,'en','node_search',11),('media',1749,'en','node_search',11),('media',1833,'en','node_search',15),('media',1880,'en','node_search',2),('media',1885,'en','node_search',1),('media',1892,'en','node_search',2),('media',1950,'en','node_search',1.51278),('media',1982,'en','node_search',2),('media',2062,'en','node_search',2),('media',2105,'en','node_search',1.78434),('medic',1037,'en','node_search',1),('medical',638,'en','node_search',1.69952),('medical',642,'en','node_search',0.839384),('medical',668,'en','node_search',0.945829),('medical',669,'en','node_search',1.61566),('medical',706,'en','node_search',1.36237),('medical',716,'en','node_search',0.972861),('medical',724,'en','node_search',9.13734),('medical',771,'en','node_search',1.38956),('medical',772,'en','node_search',0.672252),('medical',773,'en','node_search',0.906287),('medical',817,'en','node_search',1.26726),('medical',852,'en','node_search',2.38405),('medical',853,'en','node_search',3.82904),('medical',902,'en','node_search',1.36801),('medical',918,'en','node_search',0.792123),('medical',1068,'en','node_search',1.2823),('medical',1070,'en','node_search',1.42121),('medical',1084,'en','node_search',1.24822),('medical',1152,'en','node_search',0.822065),('medical',1194,'en','node_search',3.53599),('medical',1246,'en','node_search',1.53278),('medical',1247,'en','node_search',0.848323),('medical',1302,'en','node_search',1.28845),('medical',1303,'en','node_search',1.52949),('medical',1358,'en','node_search',1.22315),('medical',1366,'en','node_search',9.58223),('medical',1367,'en','node_search',1.32304),('medical',1368,'en','node_search',2.17358),('medical',1420,'en','node_search',3.18041),('medical',1479,'en','node_search',0.757065),('medical',1490,'en','node_search',1.19468),('medicare',1367,'en','node_search',1.31641),('medication',638,'en','node_search',0.606252),('medication',641,'en','node_search',1.07639),('medication',643,'en','node_search',1.33183),('medication',667,'en','node_search',36.4317),('medication',668,'en','node_search',2),('medication',669,'en','node_search',0.517983),('medication',705,'en','node_search',1),('medication',706,'en','node_search',0.738408),('medication',714,'en','node_search',1.56644),('medication',715,'en','node_search',9.94442),('medication',716,'en','node_search',1.61554),('medication',717,'en','node_search',2.58851),('medication',723,'en','node_search',1.5573),('medication',724,'en','node_search',18.5434),('medication',725,'en','node_search',1),('medication',726,'en','node_search',1.69359),('medication',773,'en','node_search',1.66851),('medication',818,'en','node_search',1.15835),('medication',853,'en','node_search',1.39064),('medication',917,'en','node_search',0.677939),('medication',918,'en','node_search',1),('medication',1068,'en','node_search',2.43722),('medication',1070,'en','node_search',1.27149),('medication',1152,'en','node_search',0.679856),('medication',1194,'en','node_search',2.91484),('medication',1255,'en','node_search',1.0615),('medication',1256,'en','node_search',19.3499),('medication',1301,'en','node_search',8.34764),('medication',1303,'en','node_search',0.896076),('medication',1304,'en','node_search',1.8932),('medication',1359,'en','node_search',2.70539),('medication',1367,'en','node_search',1.52978),('medication',1421,'en','node_search',1.29193),('medication',1836,'en','node_search',1.67507),('medications',258,'en','node_search',0.643484),('medications',259,'en','node_search',0.641769),('medications',275,'en','node_search',0.641769),('medications',276,'en','node_search',0.643484),('medications',301,'en','node_search',0.640063),('medications',394,'en','node_search',0.640063),('medications',417,'en','node_search',0.638366),('medications',444,'en','node_search',0.641769),('medications',445,'en','node_search',0.641769),('medications',446,'en','node_search',0.641769),('medications',458,'en','node_search',0.643484),('medications',541,'en','node_search',0.643484),('medications',641,'en','node_search',2.54876),('medications',657,'en','node_search',0.641769),('medications',668,'en','node_search',0.609315),('medications',706,'en','node_search',0.63333),('medications',715,'en','node_search',9.57942),('medications',726,'en','node_search',0.591395),('medications',727,'en','node_search',0.784336),('medications',728,'en','node_search',0.623497),('medications',772,'en','node_search',0.66666),('medications',773,'en','node_search',2.92),('medications',818,'en','node_search',1.25227),('medications',852,'en','node_search',1.39377),('medications',853,'en','node_search',1.11009),('medications',854,'en','node_search',1.18459),('medications',902,'en','node_search',1.3235),('medications',903,'en','node_search',1.56777),('medications',907,'en','node_search',1.39543),('medications',908,'en','node_search',2.71876),('medications',918,'en','node_search',28.6871),('medications',1039,'en','node_search',0.643484),('medications',1069,'en','node_search',1.40216),('medications',1084,'en','node_search',1.23147),('medications',1159,'en','node_search',0.640063),('medications',1193,'en','node_search',2.95373),('medications',1194,'en','node_search',2.26713),('medications',1246,'en','node_search',0.620288),('medications',1247,'en','node_search',1.34803),('medications',1302,'en','node_search',1.41775),('medications',1359,'en','node_search',1.58003),('medications',1368,'en','node_search',0.781775),('medications',1420,'en','node_search',1.29603),('medications',1421,'en','node_search',1.39706),('medications',1425,'en','node_search',0.643484),('medications',1439,'en','node_search',0.641769),('medications',1478,'en','node_search',20.2903),('medications',1479,'en','node_search',0.749958),('medications',1491,'en','node_search',1.39376),('medications',1493,'en','node_search',1.51022),('medications',1494,'en','node_search',1.21512),('medications',1495,'en','node_search',1.3433),('medications',1570,'en','node_search',0.643484),('medice',1083,'en','node_search',1.5387),('medicinal',771,'en','node_search',1.28655),('medicinal',772,'en','node_search',0.681785),('medicinal',852,'en','node_search',1.20857),('medicinal',902,'en','node_search',1.28379),('medicine',258,'en','node_search',2.0612),('medicine',259,'en','node_search',2.05533),('medicine',275,'en','node_search',2.05533),('medicine',276,'en','node_search',2.0612),('medicine',301,'en','node_search',2.04948),('medicine',394,'en','node_search',2.04948),('medicine',417,'en','node_search',2.04367),('medicine',444,'en','node_search',2.05533),('medicine',445,'en','node_search',2.05533),('medicine',446,'en','node_search',2.05533),('medicine',458,'en','node_search',2.0612),('medicine',541,'en','node_search',2.0612),('medicine',637,'en','node_search',1.58934),('medicine',638,'en','node_search',0.863659),('medicine',641,'en','node_search',5.60156),('medicine',642,'en','node_search',3.59856),('medicine',643,'en','node_search',0.559882),('medicine',657,'en','node_search',2.05533),('medicine',667,'en','node_search',8.88274),('medicine',669,'en','node_search',0.532778),('medicine',705,'en','node_search',0.749958),('medicine',706,'en','node_search',1),('medicine',714,'en','node_search',1.20992),('medicine',715,'en','node_search',29.0197),('medicine',716,'en','node_search',2.26205),('medicine',717,'en','node_search',2.00721),('medicine',723,'en','node_search',6.64051),('medicine',724,'en','node_search',9.41668),('medicine',725,'en','node_search',1),('medicine',727,'en','node_search',1),('medicine',728,'en','node_search',1.39797),('medicine',770,'en','node_search',42.2328),('medicine',771,'en','node_search',7.64084),('medicine',772,'en','node_search',3.97685),('medicine',773,'en','node_search',3.29462),('medicine',817,'en','node_search',0.983584),('medicine',852,'en','node_search',1.14563),('medicine',854,'en','node_search',2.72916),('medicine',902,'en','node_search',1.16297),('medicine',903,'en','node_search',2.71569),('medicine',907,'en','node_search',3.0362),('medicine',908,'en','node_search',1.14272),('medicine',918,'en','node_search',0.776703),('medicine',1039,'en','node_search',2.0612),('medicine',1083,'en','node_search',3.94431),('medicine',1084,'en','node_search',1.47786),('medicine',1159,'en','node_search',2.04948),('medicine',1193,'en','node_search',1.35773),('medicine',1247,'en','node_search',1.72066),('medicine',1258,'en','node_search',2),('medicine',1301,'en','node_search',17.0734),('medicine',1302,'en','node_search',1.19158),('medicine',1359,'en','node_search',1.50387),('medicine',1366,'en','node_search',38.9026),('medicine',1367,'en','node_search',3.04958),('medicine',1368,'en','node_search',2.85245),('medicine',1425,'en','node_search',2.0612),('medicine',1439,'en','node_search',2.05533),('medicine',1480,'en','node_search',0.714225),('medicine',1491,'en','node_search',3.08741),('medicine',1494,'en','node_search',3.77836),('medicine',1570,'en','node_search',2.0612),('medicine',1835,'en','node_search',1.71408),('medicine',1836,'en','node_search',4.07075),('medicines',637,'en','node_search',1.64543),('medicines',669,'en','node_search',0.771698),('medicines',771,'en','node_search',2.34157),('medicines',817,'en','node_search',1.22751),('medicines',852,'en','node_search',1.291),('medicines',853,'en','node_search',2.19548),('medicines',902,'en','node_search',3.97914),('medicines',917,'en','node_search',0.896076),('medicines',918,'en','node_search',1.15323),('medicines',1070,'en','node_search',1.43028),('medicines',1152,'en','node_search',0.830633),('medicines',1193,'en','node_search',1.47791),('medicines',1246,'en','node_search',0.906287),('medicines',1255,'en','node_search',2.22585),('medicines',1301,'en','node_search',8.73637),('medicines',1302,'en','node_search',1.54624),('medicines',1303,'en','node_search',0.805455),('medicines',1304,'en','node_search',0.691597),('medicines',1368,'en','node_search',1.19161),('medicines',1480,'en','node_search',0.927431),('medicines',1490,'en','node_search',1.58726),('medicines',1495,'en','node_search',3.86326),('medismo',867,'en','node_search',27),('medismoin',1130,'en','node_search',2),('medium',748,'en','node_search',1.86995),('medium',1018,'en','node_search',2),('medium',1262,'en','node_search',2),('medium',1382,'en','node_search',2),('medium',1383,'en','node_search',6),('medium',1386,'en','node_search',2),('medium',1528,'en','node_search',2),('medium',2094,'en','node_search',1),('mediumcom',1262,'en','node_search',2),('mediumcom',1386,'en','node_search',2),('meds',726,'en','node_search',0.976851),('meds',903,'en','node_search',1.56777),('meds',917,'en','node_search',1),('meds',1256,'en','node_search',19.4081),('meds',1257,'en','node_search',1.56951),('meet',725,'en','node_search',0.738408),('meet',837,'en','node_search',27),('meet',838,'en','node_search',38),('meet',1412,'en','node_search',1.75257),('meet',1859,'en','node_search',1.86995),('meet',1947,'en','node_search',2),('meet',2043,'en','node_search',2),('meet',2105,'en','node_search',1.78434),('meeting',644,'en','node_search',1.2282),('meeting',869,'en','node_search',3.89166),('meeting',889,'en','node_search',2),('meeting',900,'en','node_search',2),('meeting',926,'en','node_search',2),('meeting',1119,'en','node_search',2),('meeting',1254,'en','node_search',1.98493),('meeting',1371,'en','node_search',4),('meeting',1742,'en','node_search',2),('meeting',1859,'en','node_search',1.86995),('meeting',1947,'en','node_search',2),('meeting',2043,'en','node_search',2),('meetings',302,'en','node_search',1),('meetings',1224,'en','node_search',2),('meetings',1342,'en','node_search',2),('meetings',1859,'en','node_search',1.82718),('meetings',1924,'en','node_search',2),('meetings',2101,'en','node_search',2),('meetourfilecoinbasecamp2cohort',2105,'en','node_search',1.78434),('meets',818,'en','node_search',1.1803),('meets',902,'en','node_search',1.25192),('meets',903,'en','node_search',1.24002),('meets',1944,'en','node_search',2),('meetup',1004,'en','node_search',2),('meetup',1005,'en','node_search',2),('meetup',1013,'en','node_search',2),('meetup',1518,'en','node_search',2),('meetup',1947,'en','node_search',2),('meetups',472,'en','node_search',14.1167),('meetups',543,'en','node_search',14.5219),('meetups',1518,'en','node_search',2),('meetups',1772,'en','node_search',1.89996),('meetups',2099,'en','node_search',2),('mega',258,'en','node_search',6),('mega',259,'en','node_search',6),('mega',275,'en','node_search',6),('mega',276,'en','node_search',6),('mega',301,'en','node_search',6),('mega',394,'en','node_search',6),('mega',417,'en','node_search',6),('mega',444,'en','node_search',6),('mega',445,'en','node_search',6),('mega',446,'en','node_search',6),('mega',458,'en','node_search',6),('mega',541,'en','node_search',6),('mega',657,'en','node_search',6),('mega',1039,'en','node_search',6),('mega',1159,'en','node_search',6),('mega',1425,'en','node_search',6),('mega',1439,'en','node_search',6),('mega',1493,'en','node_search',9.53701),('mega',1494,'en','node_search',36.3986),('mega',1570,'en','node_search',6),('megahoodia',258,'en','node_search',5),('megahoodia',259,'en','node_search',5),('megahoodia',275,'en','node_search',5),('megahoodia',276,'en','node_search',5),('megahoodia',301,'en','node_search',5),('megahoodia',394,'en','node_search',5),('megahoodia',417,'en','node_search',5),('megahoodia',444,'en','node_search',5),('megahoodia',445,'en','node_search',5),('megahoodia',446,'en','node_search',5),('megahoodia',458,'en','node_search',5),('megahoodia',541,'en','node_search',5),('megahoodia',657,'en','node_search',5),('megahoodia',1039,'en','node_search',5),('megahoodia',1159,'en','node_search',5),('megahoodia',1425,'en','node_search',5),('megahoodia',1439,'en','node_search',5),('megahoodia',1493,'en','node_search',7.94975),('megahoodia',1494,'en','node_search',7.83219),('megahoodia',1570,'en','node_search',5),('megascan',2080,'en','node_search',11),('meghahemdevp',988,'en','node_search',1),('mehar',856,'en','node_search',1),('mehra',1390,'en','node_search',11),('mekha',1920,'en','node_search',1),('mekhakrishnanm',967,'en','node_search',1),('mekhakrishnanm',969,'en','node_search',28),('mekhakrishnanm',1058,'en','node_search',54),('mekhakrishnanm',1926,'en','node_search',28),('mekhakrishnanm',1988,'en','node_search',28),('mekhakrishnanm',2075,'en','node_search',28),('melatonin',817,'en','node_search',1.45081),('melbourne',1491,'en','node_search',1.57452),('member',926,'en','node_search',2),('member',970,'en','node_search',1.93838),('member',1095,'en','node_search',1.18916),('member',1333,'en','node_search',1),('member',1334,'en','node_search',1),('member',1335,'en','node_search',1),('member',1859,'en','node_search',1.86995),('member',1886,'en','node_search',1),('member',1918,'en','node_search',2),('member',2089,'en','node_search',2),('memberdesktop',1924,'en','node_search',2),('members',572,'en','node_search',2),('members',576,'en','node_search',2),('members',644,'en','node_search',0.548351),('members',720,'en','node_search',2),('members',822,'en','node_search',2),('members',863,'en','node_search',2),('members',888,'en','node_search',2),('members',944,'en','node_search',1.91323),('members',957,'en','node_search',4),('members',1060,'en','node_search',2),('members',1080,'en','node_search',1.96498),('members',1141,'en','node_search',2),('members',1151,'en','node_search',2),('members',1172,'en','node_search',3.437),('members',1196,'en','node_search',2),('members',1227,'en','node_search',1.35388),('members',1231,'en','node_search',1.74742),('members',1279,'en','node_search',7.03786),('members',1306,'en','node_search',1),('members',1342,'en','node_search',2),('members',1378,'en','node_search',2),('members',1416,'en','node_search',1),('members',1419,'en','node_search',5.79316),('members',1429,'en','node_search',1),('members',1462,'en','node_search',1.60737),('members',1531,'en','node_search',2),('members',1570,'en','node_search',0.565115),('members',1573,'en','node_search',1.53103),('members',1731,'en','node_search',1.51011),('members',1758,'en','node_search',1),('members',1783,'en','node_search',1.58845),('members',1792,'en','node_search',2),('members',1854,'en','node_search',2),('members',1887,'en','node_search',1),('members',1940,'en','node_search',1),('members',1944,'en','node_search',2),('members',1952,'en','node_search',2),('members',1984,'en','node_search',3.26302),('membership',534,'en','node_search',3.85486),('membership',572,'en','node_search',2),('membership',644,'en','node_search',0.47146),('membership',723,'en','node_search',1.5573),('membership',724,'en','node_search',9.40161),('membership',725,'en','node_search',1),('membership',847,'en','node_search',4),('membership',917,'en','node_search',2),('membership',930,'en','node_search',2),('membership',1053,'en','node_search',2),('membership',1123,'en','node_search',2),('membership',1229,'en','node_search',2),('membership',1369,'en','node_search',2),('membership',1430,'en','node_search',2),('membership',1489,'en','node_search',1.58143),('membership',1490,'en','node_search',1.58995),('membership',1762,'en','node_search',1.44722),('memberships',576,'en','node_search',2),('memberships',1189,'en','node_search',2),('memes',1095,'en','node_search',1.14558),('memes',1573,'en','node_search',1.45777),('memo',1950,'en','node_search',1.72066),('memory',1424,'en','node_search',1.78178),('memphis',1836,'en','node_search',0.923087),('men',726,'en','node_search',1),('men',727,'en','node_search',1),('men',1083,'en','node_search',1.5387),('menstrual',1836,'en','node_search',0.802701),('mental',668,'en','node_search',0.866793),('mentat',1359,'en','node_search',145.502),('mention',551,'en','node_search',1.66668),('mention',1794,'en','node_search',2),('mentioned',644,'en','node_search',0.923807),('mentioned',1141,'en','node_search',2),('mentioned',1255,'en','node_search',1.08793),('mentioned',1257,'en','node_search',1.17703),('mentioned',1843,'en','node_search',1.6916),('mentioned',1955,'en','node_search',1.70958),('mentor',501,'en','node_search',16),('mentor',595,'en','node_search',2),('mentor',970,'en','node_search',1.89178),('mentor',1460,'en','node_search',4),('mentor',1526,'en','node_search',1),('mentor',1595,'en','node_search',1),('mentor',1596,'en','node_search',1),('mentor',1623,'en','node_search',1),('mentor',1881,'en','node_search',1),('mentor',1988,'en','node_search',2),('mentor',2043,'en','node_search',2),('mentor',2118,'en','node_search',1),('mentored',1031,'en','node_search',2),('mentoring',26,'en','node_search',4),('mentoring',28,'en','node_search',4),('mentoring',29,'en','node_search',4),('mentoring',31,'en','node_search',4),('mentoring',41,'en','node_search',4),('mentoring',42,'en','node_search',4),('mentoring',43,'en','node_search',4),('mentoring',44,'en','node_search',4),('mentoring',46,'en','node_search',4),('mentoring',47,'en','node_search',4),('mentoring',48,'en','node_search',4),('mentoring',49,'en','node_search',4),('mentoring',50,'en','node_search',4),('mentoring',51,'en','node_search',4),('mentoring',52,'en','node_search',4),('mentoring',53,'en','node_search',4),('mentoring',54,'en','node_search',4),('mentoring',55,'en','node_search',4),('mentoring',56,'en','node_search',4),('mentoring',58,'en','node_search',4),('mentoring',59,'en','node_search',4),('mentoring',60,'en','node_search',4),('mentoring',68,'en','node_search',4),('mentoring',69,'en','node_search',4),('mentoring',70,'en','node_search',4),('mentoring',73,'en','node_search',4),('mentoring',74,'en','node_search',4),('mentoring',76,'en','node_search',4),('mentoring',78,'en','node_search',4),('mentoring',81,'en','node_search',4),('mentoring',83,'en','node_search',4),('mentoring',84,'en','node_search',4),('mentoring',85,'en','node_search',4),('mentoring',86,'en','node_search',4),('mentoring',88,'en','node_search',4),('mentoring',89,'en','node_search',4),('mentoring',90,'en','node_search',4),('mentoring',92,'en','node_search',4),('mentoring',93,'en','node_search',4),('mentoring',94,'en','node_search',4),('mentoring',95,'en','node_search',4),('mentoring',96,'en','node_search',4),('mentoring',97,'en','node_search',4),('mentoring',99,'en','node_search',4),('mentoring',100,'en','node_search',4),('mentoring',101,'en','node_search',4),('mentoring',104,'en','node_search',4),('mentoring',105,'en','node_search',4),('mentoring',106,'en','node_search',4),('mentoring',107,'en','node_search',4),('mentoring',108,'en','node_search',4),('mentoring',109,'en','node_search',4),('mentoring',111,'en','node_search',4),('mentoring',112,'en','node_search',4),('mentoring',113,'en','node_search',4),('mentoring',116,'en','node_search',4),('mentoring',119,'en','node_search',4),('mentoring',121,'en','node_search',4),('mentoring',122,'en','node_search',4),('mentoring',123,'en','node_search',4),('mentoring',126,'en','node_search',4),('mentoring',127,'en','node_search',4),('mentoring',128,'en','node_search',4),('mentoring',129,'en','node_search',4),('mentoring',132,'en','node_search',4),('mentoring',133,'en','node_search',4),('mentoring',135,'en','node_search',4),('mentoring',154,'en','node_search',4),('mentoring',159,'en','node_search',4),('mentoring',162,'en','node_search',4),('mentoring',169,'en','node_search',4),('mentoring',171,'en','node_search',4),('mentoring',282,'en','node_search',4),('mentoring',284,'en','node_search',4),('mentoring',296,'en','node_search',4),('mentoring',297,'en','node_search',4),('mentoring',303,'en','node_search',4),('mentoring',305,'en','node_search',4),('mentoring',306,'en','node_search',4),('mentoring',307,'en','node_search',4),('mentoring',317,'en','node_search',4),('mentoring',323,'en','node_search',4),('mentoring',325,'en','node_search',4),('mentoring',333,'en','node_search',4),('mentoring',356,'en','node_search',4),('mentoring',369,'en','node_search',4),('mentoring',370,'en','node_search',4),('mentoring',374,'en','node_search',4),('mentoring',388,'en','node_search',4),('mentoring',399,'en','node_search',4),('mentoring',402,'en','node_search',4),('mentoring',403,'en','node_search',4),('mentoring',412,'en','node_search',4),('mentoring',416,'en','node_search',4),('mentoring',418,'en','node_search',4),('mentoring',434,'en','node_search',4),('mentoring',448,'en','node_search',4),('mentoring',472,'en','node_search',31.6005),('mentoring',473,'en','node_search',4),('mentoring',479,'en','node_search',4),('mentoring',484,'en','node_search',4),('mentoring',509,'en','node_search',4),('mentoring',513,'en','node_search',4),('mentoring',515,'en','node_search',4),('mentoring',517,'en','node_search',4),('mentoring',521,'en','node_search',4),('mentoring',522,'en','node_search',1),('mentoring',523,'en','node_search',4),('mentoring',528,'en','node_search',4),('mentoring',530,'en','node_search',4),('mentoring',533,'en','node_search',4),('mentoring',537,'en','node_search',4),('mentoring',543,'en','node_search',32.7046),('mentoring',554,'en','node_search',4),('mentoring',557,'en','node_search',4),('mentoring',561,'en','node_search',4),('mentoring',578,'en','node_search',1),('mentoring',592,'en','node_search',4),('mentoring',593,'en','node_search',4),('mentoring',599,'en','node_search',4),('mentoring',600,'en','node_search',4),('mentoring',601,'en','node_search',4),('mentoring',616,'en','node_search',4),('mentoring',628,'en','node_search',4),('mentoring',640,'en','node_search',4),('mentoring',660,'en','node_search',4),('mentoring',661,'en','node_search',4),('mentoring',667,'en','node_search',0.558589),('mentoring',697,'en','node_search',4),('mentoring',698,'en','node_search',1),('mentoring',700,'en','node_search',1),('mentoring',702,'en','node_search',4),('mentoring',704,'en','node_search',4),('mentoring',715,'en','node_search',0.60322),('mentoring',721,'en','node_search',4),('mentoring',724,'en','node_search',0.566439),('mentoring',731,'en','node_search',4),('mentoring',743,'en','node_search',4),('mentoring',754,'en','node_search',4),('mentoring',757,'en','node_search',4),('mentoring',759,'en','node_search',4),('mentoring',764,'en','node_search',4),('mentoring',770,'en','node_search',0.508221),('mentoring',785,'en','node_search',4),('mentoring',786,'en','node_search',4),('mentoring',790,'en','node_search',4),('mentoring',797,'en','node_search',4),('mentoring',798,'en','node_search',1),('mentoring',800,'en','node_search',4),('mentoring',804,'en','node_search',4),('mentoring',805,'en','node_search',4),('mentoring',807,'en','node_search',4),('mentoring',808,'en','node_search',4),('mentoring',809,'en','node_search',4),('mentoring',812,'en','node_search',4),('mentoring',813,'en','node_search',4),('mentoring',814,'en','node_search',4),('mentoring',815,'en','node_search',4),('mentoring',823,'en','node_search',1),('mentoring',830,'en','node_search',4),('mentoring',834,'en','node_search',4),('mentoring',843,'en','node_search',4),('mentoring',844,'en','node_search',4),('mentoring',848,'en','node_search',4),('mentoring',850,'en','node_search',4),('mentoring',851,'en','node_search',4),('mentoring',855,'en','node_search',4),('mentoring',856,'en','node_search',4),('mentoring',858,'en','node_search',4),('mentoring',860,'en','node_search',4),('mentoring',862,'en','node_search',4),('mentoring',865,'en','node_search',4),('mentoring',866,'en','node_search',4),('mentoring',867,'en','node_search',4),('mentoring',871,'en','node_search',3.84435),('mentoring',873,'en','node_search',3.8289),('mentoring',876,'en','node_search',3.81358),('mentoring',879,'en','node_search',1),('mentoring',881,'en','node_search',4),('mentoring',888,'en','node_search',1),('mentoring',889,'en','node_search',1),('mentoring',896,'en','node_search',1),('mentoring',919,'en','node_search',4),('mentoring',934,'en','node_search',3.76836),('mentoring',938,'en','node_search',3.78332),('mentoring',939,'en','node_search',3.81358),('mentoring',945,'en','node_search',19),('mentoring',985,'en','node_search',3.79839),('mentoring',1031,'en','node_search',1),('mentoring',1049,'en','node_search',3.85992),('mentoring',1055,'en','node_search',3.70972),('mentoring',1116,'en','node_search',1),('mentoring',1122,'en','node_search',3.68109),('mentoring',1124,'en','node_search',4),('mentoring',1147,'en','node_search',1),('mentoring',1151,'en','node_search',1),('mentoring',1153,'en','node_search',3.87562),('mentoring',1158,'en','node_search',4),('mentoring',1165,'en','node_search',3.87562),('mentoring',1201,'en','node_search',3.87562),('mentoring',1207,'en','node_search',3.81358),('mentoring',1231,'en','node_search',2.85135),('mentoring',1233,'en','node_search',1),('mentoring',1256,'en','node_search',0.597248),('mentoring',1270,'en','node_search',3.89144),('mentoring',1301,'en','node_search',0.525844),('mentoring',1309,'en','node_search',4),('mentoring',1310,'en','node_search',3.8289),('mentoring',1314,'en','node_search',3.81358),('mentoring',1316,'en','node_search',3.85992),('mentoring',1339,'en','node_search',3.87562),('mentoring',1363,'en','node_search',3.87562),('mentoring',1364,'en','node_search',3.87562),('mentoring',1366,'en','node_search',0.600219),('mentoring',1383,'en','node_search',1),('mentoring',1390,'en','node_search',4),('mentoring',1406,'en','node_search',1),('mentoring',1437,'en','node_search',2),('mentoring',1460,'en','node_search',1),('mentoring',1478,'en','node_search',0.623497),('mentoring',1486,'en','node_search',4),('mentoring',1492,'en','node_search',1),('mentoring',1520,'en','node_search',0.876337),('mentoring',1537,'en','node_search',4),('mentoring',1559,'en','node_search',4),('mentoring',1600,'en','node_search',3),('mentoring',1632,'en','node_search',1),('mentoring',1688,'en','node_search',1),('mentoring',1723,'en','node_search',3),('mentoring',1783,'en','node_search',2.93936),('mentoring',1859,'en','node_search',1),('mentoring',1864,'en','node_search',1),('mentoring',1879,'en','node_search',1.98493),('mentoring',1923,'en','node_search',1),('mentoring',1982,'en','node_search',1),('mentoring',2004,'en','node_search',1),('mentoring',2006,'en','node_search',1),('mentoring',2007,'en','node_search',1),('mentoring',2008,'en','node_search',1),('mentoring',2021,'en','node_search',1),('mentoring',2032,'en','node_search',2),('mentoring',2042,'en','node_search',1.95723),('mentoring',2043,'en','node_search',1),('mentoring',2058,'en','node_search',1),('mentoring',2095,'en','node_search',1),('mentors',501,'en','node_search',16),('mentors',648,'en','node_search',1),('mentors',1279,'en','node_search',1.53116),('mentors',1311,'en','node_search',1.81472),('mentors',1414,'en','node_search',1.65578),('mentors',1520,'en','node_search',3.26392),('mentors',1595,'en','node_search',0.731649),('mentorship',740,'en','node_search',1),('mentorship',1108,'en','node_search',1),('mentorship',1120,'en','node_search',1),('mentorship',1705,'en','node_search',1),('mentorship',2132,'en','node_search',1),('menu',1844,'en','node_search',1.75707),('merchant',717,'en','node_search',0.792123),('merchant',918,'en','node_search',0.754681),('merchant',1084,'en','node_search',1.45005),('merchants',1089,'en','node_search',1.70958),('merck',1358,'en','node_search',1.5638),('mercury',1258,'en','node_search',1),('merely',728,'en','node_search',1.44796),('merely',770,'en','node_search',8.11392),('merely',854,'en','node_search',1.12962),('merely',1056,'en','node_search',2),('merely',1491,'en','node_search',1.47059),('merge',1268,'en','node_search',2),('merger',644,'en','node_search',0.510684),('merging',1555,'en','node_search',1.7017),('merging',1684,'en','node_search',1.60304),('merlin',526,'en','node_search',6),('mern',564,'en','node_search',11),('mern',983,'en','node_search',11),('mern',1464,'en','node_search',11),('mern',1522,'en','node_search',11),('mern',1594,'en','node_search',11),('mern',1884,'en','node_search',1),('mern',1887,'en','node_search',1),('mesa',714,'en','node_search',1.56644),('mesa',715,'en','node_search',9.94442),('mesa',716,'en','node_search',28),('mesh',2051,'en','node_search',1.70583),('meshes',1731,'en','node_search',1.73841),('meshflow',1950,'en','node_search',1.72066),('mess',1555,'en','node_search',1.65893),('message',27,'en','node_search',19),('message',30,'en','node_search',19),('message',32,'en','node_search',19),('message',33,'en','node_search',19),('message',65,'en','node_search',19),('message',71,'en','node_search',19),('message',72,'en','node_search',19),('message',80,'en','node_search',19),('message',114,'en','node_search',19),('message',124,'en','node_search',19),('message',125,'en','node_search',19),('message',564,'en','node_search',19),('message',570,'en','node_search',19),('message',638,'en','node_search',0.640063),('message',739,'en','node_search',19),('message',819,'en','node_search',19),('message',871,'en','node_search',19),('message',873,'en','node_search',19),('message',876,'en','node_search',19),('message',886,'en','node_search',19),('message',923,'en','node_search',2),('message',933,'en','node_search',19),('message',934,'en','node_search',19),('message',938,'en','node_search',19),('message',939,'en','node_search',19),('message',961,'en','node_search',19),('message',971,'en','node_search',19),('message',974,'en','node_search',19),('message',985,'en','node_search',19),('message',992,'en','node_search',19),('message',994,'en','node_search',19),('message',1016,'en','node_search',19),('message',1049,'en','node_search',19),('message',1055,'en','node_search',19),('message',1069,'en','node_search',1.18351),('message',1077,'en','node_search',1.8894),('message',1122,'en','node_search',19),('message',1136,'en','node_search',19),('message',1148,'en','node_search',19),('message',1153,'en','node_search',19),('message',1156,'en','node_search',19),('message',1161,'en','node_search',19),('message',1165,'en','node_search',19),('message',1201,'en','node_search',19),('message',1204,'en','node_search',19),('message',1207,'en','node_search',19),('message',1234,'en','node_search',19),('message',1243,'en','node_search',19),('message',1259,'en','node_search',19),('message',1270,'en','node_search',19),('message',1276,'en','node_search',19),('message',1310,'en','node_search',19),('message',1314,'en','node_search',19),('message',1316,'en','node_search',19),('message',1339,'en','node_search',19),('message',1363,'en','node_search',19),('message',1364,'en','node_search',19),('message',1390,'en','node_search',19),('message',1393,'en','node_search',19),('message',1413,'en','node_search',19),('message',1630,'en','node_search',19),('message',1695,'en','node_search',19),('message',1762,'en','node_search',1.64177),('message',1774,'en','node_search',19),('message',1775,'en','node_search',19),('message',1817,'en','node_search',19),('message',1833,'en','node_search',19),('message',1856,'en','node_search',2),('message',1901,'en','node_search',19),('message',1925,'en','node_search',19),('message',2074,'en','node_search',19),('messages',1772,'en','node_search',1.89214),('messages',1933,'en','node_search',4),('messaging',729,'en','node_search',11),('messaging',831,'en','node_search',1),('messaging',1087,'en','node_search',2),('messaging',2052,'en','node_search',2),('messaging',2124,'en','node_search',2),('messari',472,'en','node_search',0.781775),('messari',543,'en','node_search',0.805455),('messari',1854,'en','node_search',2),('messari',1887,'en','node_search',1),('messing',1759,'en','node_search',2),('messy',1214,'en','node_search',2),('met',578,'en','node_search',6),('met',889,'en','node_search',2),('met',1069,'en','node_search',1.23124),('met',1116,'en','node_search',4),('met',1302,'en','node_search',1.2522),('met',1459,'en','node_search',4),('met',1520,'en','node_search',1.7974),('met',1629,'en','node_search',2),('met',1688,'en','node_search',5.3469),('met',1947,'en','node_search',6),('met',1966,'en','node_search',1.98902),('met',2019,'en','node_search',1),('met',2028,'en','node_search',1),('met',2043,'en','node_search',4),('meta',848,'en','node_search',27),('meta',1239,'en','node_search',27),('meta',1576,'en','node_search',2),('meta',1623,'en','node_search',11),('meta',1693,'en','node_search',27),('meta',1742,'en','node_search',2),('meta',1810,'en','node_search',11),('meta',1813,'en','node_search',2),('meta',1955,'en','node_search',1.83645),('meta',2073,'en','node_search',2),('meta',2105,'en','node_search',1.61787),('metaarrow',1239,'en','node_search',11),('metaarrowio',1239,'en','node_search',1),('metaarrowio',1809,'en','node_search',28),('metaarrowio',1810,'en','node_search',28),('metaarrowio',1811,'en','node_search',1),('metaarrowio',1812,'en','node_search',12),('metaarrowio',1813,'en','node_search',28),('metabins',769,'en','node_search',27),('metabins',1173,'en','node_search',2),('metabolize',1194,'en','node_search',1.17465),('metacartel',576,'en','node_search',2),('metaclub',1128,'en','node_search',27),('metaclubf',1128,'en','node_search',11),('metadata',905,'en','node_search',2),('metadata',1459,'en','node_search',2),('metadata',2128,'en','node_search',2),('metadate',1257,'en','node_search',0.615536),('metadecrypt',305,'en','node_search',11),('metadecrypt',320,'en','node_search',11),('metadecrypt',325,'en','node_search',11),('metadecrypt',333,'en','node_search',11),('metadecrypt',356,'en','node_search',11),('metadecrypt',369,'en','node_search',11),('metadecrypt',370,'en','node_search',11),('metadecrypt',387,'en','node_search',11),('metadecrypt',391,'en','node_search',11),('metadecrypt',399,'en','node_search',11),('metadecrypt',405,'en','node_search',11),('metadecrypt',434,'en','node_search',11),('metadecrypt',463,'en','node_search',11),('metadecrypt',472,'en','node_search',16),('metadecrypt',475,'en','node_search',11),('metadecrypt',480,'en','node_search',11),('metadecrypt',483,'en','node_search',30),('metadecrypt',488,'en','node_search',11),('metadecrypt',515,'en','node_search',11),('metadecrypt',517,'en','node_search',11),('metadecrypt',523,'en','node_search',11),('metadecrypt',530,'en','node_search',11),('metadecrypt',543,'en','node_search',16),('metadecrypt',547,'en','node_search',11),('metadecrypt',661,'en','node_search',11),('metadecrypt',956,'en','node_search',2),('metaeditor',1082,'en','node_search',2),('metaglip',706,'en','node_search',1),('metahuman',2080,'en','node_search',11),('metaleap',1055,'en','node_search',27),('metalordz',1803,'en','node_search',27),('metamask',124,'en','node_search',10.572),('metamask',578,'en','node_search',2),('metamask',983,'en','node_search',11),('metamask',993,'en','node_search',2),('metamask',1579,'en','node_search',11),('metamask',1592,'en','node_search',11),('metamask',1594,'en','node_search',11),('metamask',1597,'en','node_search',11),('metamask',1610,'en','node_search',11),('metamask',1621,'en','node_search',11),('metamask',1684,'en','node_search',1.70535),('metamask',1696,'en','node_search',11),('metamask',1918,'en','node_search',1),('metamask',1928,'en','node_search',1),('metapass',49,'en','node_search',27),('metarivals',1082,'en','node_search',2),('metars',858,'en','node_search',27),('metavcafein',1976,'en','node_search',11),('metaverse',122,'en','node_search',11),('metaverse',258,'en','node_search',6.14448),('metaverse',275,'en','node_search',6.56121),('metaverse',326,'en','node_search',11),('metaverse',388,'en','node_search',11),('metaverse',418,'en','node_search',11),('metaverse',430,'en','node_search',2),('metaverse',431,'en','node_search',2),('metaverse',432,'en','node_search',1.94583),('metaverse',444,'en','node_search',6.17299),('metaverse',456,'en','node_search',11),('metaverse',570,'en','node_search',16),('metaverse',578,'en','node_search',4),('metaverse',651,'en','node_search',27),('metaverse',663,'en','node_search',11),('metaverse',778,'en','node_search',11),('metaverse',804,'en','node_search',11),('metaverse',951,'en','node_search',11),('metaverse',960,'en','node_search',11),('metaverse',968,'en','node_search',2),('metaverse',970,'en','node_search',1.93838),('metaverse',972,'en','node_search',11),('metaverse',987,'en','node_search',11),('metaverse',994,'en','node_search',27),('metaverse',1016,'en','node_search',11),('metaverse',1018,'en','node_search',2),('metaverse',1040,'en','node_search',6),('metaverse',1057,'en','node_search',2),('metaverse',1138,'en','node_search',11),('metaverse',1176,'en','node_search',1.97685),('metaverse',1204,'en','node_search',11),('metaverse',1211,'en','node_search',2),('metaverse',1212,'en','node_search',2),('metaverse',1217,'en','node_search',2),('metaverse',1218,'en','node_search',4),('metaverse',1239,'en','node_search',11),('metaverse',1324,'en','node_search',11),('metaverse',1343,'en','node_search',1),('metaverse',1344,'en','node_search',11),('metaverse',1385,'en','node_search',1.9347),('metaverse',1393,'en','node_search',16),('metaverse',1424,'en','node_search',8.42229),('metaverse',1455,'en','node_search',11),('metaverse',1534,'en','node_search',2),('metaverse',1576,'en','node_search',2),('metaverse',1594,'en','node_search',11),('metaverse',1617,'en','node_search',1),('metaverse',1723,'en','node_search',2),('metaverse',1789,'en','node_search',11),('metaverse',1839,'en','node_search',1.98902),('metaverse',1842,'en','node_search',2),('metaverse',1844,'en','node_search',11.7269),('metaverse',1875,'en','node_search',2),('metaverse',1902,'en','node_search',11),('metaverse',1983,'en','node_search',11),('metaverse',2105,'en','node_search',3.56867),('metaverse',2120,'en','node_search',11),('metaverseinsidertech',2105,'en','node_search',1.78434),('metaverses',1844,'en','node_search',1.57074),('metavserse',1211,'en','node_search',2),('metawin',847,'en','node_search',2),('metawork',420,'en','node_search',27),('metawork',534,'en','node_search',7.6756),('metaworkdao',420,'en','node_search',11),('metaxpo',1594,'en','node_search',27),('metaxpo',1727,'en','node_search',11),('metformin',706,'en','node_search',96),('metforminpioglitazone',706,'en','node_search',5),('meth',908,'en','node_search',1.24107),('methamphetamine',908,'en','node_search',1.24573),('methocarbamol',1836,'en','node_search',1.80239),('method',638,'en','node_search',1.68047),('method',644,'en','node_search',1.00924),('method',770,'en','node_search',8.19084),('method',930,'en','node_search',2),('method',1257,'en','node_search',0.693594),('method',1303,'en','node_search',0.712106),('method',1321,'en','node_search',4),('method',1421,'en','node_search',1.32373),('methodical',1705,'en','node_search',1),('methodologies',1227,'en','node_search',1.64177),('methods',728,'en','node_search',0.685676),('methods',771,'en','node_search',1.46804),('methods',1068,'en','node_search',1.14244),('methods',1127,'en','node_search',2),('methods',1193,'en','node_search',1.53811),('methods',1303,'en','node_search',0.716357),('methods',1478,'en','node_search',9.89009),('methylendioxymethamphetamine',908,'en','node_search',1.25765),('methylxanthines',773,'en','node_search',0.749958),('metocarbamol',1836,'en','node_search',0.944562),('metoprolol',638,'en','node_search',1),('metric',445,'en','node_search',0.525844),('metrics',486,'en','node_search',2),('metrics',551,'en','node_search',1.58779),('metrics',732,'en','node_search',2),('metrics',1718,'en','node_search',1),('metrics',1762,'en','node_search',1.64177),('metropolis',2105,'en','node_search',1.69062),('mexican',852,'en','node_search',1.47841),('mexican',853,'en','node_search',1.54232),('mexican',907,'en','node_search',1.63837),('mexican',918,'en','node_search',1),('mexican',1193,'en','node_search',1.58851),('mexican',1194,'en','node_search',1.52245),('mexico',637,'en','node_search',2),('mexico',667,'en','node_search',9.28989),('mexico',668,'en','node_search',1),('mexico',705,'en','node_search',1),('mexico',723,'en','node_search',1.5573),('mexico',724,'en','node_search',9.38166),('mexico',725,'en','node_search',1),('mexico',852,'en','node_search',1.51317),('mexico',853,'en','node_search',1.54232),('mexico',903,'en','node_search',1.56777),('mexico',917,'en','node_search',1),('mexico',1070,'en','node_search',1.57589),('mexico',1083,'en','node_search',1.5387),('mexico',1152,'en','node_search',0.98493),('mexico',1194,'en','node_search',3.04489),('mexico',1246,'en','node_search',1),('mexico',1247,'en','node_search',1),('mexico',1255,'en','node_search',1.50929),('mexico',1256,'en','node_search',9.85691),('mexico',1257,'en','node_search',1),('mexico',1258,'en','node_search',1),('mexico',1358,'en','node_search',3.01225),('mexico',1477,'en','node_search',1.635),('mexico',1478,'en','node_search',10.2414),('mexico',1479,'en','node_search',1),('mexico',1835,'en','node_search',2.13957),('mexico',1836,'en','node_search',1),('mggabapentingenericforneurontin',1835,'en','node_search',2.13957),('mggabapentingenericforneurontin',1836,'en','node_search',1),('mgh',1255,'en','node_search',1.31746),('mglow',726,'en','node_search',1),('mgmt',1884,'en','node_search',1),('mgmt',1886,'en','node_search',1),('mgmt',1887,'en','node_search',1),('mgmt',1943,'en','node_search',27),('mgr',1887,'en','node_search',1),('mhventures',1343,'en','node_search',22),('miami',1193,'en','node_search',1.56137),('michaeltiew',1416,'en','node_search',22),('michelle',388,'en','node_search',1),('michelleloke',1615,'en','node_search',1),('michigan',638,'en','node_search',2.94583),('michigan',852,'en','node_search',1.53632),('michigan',853,'en','node_search',3.01207),('michigan',908,'en','node_search',1.49577),('michigan',918,'en','node_search',1),('michigan',1247,'en','node_search',1),('michigan',1836,'en','node_search',0.928879),('micro',790,'en','node_search',27),('micro',854,'en','node_search',1.47949),('micro',983,'en','node_search',11),('micro',1520,'en','node_search',1.7974),('micro',1537,'en','node_search',27),('micro',1981,'en','node_search',11),('micro',2019,'en','node_search',27),('micro',2087,'en','node_search',11),('micro',2120,'en','node_search',11),('microbounties',2086,'en','node_search',2),('microgrant',2019,'en','node_search',1),('microgrants',1627,'en','node_search',2),('microgrants',2019,'en','node_search',1),('microgrants',2124,'en','node_search',2),('microsoft',522,'en','node_search',2),('mid',1089,'en','node_search',1.83645),('mid',1188,'en','node_search',2),('mid',1885,'en','node_search',1),('mid',2028,'en','node_search',1),('midcore',1843,'en','node_search',1.39535),('midcore',1950,'en','node_search',1.45455),('middle',1624,'en','node_search',2),('middle',1843,'en','node_search',1.60134),('middlelayers',1624,'en','node_search',2),('middlesbrough',1358,'en','node_search',1.54467),('middleware',302,'en','node_search',1),('middleware',549,'en','node_search',1.99315),('middleware',1416,'en','node_search',1),('middleware',1711,'en','node_search',2),('middlewear',302,'en','node_search',11),('middlewear',528,'en','node_search',11),('middlewear',600,'en','node_search',11),('middlewear',712,'en','node_search',11),('middlewear',1390,'en','node_search',1),('midoctober',1172,'en','node_search',1.55789),('might',258,'en','node_search',0.718502),('might',259,'en','node_search',0.716357),('might',275,'en','node_search',0.716357),('might',276,'en','node_search',0.718502),('might',301,'en','node_search',0.714225),('might',394,'en','node_search',0.714225),('might',417,'en','node_search',0.712106),('might',444,'en','node_search',0.716357),('might',445,'en','node_search',0.716357),('might',446,'en','node_search',0.716357),('might',458,'en','node_search',0.718502),('might',541,'en','node_search',0.718502),('might',642,'en','node_search',0.63167),('might',643,'en','node_search',0.655756),('might',657,'en','node_search',0.716357),('might',667,'en','node_search',9.08202),('might',668,'en','node_search',0.742984),('might',698,'en','node_search',3.62665),('might',706,'en','node_search',1.68232),('might',716,'en','node_search',0.816452),('might',724,'en','node_search',9.02909),('might',725,'en','node_search',0.824901),('might',727,'en','node_search',0.609315),('might',770,'en','node_search',8.25882),('might',773,'en','node_search',1.23742),('might',818,'en','node_search',1.31595),('might',852,'en','node_search',2.55463),('might',869,'en','node_search',1.94583),('might',903,'en','node_search',1.2011),('might',908,'en','node_search',5.05493),('might',917,'en','node_search',1.41263),('might',944,'en','node_search',1.89816),('might',959,'en','node_search',1.96498),('might',1039,'en','node_search',0.718502),('might',1068,'en','node_search',1.216),('might',1070,'en','node_search',2.40629),('might',1083,'en','node_search',1.26591),('might',1152,'en','node_search',1.22892),('might',1159,'en','node_search',0.714225),('might',1193,'en','node_search',1.3292),('might',1194,'en','node_search',2.45241),('might',1238,'en','node_search',1.85135),('might',1255,'en','node_search',1.20691),('might',1257,'en','node_search',0.771698),('might',1301,'en','node_search',8.45938),('might',1304,'en','node_search',0.601716),('might',1367,'en','node_search',1.34135),('might',1420,'en','node_search',1.41087),('might',1425,'en','node_search',0.718502),('might',1439,'en','node_search',0.716357),('might',1462,'en','node_search',1.51143),('might',1477,'en','node_search',1.46276),('might',1478,'en','node_search',9.9867),('might',1479,'en','node_search',0.879565),('might',1480,'en','node_search',0.842342),('might',1489,'en','node_search',1.3951),('might',1491,'en','node_search',1.21972),('might',1492,'en','node_search',2),('might',1494,'en','node_search',1.29145),('might',1495,'en','node_search',1.27286),('might',1570,'en','node_search',0.718502),('might',1573,'en','node_search',2.94719),('might',1614,'en','node_search',1),('might',1629,'en','node_search',4),('might',1689,'en','node_search',2),('might',1762,'en','node_search',1.5876),('might',1836,'en','node_search',0.858005),('might',1868,'en','node_search',1),('might',1938,'en','node_search',2),('might',2041,'en','node_search',2),('might',2066,'en','node_search',2),('migraine',1194,'en','node_search',1.50332),('migrated',1227,'en','node_search',1.64177),('migrating',2029,'en','node_search',2),('migration',847,'en','node_search',2),('migration',1462,'en','node_search',1.65397),('miguel2020',1732,'en','node_search',1),('miguel2020',1733,'en','node_search',28),('mihir',955,'en','node_search',1),('mihir',1085,'en','node_search',54),('mihir',1172,'en','node_search',28),('mihir',1279,'en','node_search',28),('mihir',1419,'en','node_search',28),('mihir',1573,'en','node_search',28),('mihir',1783,'en','node_search',28),('mihir',1942,'en','node_search',28),('mihir',1984,'en','node_search',28),('mihir',2113,'en','node_search',28),('mihirsinh',1984,'en','node_search',1.50385),('milano',637,'en','node_search',1),('mild',773,'en','node_search',0.635),('mild',1257,'en','node_search',0.604732),('milestone',719,'en','node_search',2),('milestone',765,'en','node_search',2),('milestone',981,'en','node_search',2),('milestone',1141,'en','node_search',2),('milestone',1227,'en','node_search',1.30475),('milestone',1325,'en','node_search',2),('milestone',1922,'en','node_search',2),('milestone',1928,'en','node_search',1),('milestone',1929,'en','node_search',1),('milestonebased',1928,'en','node_search',2),('milestones',765,'en','node_search',2),('milestones',904,'en','node_search',2),('milestones',1555,'en','node_search',1.6513),('milestones',1742,'en','node_search',2),('milestones',1783,'en','node_search',1.55789),('million',765,'en','node_search',2),('million',1001,'en','node_search',4),('million',1825,'en','node_search',2),('million',2002,'en','node_search',2),('millionaire',1787,'en','node_search',2),('millions',773,'en','node_search',0.792123),('millions',2058,'en','node_search',1.9347),('mills',617,'en','node_search',27),('mills',618,'en','node_search',27),('mills',968,'en','node_search',2),('milwaukee',852,'en','node_search',1.46375),('milwaukee',853,'en','node_search',1.54232),('milwaukee',1491,'en','node_search',1.5356),('min',1412,'en','node_search',1.74855),('min',1520,'en','node_search',1.76238),('min',1530,'en','node_search',6),('minax',638,'en','node_search',3),('mind',258,'en','node_search',0.776703),('mind',259,'en','node_search',0.774192),('mind',275,'en','node_search',0.774192),('mind',276,'en','node_search',0.776703),('mind',301,'en','node_search',0.771698),('mind',394,'en','node_search',0.771698),('mind',417,'en','node_search',0.769219),('mind',444,'en','node_search',0.774192),('mind',445,'en','node_search',0.774192),('mind',446,'en','node_search',0.774192),('mind',458,'en','node_search',0.776703),('mind',541,'en','node_search',0.776703),('mind',657,'en','node_search',0.774192),('mind',667,'en','node_search',9.01711),('mind',725,'en','node_search',0.792123),('mind',726,'en','node_search',0.727213),('mind',772,'en','node_search',0.722831),('mind',1039,'en','node_search',0.776703),('mind',1068,'en','node_search',1.1329),('mind',1088,'en','node_search',2),('mind',1095,'en','node_search',3.06322),('mind',1159,'en','node_search',0.771698),('mind',1227,'en','node_search',1.5692),('mind',1232,'en','node_search',1.23591),('mind',1301,'en','node_search',17.102),('mind',1359,'en','node_search',1.17288),('mind',1366,'en','node_search',9.77358),('mind',1425,'en','node_search',0.776703),('mind',1439,'en','node_search',0.774192),('mind',1478,'en','node_search',9.87641),('mind',1479,'en','node_search',1.46721),('mind',1494,'en','node_search',1.35078),('mind',1570,'en','node_search',0.776703),('mind',1835,'en','node_search',1.88026),('mind',1836,'en','node_search',0.736141),('mind',1959,'en','node_search',1),('mind',2060,'en','node_search',1.86366),('minded',472,'en','node_search',14.0297),('minded',543,'en','node_search',14.4298),('mindful',1783,'en','node_search',1.7185),('minds',1031,'en','node_search',2),('minds',1943,'en','node_search',1),('mindset',1369,'en','node_search',0.813674),('mini',2131,'en','node_search',1),('minigames',1718,'en','node_search',1),('minigames',1780,'en','node_search',1),('minimize',668,'en','node_search',0.597248),('minimize',1084,'en','node_search',1.2187),('minimize',1246,'en','node_search',0.606252),('minimize',1369,'en','node_search',0.587082),('minimum',27,'en','node_search',1),('minimum',30,'en','node_search',1),('minimum',32,'en','node_search',1),('minimum',33,'en','node_search',1),('minimum',65,'en','node_search',1),('minimum',71,'en','node_search',1),('minimum',72,'en','node_search',1),('minimum',80,'en','node_search',1),('minimum',114,'en','node_search',1),('minimum',125,'en','node_search',1),('minimum',258,'en','node_search',7.54437),('minimum',259,'en','node_search',7.46707),('minimum',275,'en','node_search',7.17341),('minimum',276,'en','node_search',8.45696),('minimum',301,'en','node_search',7.39138),('minimum',394,'en','node_search',7.08985),('minimum',417,'en','node_search',7.45181),('minimum',444,'en','node_search',7.92202),('minimum',445,'en','node_search',7.80306),('minimum',446,'en','node_search',7.83668),('minimum',458,'en','node_search',7.62331),('minimum',541,'en','node_search',7.81983),('minimum',564,'en','node_search',1),('minimum',570,'en','node_search',1),('minimum',657,'en','node_search',8.43729),('minimum',724,'en','node_search',9.34411),('minimum',739,'en','node_search',1),('minimum',768,'en','node_search',1),('minimum',819,'en','node_search',1),('minimum',886,'en','node_search',1),('minimum',933,'en','node_search',1),('minimum',961,'en','node_search',1),('minimum',974,'en','node_search',1),('minimum',992,'en','node_search',1),('minimum',994,'en','node_search',1),('minimum',1016,'en','node_search',1),('minimum',1039,'en','node_search',6.99485),('minimum',1136,'en','node_search',1),('minimum',1148,'en','node_search',1),('minimum',1156,'en','node_search',1),('minimum',1159,'en','node_search',8.41772),('minimum',1193,'en','node_search',1),('minimum',1194,'en','node_search',1),('minimum',1204,'en','node_search',1),('minimum',1234,'en','node_search',1),('minimum',1243,'en','node_search',1),('minimum',1276,'en','node_search',1),('minimum',1393,'en','node_search',1),('minimum',1413,'en','node_search',1),('minimum',1425,'en','node_search',8.45696),('minimum',1439,'en','node_search',8.43729),('minimum',1528,'en','node_search',2),('minimum',1570,'en','node_search',7.7203),('minimum',1630,'en','node_search',1),('minimum',1695,'en','node_search',1),('minimum',1774,'en','node_search',1),('minimum',1775,'en','node_search',1),('minimum',1833,'en','node_search',1),('minimum',1901,'en','node_search',1),('minimum',1925,'en','node_search',1),('minimum',1938,'en','node_search',2),('minimum',2020,'en','node_search',4),('minimum',2062,'en','node_search',2),('minimum',2074,'en','node_search',1),('mining',1687,'en','node_search',11),('minnesota',258,'en','node_search',1),('minnesota',259,'en','node_search',1),('minnesota',275,'en','node_search',1),('minnesota',276,'en','node_search',1),('minnesota',301,'en','node_search',1),('minnesota',394,'en','node_search',1),('minnesota',417,'en','node_search',1),('minnesota',444,'en','node_search',1),('minnesota',445,'en','node_search',1),('minnesota',446,'en','node_search',1),('minnesota',458,'en','node_search',1),('minnesota',541,'en','node_search',1),('minnesota',657,'en','node_search',1),('minnesota',852,'en','node_search',1.48971),('minnesota',853,'en','node_search',1.47702),('minnesota',854,'en','node_search',1.54111),('minnesota',1039,'en','node_search',1),('minnesota',1083,'en','node_search',1.5387),('minnesota',1159,'en','node_search',1),('minnesota',1246,'en','node_search',1),('minnesota',1366,'en','node_search',9.90044),('minnesota',1367,'en','node_search',1.5914),('minnesota',1368,'en','node_search',1),('minnesota',1425,'en','node_search',1),('minnesota',1439,'en','node_search',1),('minnesota',1489,'en','node_search',1.58143),('minnesota',1490,'en','node_search',1.58995),('minnesota',1493,'en','node_search',1.58995),('minnesota',1494,'en','node_search',1.56644),('minnesota',1570,'en','node_search',1),('minnesota',1835,'en','node_search',2.13957),('minnesota',1836,'en','node_search',1),('minocycline',1247,'en','node_search',3),('minomycin',1247,'en','node_search',109.243),('minor',571,'en','node_search',2),('minor',632,'en','node_search',2),('minor',993,'en','node_search',2),('minor',1415,'en','node_search',2),('minor',1552,'en','node_search',1.75027),('minor',1555,'en','node_search',1.7017),('minor',1835,'en','node_search',1.78825),('minor',1836,'en','node_search',0.645209),('minor',1923,'en','node_search',2),('minor',2039,'en','node_search',2),('mins',257,'en','node_search',19),('mins',277,'en','node_search',19),('mins',278,'en','node_search',19),('mins',279,'en','node_search',19),('mins',283,'en','node_search',19),('mins',285,'en','node_search',19),('mins',291,'en','node_search',19),('mins',292,'en','node_search',19),('mins',293,'en','node_search',19),('mins',294,'en','node_search',19),('mins',295,'en','node_search',19),('mins',298,'en','node_search',19),('mins',299,'en','node_search',19),('mins',437,'en','node_search',19),('mint',766,'en','node_search',2),('mint',847,'en','node_search',2),('mint',930,'en','node_search',4),('mint',1172,'en','node_search',1.54914),('mint',1573,'en','node_search',1.58143),('mint',1796,'en','node_search',2),('mint',1941,'en','node_search',3.92217),('mint',1973,'en','node_search',4),('mint',1984,'en','node_search',2.80956),('mint',2067,'en','node_search',2),('minted',1040,'en','node_search',2),('minted',2027,'en','node_search',1),('minted',2066,'en','node_search',2),('mintflick',751,'en','node_search',27),('mintflick',763,'en','node_search',2),('mintflick',993,'en','node_search',2),('mintflick',1127,'en','node_search',2),('mintflick',1444,'en','node_search',2),('mintflick',1864,'en','node_search',2),('mintflick',1890,'en','node_search',11),('mintflickapp',751,'en','node_search',11),('minting',481,'en','node_search',2),('minting',655,'en','node_search',1),('minting',889,'en','node_search',4),('minting',894,'en','node_search',4),('minting',895,'en','node_search',2),('minting',944,'en','node_search',3.82645),('minting',1048,'en','node_search',2),('minting',1172,'en','node_search',1.4902),('minting',1462,'en','node_search',3.27685),('minting',1703,'en','node_search',1),('minting',1783,'en','node_search',1.52396),('minting',1864,'en','node_search',2),('minting',1865,'en','node_search',2),('minting',1984,'en','node_search',1.47654),('mints',1232,'en','node_search',1.17699),('mintworld',2012,'en','node_search',27),('mintworldgg',2012,'en','node_search',11),('minute',1762,'en','node_search',1.64177),('minutes',551,'en','node_search',1.59778),('minutes',1257,'en','node_search',0.906287),('minutes',1385,'en','node_search',1.9347),('miranax',669,'en','node_search',1),('mirapex',1836,'en','node_search',0.826268),('mirror',1257,'en','node_search',0.873132),('misalignment',1255,'en','node_search',1.11554),('miscellaneous',1070,'en','node_search',1.49616),('miscellaneous',1152,'en','node_search',0.892724),('miscellaneous',1193,'en','node_search',1.49137),('miscellaneous',1420,'en','node_search',1.63668),('miscellaneous',1489,'en','node_search',1.53865),('misfits',394,'en','node_search',5.44241),('misleading',1757,'en','node_search',1),('misrepresentation',644,'en','node_search',0.653142),('miss',1929,'en','node_search',1),('missed',1172,'en','node_search',1.60132),('missed',1802,'en','node_search',1),('missed',1915,'en','node_search',2),('missing',1910,'en','node_search',2),('mission',534,'en','node_search',1.92743),('mission',1068,'en','node_search',1.14383),('mission',1359,'en','node_search',1.18935),('mission',1478,'en','node_search',9.89361),('mission',1479,'en','node_search',0.638366),('mississippi',669,'en','node_search',11),('mississippi',1489,'en','node_search',3.16286),('mississippi',1490,'en','node_search',3.1799),('missouri',637,'en','node_search',1),('missouri',1366,'en','node_search',19.7858),('missouri',1367,'en','node_search',3.18279),('missouri',1368,'en','node_search',2),('missouri',1489,'en','node_search',1.58143),('missouri',1490,'en','node_search',1.58995),('mitigate',922,'en','node_search',2),('mitigate',1342,'en','node_search',2),('mittal',472,'en','node_search',14.5684),('mittal',543,'en','node_search',15.0007),('mixed',1555,'en','node_search',1.4991),('mixing',902,'en','node_search',1.53697),('mixpanel',1703,'en','node_search',1),('mkt',1793,'en','node_search',1),('mljcdftkrlqygmr88mqwaq',1135,'en','node_search',11),('mmdhrumil',517,'en','node_search',1),('mmf',1967,'en','node_search',2),('mmorpg',1844,'en','node_search',1.59059),('mmprbq4b',1166,'en','node_search',11),('moat',394,'en','node_search',0.485867),('moat',935,'en','node_search',1),('moat',1085,'en','node_search',2),('moat',1095,'en','node_search',1.53161),('moat',1134,'en','node_search',1),('moat',1619,'en','node_search',1),('moat',1761,'en','node_search',1),('mobile',540,'en','node_search',2),('mobile',644,'en','node_search',1.16117),('mobile',1044,'en','node_search',2),('mobile',1073,'en','node_search',2),('mobile',1089,'en','node_search',1.83645),('mobile',1371,'en','node_search',4),('mobile',1385,'en','node_search',1.89968),('mobile',1574,'en','node_search',2),('mobile',1688,'en','node_search',1.78786),('mobile',1738,'en','node_search',2),('mobile',1839,'en','node_search',1.98902),('mobile',1888,'en','node_search',1),('mobile',2027,'en','node_search',1),('mobile',2052,'en','node_search',2),('mobile',2080,'en','node_search',11),('mobile',2086,'en','node_search',2),('mobiletwittercom',791,'en','node_search',11),('mobiletwittercom',880,'en','node_search',11),('mobiletwittercom',1061,'en','node_search',11),('mobility',88,'en','node_search',11),('mobility',1732,'en','node_search',11),('mock',909,'en','node_search',1.99315),('mockups',2058,'en','node_search',1.9347),('modafinil',1255,'en','node_search',4.08897),('modafinil',1256,'en','node_search',19.2921),('modafinil',1257,'en','node_search',0.691597),('modal',540,'en','node_search',2),('mode',1232,'en','node_search',1.52486),('mode',1552,'en','node_search',1.8144),('mode',1742,'en','node_search',2),('mode',1899,'en','node_search',2),('mode',2059,'en','node_search',1.92743),('mode',2060,'en','node_search',1.86366),('model',253,'en','node_search',12),('model',257,'en','node_search',12),('model',277,'en','node_search',12),('model',278,'en','node_search',12),('model',279,'en','node_search',12),('model',283,'en','node_search',12),('model',285,'en','node_search',12),('model',291,'en','node_search',12),('model',292,'en','node_search',12),('model',293,'en','node_search',12),('model',294,'en','node_search',12),('model',295,'en','node_search',12),('model',298,'en','node_search',12),('model',299,'en','node_search',12),('model',300,'en','node_search',12),('model',308,'en','node_search',12),('model',429,'en','node_search',4),('model',551,'en','node_search',1.67456),('model',700,'en','node_search',1.97286),('model',719,'en','node_search',2),('model',750,'en','node_search',3.79215),('model',766,'en','node_search',2),('model',888,'en','node_search',2),('model',914,'en','node_search',2),('model',935,'en','node_search',1),('model',957,'en','node_search',2),('model',1080,'en','node_search',1.96498),('model',1134,'en','node_search',1),('model',1232,'en','node_search',1.23026),('model',1380,'en','node_search',2),('model',1575,'en','node_search',2),('model',1731,'en','node_search',1.58075),('model',1736,'en','node_search',2),('model',1751,'en','node_search',4),('model',1844,'en','node_search',3.45622),('model',1885,'en','node_search',1),('model',1886,'en','node_search',1),('model',1887,'en','node_search',1),('model',1891,'en','node_search',2),('model',1987,'en','node_search',4),('model',2042,'en','node_search',3.91445),('model',2078,'en','node_search',2),('model',2125,'en','node_search',2),('model',2129,'en','node_search',2),('model',2130,'en','node_search',1.98902),('model',2131,'en','node_search',1),('modelling',1266,'en','node_search',2),('models',1416,'en','node_search',1),('modern',917,'en','node_search',0.664818),('modifications',1089,'en','node_search',1.83645),('modified',1227,'en','node_search',1.36678),('modifiers',773,'en','node_search',0.766757),('modify',770,'en','node_search',8.11265),('modify',854,'en','node_search',1.12819),('modify',1489,'en','node_search',1.20493),('modify',1493,'en','node_search',1.22328),('modify',1865,'en','node_search',2),('modifying',904,'en','node_search',2),('modular',1551,'en','node_search',1.7974),('modular',1801,'en','node_search',1),('module',552,'en','node_search',2),('module',565,'en','node_search',2),('module',1095,'en','node_search',5.93848),('module',1227,'en','node_search',1.39645),('module',1232,'en','node_search',2.5526),('module',1298,'en','node_search',4),('module',1383,'en','node_search',2),('module',1424,'en','node_search',1.78178),('module',1492,'en','node_search',4),('module',1909,'en','node_search',4),('module',1910,'en','node_search',2),('module',1912,'en','node_search',2),('modules',981,'en','node_search',2),('modules',1216,'en','node_search',2),('modules',1381,'en','node_search',2),('modules',1383,'en','node_search',2),('modules',1909,'en','node_search',2),('modules',1911,'en','node_search',2),('mogul',2131,'en','node_search',1),('mohali',728,'en','node_search',0.563797),('mohan',768,'en','node_search',27),('mohan',945,'en','node_search',15),('mohandass',588,'en','node_search',27),('mohandass',589,'en','node_search',27),('mohankumar',1387,'en','node_search',1),('mohankumar',2125,'en','node_search',1),('mohankumar',2127,'en','node_search',28),('mohankumar',2128,'en','node_search',28),('mohitjain0920',1033,'en','node_search',1),('mohitjain0920',1846,'en','node_search',28),('mohitjain0920',1850,'en','node_search',28),('mohitjain0920',1851,'en','node_search',28),('mohitjain0920',1852,'en','node_search',28),('moi',987,'en','node_search',27),('moines',854,'en','node_search',1.54111),('moitech',987,'en','node_search',11),('mole',1551,'en','node_search',1.7974),('molecorn',1967,'en','node_search',2),('moledaoio',1742,'en','node_search',2),('mom',1961,'en','node_search',1),('moment',644,'en','node_search',0.672448),('moment',669,'en','node_search',0.707906),('moment',854,'en','node_search',1.25321),('moment',1232,'en','node_search',1.15419),('moment',1385,'en','node_search',1.9347),('moment',1731,'en','node_search',1.64127),('moment',1973,'en','node_search',2),('moment',2065,'en','node_search',7.13918),('momentous',957,'en','node_search',2),('momentum',1573,'en','node_search',2.86859),('momentum6',1623,'en','node_search',11),('momentum6com',452,'en','node_search',27),('momentum6com',453,'en','node_search',27),('mon',58,'en','node_search',1),('mon',72,'en','node_search',1),('mon',73,'en','node_search',1),('mon',74,'en','node_search',1),('mon',83,'en','node_search',1),('mon',84,'en','node_search',1),('mon',85,'en','node_search',1),('mon',92,'en','node_search',1),('mon',93,'en','node_search',1),('mon',94,'en','node_search',1),('mon',95,'en','node_search',1),('mon',101,'en','node_search',1),('mon',122,'en','node_search',1),('mon',126,'en','node_search',1),('mon',127,'en','node_search',1),('mon',135,'en','node_search',1),('mon',258,'en','node_search',1),('mon',259,'en','node_search',1),('mon',261,'en','node_search',1),('mon',262,'en','node_search',1),('mon',270,'en','node_search',1),('mon',271,'en','node_search',1),('mon',272,'en','node_search',1),('mon',273,'en','node_search',5),('mon',274,'en','node_search',1),('mon',275,'en','node_search',1),('mon',276,'en','node_search',1),('mon',277,'en','node_search',1),('mon',278,'en','node_search',1),('mon',279,'en','node_search',1),('mon',334,'en','node_search',1),('mon',335,'en','node_search',1),('mon',337,'en','node_search',1),('mon',356,'en','node_search',1),('mon',365,'en','node_search',1),('mon',366,'en','node_search',1),('mon',369,'en','node_search',1),('mon',403,'en','node_search',1),('mon',405,'en','node_search',1),('mon',406,'en','node_search',3),('mon',407,'en','node_search',1),('mon',408,'en','node_search',3),('mon',409,'en','node_search',2),('mon',410,'en','node_search',1),('mon',411,'en','node_search',1),('mon',412,'en','node_search',1),('mon',417,'en','node_search',0.549707),('mon',489,'en','node_search',1),('mon',490,'en','node_search',1),('mon',491,'en','node_search',1),('mon',492,'en','node_search',1),('mon',494,'en','node_search',1),('mon',497,'en','node_search',1),('mon',498,'en','node_search',1),('mon',499,'en','node_search',3),('mon',500,'en','node_search',1),('mon',501,'en','node_search',1),('mon',505,'en','node_search',1),('mon',549,'en','node_search',2.99315),('mon',550,'en','node_search',1),('mon',551,'en','node_search',2.7017),('mon',552,'en','node_search',3),('mon',553,'en','node_search',1),('mon',554,'en','node_search',1),('mon',555,'en','node_search',1),('mon',556,'en','node_search',1),('mon',557,'en','node_search',1),('mon',641,'en','node_search',1),('mon',642,'en','node_search',1),('mon',643,'en','node_search',1),('mon',644,'en','node_search',1),('mon',645,'en','node_search',1),('mon',646,'en','node_search',1),('mon',647,'en','node_search',1),('mon',648,'en','node_search',1),('mon',649,'en','node_search',1),('mon',650,'en','node_search',1),('mon',651,'en','node_search',1),('mon',734,'en','node_search',1),('mon',735,'en','node_search',7),('mon',736,'en','node_search',1),('mon',739,'en','node_search',1),('mon',740,'en','node_search',1),('mon',741,'en','node_search',3),('mon',742,'en','node_search',1),('mon',743,'en','node_search',1),('mon',744,'en','node_search',3),('mon',745,'en','node_search',1),('mon',746,'en','node_search',1),('mon',747,'en','node_search',1),('mon',748,'en','node_search',1),('mon',749,'en','node_search',1),('mon',750,'en','node_search',1),('mon',751,'en','node_search',1),('mon',830,'en','node_search',1),('mon',831,'en','node_search',1),('mon',832,'en','node_search',3),('mon',833,'en','node_search',3),('mon',834,'en','node_search',1),('mon',835,'en','node_search',1),('mon',836,'en','node_search',3),('mon',837,'en','node_search',1),('mon',838,'en','node_search',1),('mon',839,'en','node_search',1),('mon',840,'en','node_search',1),('mon',841,'en','node_search',3),('mon',842,'en','node_search',3),('mon',843,'en','node_search',1),('mon',844,'en','node_search',1),('mon',845,'en','node_search',3),('mon',846,'en','node_search',3),('mon',913,'en','node_search',3),('mon',914,'en','node_search',3),('mon',915,'en','node_search',1),('mon',916,'en','node_search',3),('mon',952,'en','node_search',1),('mon',953,'en','node_search',1),('mon',966,'en','node_search',1),('mon',975,'en','node_search',1),('mon',986,'en','node_search',1),('mon',987,'en','node_search',1),('mon',988,'en','node_search',1),('mon',989,'en','node_search',3),('mon',990,'en','node_search',1),('mon',991,'en','node_search',1),('mon',992,'en','node_search',1),('mon',993,'en','node_search',3),('mon',994,'en','node_search',1),('mon',995,'en','node_search',1),('mon',996,'en','node_search',1),('mon',997,'en','node_search',1),('mon',998,'en','node_search',1),('mon',999,'en','node_search',1),('mon',1003,'en','node_search',1),('mon',1014,'en','node_search',1),('mon',1017,'en','node_search',1),('mon',1076,'en','node_search',2),('mon',1077,'en','node_search',1.78885),('mon',1079,'en','node_search',3),('mon',1080,'en','node_search',2.93388),('mon',1081,'en','node_search',3),('mon',1082,'en','node_search',3),('mon',1083,'en','node_search',1),('mon',1084,'en','node_search',1),('mon',1085,'en','node_search',1),('mon',1086,'en','node_search',1),('mon',1087,'en','node_search',1),('mon',1088,'en','node_search',1),('mon',1089,'en','node_search',1),('mon',1090,'en','node_search',1),('mon',1091,'en','node_search',1),('mon',1092,'en','node_search',1),('mon',1093,'en','node_search',1),('mon',1094,'en','node_search',1),('mon',1095,'en','node_search',1),('mon',1096,'en','node_search',1),('mon',1115,'en','node_search',1),('mon',1125,'en','node_search',2),('mon',1131,'en','node_search',1),('mon',1132,'en','node_search',1),('mon',1137,'en','node_search',1),('mon',1144,'en','node_search',2),('mon',1151,'en','node_search',2),('mon',1154,'en','node_search',1),('mon',1162,'en','node_search',1),('mon',1163,'en','node_search',1),('mon',1172,'en','node_search',2.43916),('mon',1173,'en','node_search',1),('mon',1174,'en','node_search',3),('mon',1175,'en','node_search',3),('mon',1176,'en','node_search',2.95772),('mon',1178,'en','node_search',1),('mon',1179,'en','node_search',3),('mon',1180,'en','node_search',1),('mon',1181,'en','node_search',1),('mon',1183,'en','node_search',1),('mon',1184,'en','node_search',2),('mon',1185,'en','node_search',2),('mon',1186,'en','node_search',1),('mon',1187,'en','node_search',1),('mon',1214,'en','node_search',1),('mon',1216,'en','node_search',2),('mon',1223,'en','node_search',1),('mon',1251,'en','node_search',1),('mon',1261,'en','node_search',3),('mon',1262,'en','node_search',1),('mon',1263,'en','node_search',1),('mon',1264,'en','node_search',1),('mon',1265,'en','node_search',1),('mon',1266,'en','node_search',3),('mon',1267,'en','node_search',1),('mon',1268,'en','node_search',1),('mon',1269,'en','node_search',3),('mon',1270,'en','node_search',1),('mon',1271,'en','node_search',1),('mon',1279,'en','node_search',1.52622),('mon',1281,'en','node_search',1),('mon',1305,'en','node_search',1),('mon',1313,'en','node_search',1),('mon',1372,'en','node_search',1),('mon',1373,'en','node_search',1),('mon',1374,'en','node_search',1),('mon',1375,'en','node_search',1),('mon',1376,'en','node_search',1),('mon',1377,'en','node_search',1),('mon',1378,'en','node_search',3),('mon',1379,'en','node_search',1),('mon',1380,'en','node_search',1),('mon',1381,'en','node_search',1),('mon',1382,'en','node_search',1),('mon',1383,'en','node_search',1),('mon',1384,'en','node_search',1),('mon',1385,'en','node_search',2.87308),('mon',1386,'en','node_search',1),('mon',1387,'en','node_search',1),('mon',1388,'en','node_search',3),('mon',1389,'en','node_search',1),('mon',1390,'en','node_search',1),('mon',1391,'en','node_search',1),('mon',1392,'en','node_search',1),('mon',1409,'en','node_search',2),('mon',1414,'en','node_search',1.59219),('mon',1419,'en','node_search',1.87314),('mon',1426,'en','node_search',1),('mon',1429,'en','node_search',1),('mon',1441,'en','node_search',2),('mon',1443,'en','node_search',2),('mon',1456,'en','node_search',1),('mon',1518,'en','node_search',3),('mon',1519,'en','node_search',1),('mon',1520,'en','node_search',1),('mon',1521,'en','node_search',1),('mon',1522,'en','node_search',1),('mon',1523,'en','node_search',1),('mon',1524,'en','node_search',3),('mon',1525,'en','node_search',3),('mon',1527,'en','node_search',2),('mon',1573,'en','node_search',1.16709),('mon',1698,'en','node_search',1),('mon',1699,'en','node_search',1),('mon',1700,'en','node_search',1),('mon',1701,'en','node_search',1),('mon',1702,'en','node_search',1),('mon',1703,'en','node_search',1),('mon',1704,'en','node_search',3),('mon',1705,'en','node_search',1),('mon',1706,'en','node_search',1),('mon',1707,'en','node_search',1),('mon',1708,'en','node_search',1),('mon',1709,'en','node_search',3),('mon',1710,'en','node_search',1),('mon',1711,'en','node_search',1),('mon',1712,'en','node_search',1),('mon',1713,'en','node_search',1),('mon',1714,'en','node_search',1),('mon',1715,'en','node_search',1),('mon',1716,'en','node_search',1),('mon',1717,'en','node_search',1),('mon',1718,'en','node_search',1),('mon',1719,'en','node_search',1),('mon',1720,'en','node_search',3),('mon',1721,'en','node_search',3),('mon',1722,'en','node_search',3),('mon',1723,'en','node_search',3),('mon',1724,'en','node_search',3),('mon',1725,'en','node_search',3),('mon',1726,'en','node_search',3),('mon',1727,'en','node_search',1),('mon',1728,'en','node_search',1),('mon',1729,'en','node_search',1),('mon',1730,'en','node_search',1),('mon',1731,'en','node_search',1),('mon',1732,'en','node_search',1),('mon',1733,'en','node_search',1),('mon',1734,'en','node_search',1),('mon',1735,'en','node_search',1),('mon',1736,'en','node_search',3),('mon',1737,'en','node_search',1),('mon',1738,'en','node_search',3),('mon',1739,'en','node_search',1),('mon',1740,'en','node_search',1),('mon',1741,'en','node_search',1),('mon',1742,'en','node_search',3),('mon',1743,'en','node_search',1),('mon',1744,'en','node_search',1),('mon',1745,'en','node_search',1),('mon',1746,'en','node_search',3),('mon',1747,'en','node_search',1),('mon',1748,'en','node_search',1),('mon',1749,'en','node_search',1),('mon',1767,'en','node_search',2),('mon',1783,'en','node_search',1.44352),('mon',1805,'en','node_search',1),('mon',1840,'en','node_search',2),('mon',1860,'en','node_search',1),('mon',1861,'en','node_search',1),('mon',1862,'en','node_search',1),('mon',1863,'en','node_search',1),('mon',1864,'en','node_search',1),('mon',1865,'en','node_search',1),('mon',1866,'en','node_search',1),('mon',1867,'en','node_search',1),('mon',1868,'en','node_search',1),('mon',1869,'en','node_search',1),('mon',1870,'en','node_search',1),('mon',1871,'en','node_search',1),('mon',1872,'en','node_search',1),('mon',1873,'en','node_search',1),('mon',1874,'en','node_search',1),('mon',1875,'en','node_search',1),('mon',1876,'en','node_search',1),('mon',1877,'en','node_search',3),('mon',1878,'en','node_search',3),('mon',1879,'en','node_search',2.97395),('mon',1942,'en','node_search',1.59751),('mon',1952,'en','node_search',2),('mon',1957,'en','node_search',1),('mon',1958,'en','node_search',1),('mon',1959,'en','node_search',1),('mon',1960,'en','node_search',1),('mon',1961,'en','node_search',1),('mon',1962,'en','node_search',1),('mon',1963,'en','node_search',1),('mon',1964,'en','node_search',1),('mon',1965,'en','node_search',1),('mon',1966,'en','node_search',2.98217),('mon',1967,'en','node_search',3),('mon',1968,'en','node_search',3),('mon',1969,'en','node_search',1),('mon',1970,'en','node_search',3),('mon',1971,'en','node_search',1),('mon',1972,'en','node_search',1),('mon',1984,'en','node_search',1.36942),('mon',2026,'en','node_search',2),('mon',2061,'en','node_search',3),('mon',2062,'en','node_search',3),('mon',2063,'en','node_search',1),('mon',2064,'en','node_search',1),('mon',2065,'en','node_search',2.70574),('mon',2066,'en','node_search',1),('mon',2067,'en','node_search',1),('mon',2068,'en','node_search',1),('mon',2069,'en','node_search',1),('mon',2070,'en','node_search',3),('mon',2071,'en','node_search',1),('mon',2072,'en','node_search',1),('mon',2073,'en','node_search',3),('mon',2074,'en','node_search',1),('mon',2075,'en','node_search',3),('mon',2076,'en','node_search',1),('mon',2077,'en','node_search',1),('mon',2078,'en','node_search',3),('mon',2079,'en','node_search',3),('mon',2097,'en','node_search',1),('mon',2110,'en','node_search',2),('mon',2111,'en','node_search',2),('mon',2112,'en','node_search',2),('mon',2113,'en','node_search',1.76243),('mon',2127,'en','node_search',2),('mon',2128,'en','node_search',2),('moncayo',580,'en','node_search',27),('moncayo',581,'en','node_search',27),('monday',914,'en','node_search',2),('monday',1958,'en','node_search',1),('mondays',1555,'en','node_search',1.51261),('monet',593,'en','node_search',27),('monetary',644,'en','node_search',0.946682),('monetization',1176,'en','node_search',1.97685),('monetization',1869,'en','node_search',1),('monetize',1987,'en','node_search',2),('monetizing',890,'en','node_search',2),('money',271,'en','node_search',1),('money',335,'en','node_search',1),('money',411,'en','node_search',1),('money',453,'en','node_search',1),('money',455,'en','node_search',1),('money',528,'en','node_search',27),('money',532,'en','node_search',11),('money',581,'en','node_search',1),('money',607,'en','node_search',1),('money',609,'en','node_search',1),('money',611,'en','node_search',1),('money',613,'en','node_search',1),('money',615,'en','node_search',1),('money',669,'en','node_search',1),('money',725,'en','node_search',1.97402),('money',726,'en','node_search',0.961087),('money',770,'en','node_search',8.09548),('money',840,'en','node_search',1),('money',854,'en','node_search',1.51796),('money',902,'en','node_search',1.52171),('money',907,'en','node_search',1.29591),('money',908,'en','node_search',1.49577),('money',917,'en','node_search',1.60299),('money',1007,'en','node_search',1),('money',1012,'en','node_search',1),('money',1015,'en','node_search',1),('money',1068,'en','node_search',1.5638),('money',1069,'en','node_search',2.82866),('money',1070,'en','node_search',3.15177),('money',1118,'en','node_search',2),('money',1149,'en','node_search',2),('money',1152,'en','node_search',2),('money',1193,'en','node_search',2.78634),('money',1194,'en','node_search',1.08493),('money',1227,'en','node_search',1.46102),('money',1258,'en','node_search',1),('money',1301,'en','node_search',8.62261),('money',1302,'en','node_search',2.51792),('money',1304,'en','node_search',1),('money',1343,'en','node_search',1),('money',1358,'en','node_search',1.4985),('money',1359,'en','node_search',3.16007),('money',1471,'en','node_search',1),('money',1474,'en','node_search',1),('money',1477,'en','node_search',1.635),('money',1478,'en','node_search',10.2414),('money',1479,'en','node_search',1),('money',1480,'en','node_search',1.65576),('money',1490,'en','node_search',1.44434),('money',1493,'en','node_search',1.20081),('money',1495,'en','node_search',1.44224),('money',1684,'en','node_search',1.79212),('money',1718,'en','node_search',1),('money',1731,'en','node_search',1.54658),('money',1812,'en','node_search',1),('money',1887,'en','node_search',1),('money',1890,'en','node_search',1),('money',1905,'en','node_search',1),('money',1906,'en','node_search',1),('money',1907,'en','node_search',1),('money',2065,'en','node_search',1.85135),('money',2072,'en','node_search',1),('money',2085,'en','node_search',1),('money',2093,'en','node_search',1),('mongo',1711,'en','node_search',1),('mongo',1732,'en','node_search',11),('mongodb',1749,'en','node_search',11),('mongodb',1760,'en','node_search',11),('mongodb',1804,'en','node_search',11),('mongodb',1885,'en','node_search',0.98493),('mongodb',1890,'en','node_search',1),('mongodb',1910,'en','node_search',4),('mongodb',1911,'en','node_search',2),('mongodb',1918,'en','node_search',1),('mongodb',1920,'en','node_search',1),('mongodb',1940,'en','node_search',1),('mongodb',1989,'en','node_search',11),('mongodb',2120,'en','node_search',11),('monitor',644,'en','node_search',1.92757),('monitoring',913,'en','node_search',2),('monitoring',1703,'en','node_search',1),('monk',758,'en','node_search',27),('monkey',930,'en','node_search',2),('montana',1084,'en','node_search',1.60473),('montana',1301,'en','node_search',8.80894),('montana',1302,'en','node_search',1.59285),('montana',1303,'en','node_search',1),('montgomery',1420,'en','node_search',1.63668),('month',394,'en','node_search',5.42034),('month',698,'en','node_search',1.8249),('month',879,'en','node_search',0.961087),('month',908,'en','node_search',1.08717),('month',956,'en','node_search',2),('month',959,'en','node_search',1.96498),('month',1070,'en','node_search',1.23524),('month',1152,'en','node_search',0.645209),('month',1214,'en','node_search',52),('month',1233,'en','node_search',1.8861),('month',1238,'en','node_search',1.85135),('month',1385,'en','node_search',3.81156),('month',1520,'en','node_search',3.51154),('month',1532,'en','node_search',1),('month',1573,'en','node_search',1.26321),('month',1589,'en','node_search',2),('month',1688,'en','node_search',3.66127),('month',1844,'en','node_search',1.75707),('month',1966,'en','node_search',1.98902),('month',2041,'en','node_search',4),('month',2051,'en','node_search',3.012),('month',2098,'en','node_search',2),('month',2133,'en','node_search',2),('monthly',551,'en','node_search',1.42671),('monthly',706,'en','node_search',0.674137),('monthly',749,'en','node_search',2),('monthly',907,'en','node_search',1.33397),('monthly',968,'en','node_search',2),('monthly',1189,'en','node_search',2),('monthly',1232,'en','node_search',1.55988),('monthly',1359,'en','node_search',1.23223),('monthly',1688,'en','node_search',3.66127),('months',534,'en','node_search',1.92743),('months',565,'en','node_search',2),('months',638,'en','node_search',0.714225),('months',644,'en','node_search',0.475493),('months',724,'en','node_search',9.30278),('months',772,'en','node_search',0.902857),('months',913,'en','node_search',2),('months',1121,'en','node_search',2),('months',1140,'en','node_search',2),('months',1194,'en','node_search',1.3861),('months',1238,'en','node_search',1.85135),('months',1301,'en','node_search',8.47746),('months',1367,'en','node_search',1.34846),('months',1477,'en','node_search',1.47734),('months',1479,'en','node_search',1),('months',1492,'en','node_search',2),('months',1532,'en','node_search',1),('months',1684,'en','node_search',1.79212),('months',1843,'en','node_search',1.6916),('months',1888,'en','node_search',1),('months',1916,'en','node_search',2),('months',1918,'en','node_search',1),('months',1978,'en','node_search',2),('months',2065,'en','node_search',1.76457),('months',2105,'en','node_search',1.78434),('montreal',907,'en','node_search',1.63837),('monumentbrickhouse',1246,'en','node_search',1),('monumentbrickhouse',1247,'en','node_search',1),('monumentbrickhouse',1255,'en','node_search',28),('monumentbrickhouse',1256,'en','node_search',28),('monumentbrickhouse',1257,'en','node_search',1),('monumentbrickhouse',1258,'en','node_search',1),('moolah',256,'en','node_search',2),('moon',715,'en','node_search',9.64612),('moon',902,'en','node_search',1.2407),('moon',1489,'en','node_search',1.26515),('moonbeam',1039,'en','node_search',6.20177),('moonbeam',1227,'en','node_search',1.31402),('moonlit',1969,'en','node_search',2),('moonpay',1321,'en','node_search',4),('moral',817,'en','node_search',1.34688),('moral',1301,'en','node_search',8.51477),('moral',1479,'en','node_search',0.808176),('morale',519,'en','node_search',1),('morale',522,'en','node_search',1),('morale',552,'en','node_search',1),('morale',565,'en','node_search',1),('morale',568,'en','node_search',1),('morale',571,'en','node_search',1),('morale',577,'en','node_search',1),('morale',578,'en','node_search',1),('morale',632,'en','node_search',1),('morale',636,'en','node_search',1),('morale',639,'en','node_search',1),('morale',654,'en','node_search',1),('morale',698,'en','node_search',1),('morale',700,'en','node_search',1),('morale',763,'en','node_search',1),('morale',765,'en','node_search',1),('morale',766,'en','node_search',1),('morale',798,'en','node_search',1),('morale',802,'en','node_search',1),('morale',823,'en','node_search',1),('morale',832,'en','node_search',1),('morale',841,'en','node_search',1),('morale',845,'en','node_search',1),('morale',846,'en','node_search',1),('morale',847,'en','node_search',1),('morale',863,'en','node_search',1),('morale',869,'en','node_search',1),('morale',888,'en','node_search',1),('morale',889,'en','node_search',1),('morale',890,'en','node_search',1),('morale',891,'en','node_search',1),('morale',892,'en','node_search',1),('morale',898,'en','node_search',1),('morale',899,'en','node_search',1),('morale',900,'en','node_search',1),('morale',901,'en','node_search',1),('morale',904,'en','node_search',1),('morale',905,'en','node_search',1),('morale',906,'en','node_search',1),('morale',909,'en','node_search',1),('morale',910,'en','node_search',1),('morale',911,'en','node_search',1),('morale',913,'en','node_search',1),('morale',914,'en','node_search',1),('morale',916,'en','node_search',1),('morale',920,'en','node_search',1),('morale',921,'en','node_search',1),('morale',922,'en','node_search',1),('morale',923,'en','node_search',1),('morale',924,'en','node_search',1),('morale',925,'en','node_search',1),('morale',926,'en','node_search',1),('morale',929,'en','node_search',1),('morale',930,'en','node_search',1),('morale',931,'en','node_search',1),('morale',932,'en','node_search',1),('morale',944,'en','node_search',1),('morale',950,'en','node_search',1),('morale',954,'en','node_search',1),('morale',956,'en','node_search',1),('morale',957,'en','node_search',1),('morale',959,'en','node_search',1),('morale',962,'en','node_search',1),('morale',963,'en','node_search',1),('morale',968,'en','node_search',1),('morale',969,'en','node_search',1),('morale',970,'en','node_search',1),('morale',976,'en','node_search',1),('morale',977,'en','node_search',1),('morale',978,'en','node_search',1),('morale',980,'en','node_search',1),('morale',981,'en','node_search',1),('morale',982,'en','node_search',1),('morale',989,'en','node_search',1),('morale',993,'en','node_search',1),('morale',1001,'en','node_search',1),('morale',1004,'en','node_search',1),('morale',1013,'en','node_search',1),('morale',1018,'en','node_search',1),('morale',1031,'en','node_search',1),('morale',1034,'en','node_search',1),('morale',1036,'en','node_search',1),('morale',1040,'en','node_search',1),('morale',1043,'en','node_search',1),('morale',1044,'en','node_search',1),('morale',1045,'en','node_search',1),('morale',1046,'en','node_search',1),('morale',1048,'en','node_search',1),('morale',1050,'en','node_search',1),('morale',1052,'en','node_search',1),('morale',1053,'en','node_search',1),('morale',1054,'en','node_search',1),('morale',1072,'en','node_search',1),('morale',1073,'en','node_search',1),('morale',1077,'en','node_search',1),('morale',1079,'en','node_search',1),('morale',1080,'en','node_search',1),('morale',1081,'en','node_search',1),('morale',1082,'en','node_search',1),('morale',1102,'en','node_search',1),('morale',1103,'en','node_search',1),('morale',1104,'en','node_search',1),('morale',1105,'en','node_search',1),('morale',1109,'en','node_search',1),('morale',1110,'en','node_search',1),('morale',1118,'en','node_search',1),('morale',1119,'en','node_search',1),('morale',1121,'en','node_search',1),('morale',1125,'en','node_search',1),('morale',1127,'en','node_search',1),('morale',1130,'en','node_search',1),('morale',1141,'en','node_search',1),('morale',1142,'en','node_search',1),('morale',1143,'en','node_search',1),('morale',1144,'en','node_search',1),('morale',1147,'en','node_search',1),('morale',1149,'en','node_search',1),('morale',1150,'en','node_search',1),('morale',1151,'en','node_search',1),('morale',1172,'en','node_search',1),('morale',1173,'en','node_search',1),('morale',1176,'en','node_search',1),('morale',1178,'en','node_search',1),('morale',1188,'en','node_search',1),('morale',1189,'en','node_search',1),('morale',1190,'en','node_search',1),('morale',1196,'en','node_search',1),('morale',1197,'en','node_search',1),('morale',1198,'en','node_search',1),('morale',1199,'en','node_search',1),('morale',1200,'en','node_search',1),('morale',1210,'en','node_search',1),('morale',1211,'en','node_search',1),('morale',1212,'en','node_search',1),('morale',1213,'en','node_search',1),('morale',1215,'en','node_search',1),('morale',1216,'en','node_search',1),('morale',1217,'en','node_search',1),('morale',1218,'en','node_search',1),('morale',1219,'en','node_search',1),('morale',1220,'en','node_search',1),('morale',1224,'en','node_search',1),('morale',1227,'en','node_search',1),('morale',1229,'en','node_search',1),('morale',1231,'en','node_search',1),('morale',1233,'en','node_search',1),('morale',1236,'en','node_search',1),('morale',1237,'en','node_search',1),('morale',1238,'en','node_search',1),('morale',1240,'en','node_search',1),('morale',1245,'en','node_search',1),('morale',1254,'en','node_search',1),('morale',1261,'en','node_search',1),('morale',1262,'en','node_search',1),('morale',1263,'en','node_search',1),('morale',1266,'en','node_search',1),('morale',1267,'en','node_search',1),('morale',1268,'en','node_search',1),('morale',1269,'en','node_search',1),('morale',1272,'en','node_search',1),('morale',1279,'en','node_search',1),('morale',1282,'en','node_search',1),('morale',1298,'en','node_search',1),('morale',1300,'en','node_search',1),('morale',1307,'en','node_search',1),('morale',1311,'en','node_search',1),('morale',1315,'en','node_search',1),('morale',1318,'en','node_search',1),('morale',1319,'en','node_search',1),('morale',1321,'en','node_search',1),('morale',1325,'en','node_search',1),('morale',1326,'en','node_search',1),('morale',1365,'en','node_search',1),('morale',1370,'en','node_search',1),('morale',1371,'en','node_search',1),('morale',1378,'en','node_search',1),('morale',1379,'en','node_search',1),('morale',1380,'en','node_search',1),('morale',1381,'en','node_search',1),('morale',1382,'en','node_search',1),('morale',1383,'en','node_search',1),('morale',1384,'en','node_search',1),('morale',1386,'en','node_search',1),('morale',1388,'en','node_search',1),('morale',1395,'en','node_search',1),('morale',1405,'en','node_search',1),('morale',1407,'en','node_search',1),('morale',1408,'en','node_search',1),('morale',1409,'en','node_search',1),('morale',1410,'en','node_search',1),('morale',1411,'en','node_search',1),('morale',1414,'en','node_search',1),('morale',1415,'en','node_search',1),('morale',1417,'en','node_search',1),('morale',1419,'en','node_search',1),('morale',1422,'en','node_search',1),('morale',1424,'en','node_search',1),('morale',1430,'en','node_search',1),('morale',1431,'en','node_search',1),('morale',1432,'en','node_search',1),('morale',1433,'en','node_search',1),('morale',1434,'en','node_search',1),('morale',1435,'en','node_search',1),('morale',1436,'en','node_search',1),('morale',1438,'en','node_search',1),('morale',1441,'en','node_search',1),('morale',1443,'en','node_search',1),('morale',1444,'en','node_search',1),('morale',1445,'en','node_search',1),('morale',1460,'en','node_search',1),('morale',1462,'en','node_search',1),('morale',1492,'en','node_search',1),('morale',1518,'en','node_search',1),('morale',1520,'en','node_search',1),('morale',1524,'en','node_search',1),('morale',1525,'en','node_search',1),('morale',1527,'en','node_search',1),('morale',1538,'en','node_search',1),('morale',1547,'en','node_search',1),('morale',1551,'en','node_search',1),('morale',1552,'en','node_search',1),('morale',1555,'en','node_search',1),('morale',1572,'en','node_search',1),('morale',1573,'en','node_search',1),('morale',1574,'en','node_search',1),('morale',1576,'en','node_search',1),('morale',1600,'en','node_search',1),('morale',1606,'en','node_search',1),('morale',1607,'en','node_search',1),('morale',1612,'en','node_search',1),('morale',1613,'en','node_search',1),('morale',1622,'en','node_search',1),('morale',1624,'en','node_search',1),('morale',1627,'en','node_search',1),('morale',1629,'en','node_search',1),('morale',1632,'en','node_search',1),('morale',1636,'en','node_search',1),('morale',1637,'en','node_search',1),('morale',1638,'en','node_search',1),('morale',1639,'en','node_search',1),('morale',1683,'en','node_search',1),('morale',1684,'en','node_search',1),('morale',1688,'en','node_search',1),('morale',1689,'en','node_search',1),('morale',1690,'en','node_search',1),('morale',1694,'en','node_search',1),('morale',1704,'en','node_search',1),('morale',1709,'en','node_search',1),('morale',1719,'en','node_search',1),('morale',1720,'en','node_search',1),('morale',1721,'en','node_search',1),('morale',1722,'en','node_search',1),('morale',1723,'en','node_search',1),('morale',1725,'en','node_search',1),('morale',1726,'en','node_search',1),('morale',1731,'en','node_search',1),('morale',1736,'en','node_search',1),('morale',1742,'en','node_search',1),('morale',1746,'en','node_search',1),('morale',1759,'en','node_search',1),('morale',1766,'en','node_search',1),('morale',1767,'en','node_search',1),('morale',1769,'en','node_search',1),('morale',1770,'en','node_search',1),('morale',1772,'en','node_search',1),('morale',1783,'en','node_search',1),('morale',1784,'en','node_search',1),('morale',1785,'en','node_search',1),('morale',1786,'en','node_search',1),('morale',1787,'en','node_search',1),('morale',1788,'en','node_search',1),('morale',1790,'en','node_search',1),('morale',1791,'en','node_search',1),('morale',1794,'en','node_search',1),('morale',1796,'en','node_search',1),('morale',1799,'en','node_search',1),('morale',1807,'en','node_search',1),('morale',1809,'en','node_search',1),('morale',1813,'en','node_search',1),('morale',1822,'en','node_search',1),('morale',1823,'en','node_search',1),('morale',1824,'en','node_search',1),('morale',1825,'en','node_search',1),('morale',1832,'en','node_search',1),('morale',1839,'en','node_search',1),('morale',1840,'en','node_search',1),('morale',1841,'en','node_search',1),('morale',1842,'en','node_search',1),('morale',1843,'en','node_search',1),('morale',1845,'en','node_search',1),('morale',1846,'en','node_search',1),('morale',1848,'en','node_search',1),('morale',1850,'en','node_search',1),('morale',1851,'en','node_search',1),('morale',1852,'en','node_search',1),('morale',1853,'en','node_search',1),('morale',1856,'en','node_search',1),('morale',1859,'en','node_search',1),('morale',1864,'en','node_search',1),('morale',1865,'en','node_search',1),('morale',1873,'en','node_search',1),('morale',1875,'en','node_search',1),('morale',1877,'en','node_search',1),('morale',1878,'en','node_search',1),('morale',1879,'en','node_search',1),('morale',1880,'en','node_search',1),('morale',1883,'en','node_search',1),('morale',1892,'en','node_search',1),('morale',1893,'en','node_search',1),('morale',1895,'en','node_search',1),('morale',1897,'en','node_search',1),('morale',1908,'en','node_search',1),('morale',1910,'en','node_search',1),('morale',1911,'en','node_search',1),('morale',1912,'en','node_search',1),('morale',1913,'en','node_search',1),('morale',1914,'en','node_search',1),('morale',1915,'en','node_search',1),('morale',1916,'en','node_search',1),('morale',1917,'en','node_search',1),('morale',1922,'en','node_search',1),('morale',1923,'en','node_search',1),('morale',1924,'en','node_search',1),('morale',1926,'en','node_search',1),('morale',1931,'en','node_search',1),('morale',1933,'en','node_search',1),('morale',1934,'en','node_search',1),('morale',1935,'en','node_search',1),('morale',1936,'en','node_search',1),('morale',1937,'en','node_search',1),('morale',1938,'en','node_search',1),('morale',1941,'en','node_search',1),('morale',1942,'en','node_search',1),('morale',1944,'en','node_search',1),('morale',1946,'en','node_search',1),('morale',1947,'en','node_search',1),('morale',1949,'en','node_search',1),('morale',1950,'en','node_search',1),('morale',1952,'en','node_search',1),('morale',1955,'en','node_search',1),('morale',1966,'en','node_search',1),('morale',1968,'en','node_search',1),('morale',1969,'en','node_search',1),('morale',1975,'en','node_search',1),('morale',1979,'en','node_search',1),('morale',1982,'en','node_search',1),('morale',1984,'en','node_search',1),('morale',1985,'en','node_search',1),('morale',1987,'en','node_search',1),('morale',1988,'en','node_search',1),('morale',1990,'en','node_search',1),('morale',1992,'en','node_search',1),('morale',1993,'en','node_search',1),('morale',1997,'en','node_search',1),('morale',1998,'en','node_search',1),('morale',2000,'en','node_search',1),('morale',2001,'en','node_search',1),('morale',2002,'en','node_search',1),('morale',2003,'en','node_search',1),('morale',2004,'en','node_search',1),('morale',2005,'en','node_search',1),('morale',2006,'en','node_search',1),('morale',2007,'en','node_search',1),('morale',2008,'en','node_search',1),('morale',2009,'en','node_search',1),('morale',2010,'en','node_search',1),('morale',2011,'en','node_search',1),('morale',2014,'en','node_search',1),('morale',2020,'en','node_search',1),('morale',2021,'en','node_search',1),('morale',2025,'en','node_search',1),('morale',2026,'en','node_search',1),('morale',2029,'en','node_search',1),('morale',2032,'en','node_search',1),('morale',2033,'en','node_search',1),('morale',2034,'en','node_search',1),('morale',2035,'en','node_search',1),('morale',2039,'en','node_search',1),('morale',2041,'en','node_search',1),('morale',2042,'en','node_search',1),('morale',2043,'en','node_search',1),('morale',2048,'en','node_search',1),('morale',2049,'en','node_search',1),('morale',2051,'en','node_search',1),('morale',2052,'en','node_search',1),('morale',2054,'en','node_search',1),('morale',2057,'en','node_search',1),('morale',2058,'en','node_search',1),('morale',2059,'en','node_search',1),('morale',2061,'en','node_search',1),('morale',2065,'en','node_search',1),('morale',2069,'en','node_search',1),('morale',2070,'en','node_search',1),('morale',2075,'en','node_search',1),('morale',2078,'en','node_search',1),('morale',2089,'en','node_search',1),('morale',2095,'en','node_search',1),('morale',2098,'en','node_search',1),('morale',2099,'en','node_search',1),('morale',2101,'en','node_search',1),('morale',2102,'en','node_search',1),('morale',2103,'en','node_search',1),('morale',2104,'en','node_search',1),('morale',2105,'en','node_search',1),('morale',2110,'en','node_search',1),('morale',2112,'en','node_search',1),('morale',2113,'en','node_search',1),('morale',2117,'en','node_search',1),('morale',2119,'en','node_search',1),('morale',2123,'en','node_search',1),('morale',2124,'en','node_search',1),('morale',2129,'en','node_search',1),('morale',2130,'en','node_search',1),('morales',1127,'en','node_search',2),('moralis',983,'en','node_search',11),('moralis',1040,'en','node_search',2),('moralis',1610,'en','node_search',11),('moralis',1616,'en','node_search',1),('moralis',1717,'en','node_search',1),('moralis',1773,'en','node_search',11),('moralis',1868,'en','node_search',1),('moralis',1981,'en','node_search',11),('moralis',2031,'en','node_search',11),('more',258,'en','node_search',0.836446),('more',259,'en','node_search',0.833529),('more',275,'en','node_search',0.833529),('more',276,'en','node_search',0.836446),('more',301,'en','node_search',0.830633),('more',394,'en','node_search',0.830633),('more',417,'en','node_search',0.827757),('more',437,'en','node_search',2),('more',444,'en','node_search',0.833529),('more',445,'en','node_search',0.833529),('more',446,'en','node_search',0.833529),('more',458,'en','node_search',0.836446),('more',472,'en','node_search',212.437),('more',486,'en','node_search',2),('more',526,'en','node_search',2),('more',541,'en','node_search',1.3874),('more',543,'en','node_search',174.205),('more',550,'en','node_search',4),('more',551,'en','node_search',1.45638),('more',632,'en','node_search',2),('more',641,'en','node_search',1.37964),('more',642,'en','node_search',0.662985),('more',644,'en','node_search',1.55695),('more',655,'en','node_search',2),('more',657,'en','node_search',0.833529),('more',659,'en','node_search',2),('more',698,'en','node_search',1.8249),('more',705,'en','node_search',0.661163),('more',714,'en','node_search',1.16221),('more',717,'en','node_search',0.727213),('more',718,'en','node_search',2),('more',724,'en','node_search',9.01541),('more',726,'en','node_search',1.71598),('more',748,'en','node_search',3.61947),('more',766,'en','node_search',2),('more',772,'en','node_search',0.776703),('more',773,'en','node_search',0.889397),('more',798,'en','node_search',1.81683),('more',817,'en','node_search',1.04658),('more',822,'en','node_search',2),('more',831,'en','node_search',1),('more',832,'en','node_search',2),('more',852,'en','node_search',2.58712),('more',854,'en','node_search',1.21336),('more',903,'en','node_search',1.38144),('more',907,'en','node_search',1.63151),('more',908,'en','node_search',1.09155),('more',909,'en','node_search',1.99315),('more',911,'en','node_search',2),('more',916,'en','node_search',4),('more',917,'en','node_search',2.24657),('more',918,'en','node_search',0.906287),('more',959,'en','node_search',1.96498),('more',978,'en','node_search',2),('more',993,'en','node_search',2),('more',1039,'en','node_search',0.836446),('more',1054,'en','node_search',2),('more',1068,'en','node_search',1.19217),('more',1069,'en','node_search',1.51564),('more',1077,'en','node_search',1.8894),('more',1095,'en','node_search',1.08007),('more',1123,'en','node_search',2),('more',1150,'en','node_search',4),('more',1159,'en','node_search',0.830633),('more',1172,'en','node_search',1.52942),('more',1175,'en','node_search',6),('more',1193,'en','node_search',1.22351),('more',1217,'en','node_search',2),('more',1227,'en','node_search',1.64177),('more',1231,'en','node_search',5.49613),('more',1232,'en','node_search',3.99116),('more',1247,'en','node_search',0.625114),('more',1255,'en','node_search',1.1778),('more',1257,'en','node_search',1.47011),('more',1258,'en','node_search',0.766757),('more',1279,'en','node_search',3.47233),('more',1301,'en','node_search',17.1473),('more',1303,'en','node_search',0.585658),('more',1304,'en','node_search',0.618696),('more',1311,'en','node_search',1.87634),('more',1321,'en','node_search',2),('more',1343,'en','node_search',1),('more',1368,'en','node_search',0.949597),('more',1369,'en','node_search',0.869951),('more',1378,'en','node_search',2),('more',1388,'en','node_search',4),('more',1411,'en','node_search',2),('more',1414,'en','node_search',1.79212),('more',1415,'en','node_search',2),('more',1424,'en','node_search',3.4946),('more',1425,'en','node_search',0.836446),('more',1439,'en','node_search',0.833529),('more',1441,'en','node_search',2),('more',1462,'en','node_search',3.05093),('more',1478,'en','node_search',10.2414),('more',1489,'en','node_search',1.37094),('more',1491,'en','node_search',2.48993),('more',1493,'en','node_search',1.2475),('more',1494,'en','node_search',1.41176),('more',1524,'en','node_search',2),('more',1529,'en','node_search',2),('more',1552,'en','node_search',1.83353),('more',1555,'en','node_search',3.15203),('more',1570,'en','node_search',0.836446),('more',1573,'en','node_search',9.15759),('more',1574,'en','node_search',4),('more',1694,'en','node_search',2),('more',1713,'en','node_search',1),('more',1714,'en','node_search',1),('more',1718,'en','node_search',1),('more',1719,'en','node_search',2),('more',1731,'en','node_search',1.73841),('more',1752,'en','node_search',2),('more',1762,'en','node_search',5.59693),('more',1783,'en','node_search',1.45239),('more',1786,'en','node_search',2),('more',1787,'en','node_search',2),('more',1793,'en','node_search',1),('more',1835,'en','node_search',1.95324),('more',1836,'en','node_search',0.808176),('more',1843,'en','node_search',1.6916),('more',1854,'en','node_search',2),('more',1868,'en','node_search',1),('more',1869,'en','node_search',1),('more',1916,'en','node_search',2),('more',1917,'en','node_search',6),('more',1931,'en','node_search',2),('more',1942,'en','node_search',1.67757),('more',1944,'en','node_search',2),('more',1966,'en','node_search',3.97804),('more',1997,'en','node_search',2),('more',2019,'en','node_search',1),('more',2029,'en','node_search',2),('more',2042,'en','node_search',1.95723),('more',2043,'en','node_search',2),('more',2057,'en','node_search',2),('more',2060,'en','node_search',3.72732),('more',2063,'en','node_search',2),('more',2065,'en','node_search',1.79344),('more',2095,'en','node_search',2),('more',2098,'en','node_search',2),('more',2100,'en','node_search',4),('more',2113,'en','node_search',3.66255),('more',2118,'en','node_search',2),('morhpeus',2080,'en','node_search',11),('moringa',773,'en','node_search',0.816452),('morning',1777,'en','node_search',1),('mortality',1421,'en','node_search',1.22931),('mosquito',717,'en','node_search',0.754681),('mosquito',1490,'en','node_search',1.35183),('most',258,'en','node_search',0.757065),('most',259,'en','node_search',0.754681),('most',275,'en','node_search',0.754681),('most',276,'en','node_search',0.757065),('most',301,'en','node_search',0.752312),('most',394,'en','node_search',0.752312),('most',417,'en','node_search',0.749958),('most',444,'en','node_search',0.754681),('most',445,'en','node_search',0.754681),('most',446,'en','node_search',0.754681),('most',458,'en','node_search',0.757065),('most',541,'en','node_search',0.757065),('most',551,'en','node_search',1.7017),('most',643,'en','node_search',0.931053),('most',644,'en','node_search',2.45641),('most',657,'en','node_search',0.754681),('most',666,'en','node_search',2),('most',667,'en','node_search',9.2246),('most',669,'en','node_search',0.653974),('most',698,'en','node_search',3.57008),('most',706,'en','node_search',1.2934),('most',748,'en','node_search',1.86995),('most',770,'en','node_search',8.16239),('most',771,'en','node_search',1.23262),('most',817,'en','node_search',0.935704),('most',852,'en','node_search',1.13654),('most',903,'en','node_search',2.48294),('most',907,'en','node_search',2.66607),('most',917,'en','node_search',0.600219),('most',956,'en','node_search',2),('most',1039,'en','node_search',0.757065),('most',1068,'en','node_search',1.15375),('most',1069,'en','node_search',1.26099),('most',1070,'en','node_search',1.28171),('most',1084,'en','node_search',2.89837),('most',1095,'en','node_search',1.34252),('most',1152,'en','node_search',0.689612),('most',1159,'en','node_search',0.752312),('most',1193,'en','node_search',1.19783),('most',1233,'en','node_search',3.71428),('most',1246,'en','node_search',0.816452),('most',1255,'en','node_search',2.27996),('most',1279,'en','node_search',1.75946),('most',1302,'en','node_search',1.28444),('most',1303,'en','node_search',0.677939),('most',1319,'en','node_search',2),('most',1342,'en','node_search',2),('most',1355,'en','node_search',4),('most',1359,'en','node_search',2.4257),('most',1412,'en','node_search',3.5434),('most',1425,'en','node_search',0.757065),('most',1426,'en','node_search',1),('most',1432,'en','node_search',2),('most',1439,'en','node_search',0.754681),('most',1477,'en','node_search',1.29616),('most',1478,'en','node_search',29.8985),('most',1479,'en','node_search',0.779231),('most',1489,'en','node_search',1.28933),('most',1490,'en','node_search',2.46183),('most',1491,'en','node_search',1.20453),('most',1494,'en','node_search',1.33075),('most',1538,'en','node_search',2),('most',1552,'en','node_search',1.83353),('most',1555,'en','node_search',3.4034),('most',1570,'en','node_search',0.757065),('most',1772,'en','node_search',1.93105),('most',1835,'en','node_search',1.8272),('most',1836,'en','node_search',0.683725),('most',1839,'en','node_search',1.98902),('most',1950,'en','node_search',1.64093),('most',1966,'en','node_search',1.98902),('most',1984,'en','node_search',1.68178),('most',2059,'en','node_search',1.92743),('mostly',258,'en','node_search',0.664818),('mostly',259,'en','node_search',0.662985),('mostly',275,'en','node_search',0.662985),('mostly',276,'en','node_search',0.664818),('mostly',301,'en','node_search',0.661163),('mostly',394,'en','node_search',0.661163),('mostly',417,'en','node_search',0.659351),('mostly',444,'en','node_search',0.662985),('mostly',445,'en','node_search',0.662985),('mostly',446,'en','node_search',0.662985),('mostly',458,'en','node_search',0.664818),('mostly',541,'en','node_search',0.664818),('mostly',657,'en','node_search',0.662985),('mostly',869,'en','node_search',1.94583),('mostly',917,'en','node_search',0.685676),('mostly',1039,'en','node_search',0.664818),('mostly',1159,'en','node_search',0.661163),('mostly',1342,'en','node_search',2),('mostly',1412,'en','node_search',1.7717),('mostly',1425,'en','node_search',0.664818),('mostly',1431,'en','node_search',2),('mostly',1439,'en','node_search',0.662985),('mostly',1494,'en','node_search',1.23682),('mostly',1570,'en','node_search',0.664818),('motion',908,'en','node_search',1.2016),('motion',1385,'en','node_search',1.9347),('motion',2051,'en','node_search',1.70583),('motivated',726,'en','node_search',0.581429),('motivated',1301,'en','node_search',8.34172),('motivates',1762,'en','node_search',1.29753),('motivations',1238,'en','node_search',1.73744),('motodex',303,'en','node_search',27),('mou',1534,'en','node_search',2),('mou',1936,'en','node_search',2),('mou',2033,'en','node_search',2),('mou',2061,'en','node_search',2),('mounted',1255,'en','node_search',1.36063),('mouse',723,'en','node_search',1.17284),('mouse',1068,'en','node_search',1.20386),('mouse',1084,'en','node_search',1.30033),('mouse',1491,'en','node_search',1.20785),('mouth',908,'en','node_search',1.00293),('mouth',1147,'en','node_search',2),('move',698,'en','node_search',3.33483),('move',1069,'en','node_search',1.18048),('move',1095,'en','node_search',1.4379),('move',1232,'en','node_search',1.3708),('move',1279,'en','node_search',1.69785),('move',1318,'en','node_search',2),('move',1555,'en','node_search',1.51537),('move',1926,'en','node_search',2),('move',1979,'en','node_search',2),('move',1984,'en','node_search',1.61284),('move',2001,'en','node_search',2),('moved',1172,'en','node_search',1.67959),('moved',1887,'en','node_search',1),('movements',551,'en','node_search',1.4991),('movie',1210,'en','node_search',2),('movie',1385,'en','node_search',1.91558),('movie',1462,'en','node_search',1.36188),('moving',705,'en','node_search',0.625114),('moving',706,'en','node_search',0.876337),('moving',748,'en','node_search',1.86995),('moving',772,'en','node_search',0.557303),('moving',798,'en','node_search',1.8894),('moving',907,'en','node_search',1.50832),('moving',908,'en','node_search',1.20577),('moving',1116,'en','node_search',2),('moving',1214,'en','node_search',32),('moving',1232,'en','node_search',1.55988),('moving',1258,'en','node_search',0.578643),('moving',1279,'en','node_search',1.72837),('moving',1367,'en','node_search',1.19311),('moving',1720,'en','node_search',2),('moving',2021,'en','node_search',2),('movingtowardsamoredecentralizedkte4ed3de4578d0',1462,'en','node_search',1.44348),('mozartxyz',1226,'en','node_search',11),('mp800',878,'en','node_search',1),('mp800',910,'en','node_search',28),('mpefuy4bh7',1630,'en','node_search',11),('mq6wc2xbmz',1128,'en','node_search',11),('mrfr',748,'en','node_search',1.86995),('mrr',2131,'en','node_search',1),('msds',1835,'en','node_search',2.13957),('msds',1836,'en','node_search',1),('msk',2071,'en','node_search',27),('msk',2072,'en','node_search',38),('msk',2073,'en','node_search',2),('msme',1382,'en','node_search',2),('msmes',1793,'en','node_search',1),('mu72huvrbv',764,'en','node_search',11),('much',641,'en','node_search',1.11782),('much',643,'en','node_search',0.854391),('much',655,'en','node_search',1),('much',716,'en','node_search',0.714225),('much',723,'en','node_search',2.52551),('much',726,'en','node_search',0.857458),('much',727,'en','node_search',0.953396),('much',728,'en','node_search',0.848323),('much',903,'en','node_search',1.14092),('much',907,'en','node_search',1.36558),('much',908,'en','node_search',2.6912),('much',917,'en','node_search',0.819249),('much',918,'en','node_search',0.842342),('much',945,'en','node_search',1),('much',1068,'en','node_search',1.22496),('much',1083,'en','node_search',1.27035),('much',1084,'en','node_search',1.32109),('much',1095,'en','node_search',2.97644),('much',1193,'en','node_search',1.26454),('much',1227,'en','node_search',3.0042),('much',1232,'en','node_search',1.27838),('much',1247,'en','node_search',0.628375),('much',1255,'en','node_search',1.17966),('much',1256,'en','node_search',9.83376),('much',1258,'en','node_search',1.53353),('much',1302,'en','node_search',1.41491),('much',1306,'en','node_search',1),('much',1355,'en','node_search',2),('much',1359,'en','node_search',1.26571),('much',1378,'en','node_search',2),('much',1421,'en','node_search',1.39437),('much',1426,'en','node_search',0.96498),('much',1479,'en','node_search',0.679856),('much',1489,'en','node_search',1.40068),('much',1491,'en','node_search',1.15735),('much',1493,'en','node_search',1.27759),('much',1614,'en','node_search',1),('much',1622,'en','node_search',1.91674),('much',1786,'en','node_search',2),('much',1822,'en','node_search',1.95723),('much',1823,'en','node_search',1.9496),('much',1832,'en','node_search',2),('much',1865,'en','node_search',4),('much',1887,'en','node_search',1),('much',1915,'en','node_search',2),('much',1920,'en','node_search',1),('much',2020,'en','node_search',2),('muchneeded',1931,'en','node_search',2),('mudit',472,'en','node_search',16.5291),('mudit',543,'en','node_search',17.0896),('mudrex',1757,'en','node_search',1),('multi',1426,'en','node_search',11),('multi',1635,'en','node_search',11),('multichain',302,'en','node_search',1),('multichain',1039,'en','node_search',0.482973),('multichain',1089,'en','node_search',1.83645),('multichain',1095,'en','node_search',1.21147),('multichain',1416,'en','node_search',3),('multichain',1444,'en','node_search',2),('multichain',1762,'en','node_search',1.6267),('multichain',1979,'en','node_search',2),('multicoin',1623,'en','node_search',11),('multiflavored',817,'en','node_search',1.0146),('multifold',1462,'en','node_search',1.64712),('multiline',1794,'en','node_search',2),('multiplayer',989,'en','node_search',2),('multiplayer',1176,'en','node_search',5.93055),('multiplayer',1212,'en','node_search',4),('multiplayer',1215,'en','node_search',2),('multiplayer',1217,'en','node_search',2),('multiplayer',1899,'en','node_search',2),('multiple',394,'en','node_search',0.537506),('multiple',486,'en','node_search',2),('multiple',542,'en','node_search',2),('multiple',577,'en','node_search',4),('multiple',638,'en','node_search',0.942091),('multiple',669,'en','node_search',0.703756),('multiple',723,'en','node_search',1.39375),('multiple',748,'en','node_search',1.86995),('multiple',853,'en','node_search',1.46616),('multiple',854,'en','node_search',1.24693),('multiple',903,'en','node_search',1.48804),('multiple',1070,'en','node_search',1.29011),('multiple',1083,'en','node_search',1.31793),('multiple',1088,'en','node_search',4),('multiple',1152,'en','node_search',0.697623),('multiple',1176,'en','node_search',1.97685),('multiple',1193,'en','node_search',1.31794),('multiple',1194,'en','node_search',1.26085),('multiple',1227,'en','node_search',2.77421),('multiple',1232,'en','node_search',1.20857),('multiple',1279,'en','node_search',1.60479),('multiple',1301,'en','node_search',8.68207),('multiple',1359,'en','node_search',1.49326),('multiple',1414,'en','node_search',1.79212),('multiple',1433,'en','node_search',2),('multiple',1462,'en','node_search',1.65397),('multiple',1495,'en','node_search',1.29194),('multiple',1518,'en','node_search',2),('multiple',1551,'en','node_search',1.7974),('multiple',1573,'en','node_search',3.09391),('multiple',1624,'en','node_search',6),('multiple',1705,'en','node_search',1),('multiple',1731,'en','node_search',1.52018),('multiple',1762,'en','node_search',4.63539),('multiple',1780,'en','node_search',2),('multiple',1783,'en','node_search',1.7185),('multiple',1844,'en','node_search',1.73794),('multiple',1908,'en','node_search',4),('multiple',1955,'en','node_search',3.56229),('multiple',1999,'en','node_search',2),('multiple',2039,'en','node_search',2),('multiple',2052,'en','node_search',2),('multiple',2065,'en','node_search',1.85135),('multiple',2067,'en','node_search',2),('multiple',2086,'en','node_search',4),('multiple',2101,'en','node_search',2),('multiple',2102,'en','node_search',4),('multiple',2131,'en','node_search',1),('multiplier',541,'en','node_search',5.87347),('multisig',1046,'en','node_search',2),('mumbai',1576,'en','node_search',2),('mumbai',1918,'en','node_search',1),('mumbai',1984,'en','node_search',1.65465),('mumbaiangels',541,'en','node_search',27),('munich',727,'en','node_search',1),('municipal',1272,'en','node_search',2),('muscle',817,'en','node_search',0.974379),('muscle',1255,'en','node_search',1.02072),('muscle',1836,'en','node_search',3.61806),('muscles',1194,'en','node_search',1.27951),('muscles',1836,'en','node_search',1.66692),('museum',804,'en','node_search',27),('music',275,'en','node_search',6.04678),('music',651,'en','node_search',38),('music',663,'en','node_search',11),('music',692,'en','node_search',11),('music',868,'en','node_search',11),('music',1385,'en','node_search',1.9347),('music',1443,'en','node_search',2),('music',1518,'en','node_search',2),('music',1918,'en','node_search',4),('music',2027,'en','node_search',3),('music',2030,'en','node_search',11),('music',2031,'en','node_search',11),('musiverse',54,'en','node_search',27),('musiverse',57,'en','node_search',27),('musiverseio',54,'en','node_search',1),('musiverseio',57,'en','node_search',1),('musk',1245,'en','node_search',2),('musk',1551,'en','node_search',1.62803),('musk',1552,'en','node_search',3.41976),('musk',1718,'en','node_search',11),('musk',2059,'en','node_search',1.92743),('musk',2060,'en','node_search',5.38702),('must',258,'en','node_search',0.661163),('must',259,'en','node_search',0.659351),('must',275,'en','node_search',0.659351),('must',276,'en','node_search',0.661163),('must',301,'en','node_search',0.657549),('must',394,'en','node_search',0.657549),('must',417,'en','node_search',0.655756),('must',444,'en','node_search',0.659351),('must',445,'en','node_search',0.659351),('must',446,'en','node_search',0.659351),('must',458,'en','node_search',0.661163),('must',541,'en','node_search',0.661163),('must',637,'en','node_search',0.722831),('must',638,'en','node_search',2.31287),('must',641,'en','node_search',1.11931),('must',644,'en','node_search',1.82731),('must',657,'en','node_search',0.659351),('must',667,'en','node_search',9.12928),('must',706,'en','node_search',0.7017),('must',714,'en','node_search',1.30258),('must',723,'en','node_search',1.16508),('must',727,'en','node_search',0.824901),('must',728,'en','node_search',1.39543),('must',770,'en','node_search',8.28638),('must',853,'en','node_search',1.33444),('must',902,'en','node_search',1.35512),('must',907,'en','node_search',2.76911),('must',908,'en','node_search',1.10974),('must',1039,'en','node_search',0.661163),('must',1069,'en','node_search',1.22595),('must',1083,'en','node_search',1.20352),('must',1159,'en','node_search',0.657549),('must',1193,'en','node_search',1.24427),('must',1247,'en','node_search',0.757065),('must',1302,'en','node_search',1.24682),('must',1303,'en','node_search',0.648686),('must',1304,'en','node_search',0.830633),('must',1359,'en','node_search',1.23758),('must',1369,'en','node_search',0.902857),('must',1420,'en','node_search',1.60558),('must',1425,'en','node_search',0.661163),('must',1439,'en','node_search',0.659351),('must',1477,'en','node_search',1.61993),('must',1478,'en','node_search',9.94311),('must',1479,'en','node_search',0.72066),('must',1480,'en','node_search',1.47395),('must',1490,'en','node_search',3.01315),('must',1491,'en','node_search',1.26611),('must',1494,'en','node_search',1.2331),('must',1570,'en','node_search',0.661163),('must',1835,'en','node_search',1.97601),('must',1836,'en','node_search',1.68516),('mute',1955,'en','node_search',1.83645),('mutual',1688,'en','node_search',1.67002),('mutually',1238,'en','node_search',1.85135),('mvp',26,'en','node_search',1),('mvp',28,'en','node_search',1),('mvp',29,'en','node_search',1),('mvp',31,'en','node_search',1),('mvp',41,'en','node_search',1),('mvp',42,'en','node_search',1),('mvp',43,'en','node_search',1),('mvp',44,'en','node_search',1),('mvp',46,'en','node_search',1),('mvp',47,'en','node_search',1),('mvp',48,'en','node_search',1),('mvp',49,'en','node_search',1),('mvp',50,'en','node_search',1),('mvp',51,'en','node_search',1),('mvp',52,'en','node_search',1),('mvp',53,'en','node_search',1),('mvp',54,'en','node_search',1),('mvp',55,'en','node_search',1),('mvp',56,'en','node_search',1),('mvp',58,'en','node_search',1),('mvp',59,'en','node_search',1),('mvp',60,'en','node_search',1),('mvp',68,'en','node_search',1),('mvp',69,'en','node_search',1),('mvp',70,'en','node_search',1),('mvp',73,'en','node_search',1),('mvp',74,'en','node_search',1),('mvp',76,'en','node_search',1),('mvp',78,'en','node_search',1),('mvp',81,'en','node_search',1),('mvp',83,'en','node_search',1),('mvp',84,'en','node_search',1),('mvp',85,'en','node_search',1),('mvp',86,'en','node_search',1),('mvp',88,'en','node_search',1),('mvp',89,'en','node_search',1),('mvp',90,'en','node_search',1),('mvp',92,'en','node_search',1),('mvp',93,'en','node_search',1),('mvp',94,'en','node_search',1),('mvp',95,'en','node_search',1),('mvp',96,'en','node_search',1),('mvp',97,'en','node_search',1),('mvp',99,'en','node_search',1),('mvp',100,'en','node_search',1),('mvp',101,'en','node_search',1),('mvp',104,'en','node_search',1),('mvp',105,'en','node_search',1),('mvp',106,'en','node_search',1),('mvp',107,'en','node_search',1),('mvp',108,'en','node_search',1),('mvp',109,'en','node_search',1),('mvp',111,'en','node_search',1),('mvp',112,'en','node_search',1),('mvp',113,'en','node_search',1),('mvp',116,'en','node_search',1),('mvp',119,'en','node_search',1),('mvp',121,'en','node_search',1),('mvp',122,'en','node_search',1),('mvp',123,'en','node_search',1),('mvp',126,'en','node_search',1),('mvp',127,'en','node_search',1),('mvp',128,'en','node_search',1),('mvp',129,'en','node_search',1),('mvp',132,'en','node_search',1),('mvp',133,'en','node_search',1),('mvp',135,'en','node_search',1),('mvp',154,'en','node_search',1),('mvp',159,'en','node_search',1),('mvp',162,'en','node_search',1),('mvp',169,'en','node_search',1),('mvp',171,'en','node_search',1),('mvp',259,'en','node_search',0.508221),('mvp',282,'en','node_search',1),('mvp',284,'en','node_search',1),('mvp',296,'en','node_search',1),('mvp',297,'en','node_search',1),('mvp',303,'en','node_search',1),('mvp',305,'en','node_search',1),('mvp',306,'en','node_search',1),('mvp',307,'en','node_search',1),('mvp',317,'en','node_search',1),('mvp',323,'en','node_search',1),('mvp',325,'en','node_search',1),('mvp',333,'en','node_search',1),('mvp',356,'en','node_search',1),('mvp',369,'en','node_search',1),('mvp',370,'en','node_search',1),('mvp',374,'en','node_search',1),('mvp',388,'en','node_search',1),('mvp',399,'en','node_search',1),('mvp',402,'en','node_search',1),('mvp',403,'en','node_search',1),('mvp',412,'en','node_search',1),('mvp',416,'en','node_search',1),('mvp',418,'en','node_search',1),('mvp',434,'en','node_search',1),('mvp',448,'en','node_search',1),('mvp',458,'en','node_search',0.533952),('mvp',473,'en','node_search',1),('mvp',479,'en','node_search',1),('mvp',484,'en','node_search',1),('mvp',509,'en','node_search',1),('mvp',513,'en','node_search',1),('mvp',515,'en','node_search',1),('mvp',517,'en','node_search',1),('mvp',521,'en','node_search',1),('mvp',523,'en','node_search',1),('mvp',527,'en','node_search',2),('mvp',528,'en','node_search',1),('mvp',530,'en','node_search',1),('mvp',533,'en','node_search',1),('mvp',537,'en','node_search',1),('mvp',541,'en','node_search',0.525844),('mvp',554,'en','node_search',1),('mvp',557,'en','node_search',1),('mvp',561,'en','node_search',1),('mvp',592,'en','node_search',1),('mvp',593,'en','node_search',1),('mvp',599,'en','node_search',1),('mvp',600,'en','node_search',1),('mvp',601,'en','node_search',1),('mvp',616,'en','node_search',1),('mvp',628,'en','node_search',1),('mvp',640,'en','node_search',1),('mvp',660,'en','node_search',1),('mvp',661,'en','node_search',1),('mvp',665,'en','node_search',2),('mvp',697,'en','node_search',1),('mvp',702,'en','node_search',1),('mvp',704,'en','node_search',1),('mvp',721,'en','node_search',1),('mvp',731,'en','node_search',1),('mvp',743,'en','node_search',1),('mvp',748,'en','node_search',1.8468),('mvp',754,'en','node_search',1),('mvp',757,'en','node_search',1),('mvp',759,'en','node_search',1),('mvp',764,'en','node_search',1),('mvp',785,'en','node_search',1),('mvp',786,'en','node_search',1),('mvp',790,'en','node_search',1),('mvp',797,'en','node_search',1),('mvp',800,'en','node_search',1),('mvp',804,'en','node_search',1),('mvp',805,'en','node_search',1),('mvp',807,'en','node_search',1),('mvp',808,'en','node_search',1),('mvp',809,'en','node_search',1),('mvp',812,'en','node_search',1),('mvp',813,'en','node_search',1),('mvp',814,'en','node_search',1),('mvp',815,'en','node_search',1),('mvp',822,'en','node_search',2),('mvp',830,'en','node_search',1),('mvp',834,'en','node_search',1),('mvp',843,'en','node_search',1),('mvp',844,'en','node_search',1),('mvp',848,'en','node_search',1),('mvp',850,'en','node_search',1),('mvp',851,'en','node_search',1),('mvp',855,'en','node_search',1),('mvp',856,'en','node_search',1),('mvp',858,'en','node_search',1),('mvp',860,'en','node_search',1),('mvp',862,'en','node_search',1),('mvp',865,'en','node_search',1),('mvp',866,'en','node_search',1),('mvp',867,'en','node_search',1),('mvp',871,'en','node_search',0.882818),('mvp',873,'en','node_search',0.879565),('mvp',876,'en','node_search',0.876337),('mvp',881,'en','node_search',1),('mvp',909,'en','node_search',1.99315),('mvp',919,'en','node_search',1),('mvp',934,'en','node_search',0.873132),('mvp',938,'en','node_search',0.873132),('mvp',939,'en','node_search',0.876337),('mvp',962,'en','node_search',2),('mvp',985,'en','node_search',0.873132),('mvp',1036,'en','node_search',2),('mvp',1049,'en','node_search',0.889397),('mvp',1055,'en','node_search',0.857458),('mvp',1080,'en','node_search',1.96498),('mvp',1081,'en','node_search',2),('mvp',1122,'en','node_search',0.854391),('mvp',1124,'en','node_search',1),('mvp',1125,'en','node_search',2),('mvp',1134,'en','node_search',1),('mvp',1153,'en','node_search',0.889397),('mvp',1158,'en','node_search',1),('mvp',1165,'en','node_search',0.892724),('mvp',1174,'en','node_search',2),('mvp',1175,'en','node_search',2),('mvp',1189,'en','node_search',2),('mvp',1201,'en','node_search',0.889397),('mvp',1207,'en','node_search',0.882818),('mvp',1270,'en','node_search',0.892724),('mvp',1279,'en','node_search',1.75946),('mvp',1309,'en','node_search',1),('mvp',1310,'en','node_search',0.882818),('mvp',1314,'en','node_search',0.879565),('mvp',1316,'en','node_search',0.889397),('mvp',1339,'en','node_search',0.889397),('mvp',1363,'en','node_search',0.892724),('mvp',1364,'en','node_search',0.892724),('mvp',1381,'en','node_search',2),('mvp',1386,'en','node_search',2),('mvp',1390,'en','node_search',0.989021),('mvp',1486,'en','node_search',1),('mvp',1537,'en','node_search',1),('mvp',1555,'en','node_search',1.53523),('mvp',1559,'en','node_search',1),('mvp',1618,'en','node_search',1),('mvp',1629,'en','node_search',2),('mvp',1704,'en','node_search',4),('mvp',1709,'en','node_search',2),('mvp',1844,'en','node_search',1.6334),('mvp',1859,'en','node_search',1.86995),('mvp',1889,'en','node_search',1),('mvp',1908,'en','node_search',2),('mvp',1912,'en','node_search',4),('mvp',1913,'en','node_search',2),('mvp',1915,'en','node_search',4),('mvp',1916,'en','node_search',2),('mvp',1920,'en','node_search',2),('mvp',1949,'en','node_search',2),('mvp',2019,'en','node_search',4),('mvp',2041,'en','node_search',2),('mvp',2056,'en','node_search',2),('mvp',2060,'en','node_search',1.86366),('mvs',1365,'en','node_search',2),('mwd',2012,'en','node_search',1),('mwlite',275,'en','node_search',5.62576),('my3dmeta',1324,'en','node_search',27),('my3dmeta',1345,'en','node_search',11),('my3dmeta',1346,'en','node_search',11),('my3dmeta',1347,'en','node_search',11),('my3dmeta',1348,'en','node_search',11),('my3dmeta',1349,'en','node_search',11),('mycompany',394,'en','node_search',5.57875),('mycompany',778,'en','node_search',11),('mycompany',835,'en','node_search',11),('mymetafarm',1693,'en','node_search',22),('mymetafarm',1967,'en','node_search',8),('mymetafarm',2100,'en','node_search',12),('mynfteam',1789,'en','node_search',38),('myosin',486,'en','node_search',2),('myriadflow',795,'en','node_search',27),('myriadflow',1089,'en','node_search',3.56959),('myriadflow',1807,'en','node_search',2),('myriadflow3702b3c853784aaab14411e502c5927b',981,'en','node_search',2),('myriadflowsubstackcom',1089,'en','node_search',1.83645),('myself',1412,'en','node_search',1.63849),('mysql',564,'en','node_search',1),('mysql',739,'en','node_search',1),('mysql',819,'en','node_search',1),('mysql',886,'en','node_search',1),('mysql',933,'en','node_search',1),('mysql',961,'en','node_search',1),('mysql',1016,'en','node_search',1),('mysql',1156,'en','node_search',1),('mysql',1204,'en','node_search',1),('mysql',1276,'en','node_search',1),('mysql',1413,'en','node_search',1),('mysql',1488,'en','node_search',11),('mysql',1630,'en','node_search',1),('mysql',1901,'en','node_search',1),('mysql',1925,'en','node_search',1),('mysql',1932,'en','node_search',11),('mysql',2074,'en','node_search',1),('mysterious',1077,'en','node_search',1.8894),('mystreams',1592,'en','node_search',27),('myths',1258,'en','node_search',0.945829),('myths',1303,'en','node_search',0.96498),('n1oomypvay',1203,'en','node_search',11),('n72kd6jsab',769,'en','node_search',11),('n7twfsdpuj',402,'en','node_search',11),('naa',586,'en','node_search',27),('naa',587,'en','node_search',27),('naanayam',83,'en','node_search',27),('naanayamdigita',83,'en','node_search',1),('nabarun',172,'en','node_search',1),('nabarun',665,'en','node_search',54),('nabarun',774,'en','node_search',28),('nabarun',776,'en','node_search',12),('nabarun',2002,'en','node_search',28),('nabarun',2003,'en','node_search',28),('nabarun',2004,'en','node_search',28),('nabarun',2005,'en','node_search',28),('nabarun',2006,'en','node_search',28),('nabarun',2007,'en','node_search',30),('nabarun',2008,'en','node_search',28),('nabarun',2009,'en','node_search',28),('nabarun',2010,'en','node_search',28),('nabarun',2011,'en','node_search',28),('nada',792,'en','node_search',1),('nadu',1178,'en','node_search',2),('nafrt',1508,'en','node_search',1),('nalnda',43,'en','node_search',28),('nalnda',821,'en','node_search',27),('nalnda',1714,'en','node_search',11),('nalnda',1769,'en','node_search',4),('nalnda',1770,'en','node_search',6),('nalndamktplace',821,'en','node_search',12),('nalndamktplace',1142,'en','node_search',28),('nalndamktplace',1143,'en','node_search',28),('nalndamktplace',1144,'en','node_search',28),('nalndamktplace',1145,'en','node_search',28),('nalndamktplace',1768,'en','node_search',28),('nalndamktplace',1769,'en','node_search',28),('nalndamktplace',1770,'en','node_search',28),('nalndamktplace',1921,'en','node_search',28),('nalndamktplacemediumcom',1769,'en','node_search',2),('naman',472,'en','node_search',14.6152),('naman',543,'en','node_search',15.0503),('name',253,'en','node_search',38),('name',256,'en','node_search',38),('name',257,'en','node_search',38),('name',277,'en','node_search',38),('name',278,'en','node_search',38),('name',279,'en','node_search',38),('name',283,'en','node_search',38),('name',285,'en','node_search',38),('name',291,'en','node_search',38),('name',292,'en','node_search',38),('name',293,'en','node_search',38),('name',294,'en','node_search',38),('name',295,'en','node_search',38),('name',298,'en','node_search',38),('name',299,'en','node_search',38),('name',300,'en','node_search',38),('name',308,'en','node_search',38),('name',437,'en','node_search',38),('name',637,'en','node_search',1),('name',638,'en','node_search',1.60246),('name',643,'en','node_search',0.545988),('name',644,'en','node_search',5.2862),('name',667,'en','node_search',8.86854),('name',669,'en','node_search',1.51751),('name',716,'en','node_search',0.620288),('name',717,'en','node_search',0.592848),('name',723,'en','node_search',1.5573),('name',724,'en','node_search',9.41668),('name',725,'en','node_search',1),('name',772,'en','node_search',0.562486),('name',773,'en','node_search',1),('name',818,'en','node_search',1.53161),('name',853,'en','node_search',1.19276),('name',908,'en','node_search',2.99155),('name',917,'en','node_search',0.679856),('name',1083,'en','node_search',1.46254),('name',1094,'en','node_search',1.84532),('name',1246,'en','node_search',1),('name',1247,'en','node_search',1),('name',1258,'en','node_search',1.99315),('name',1301,'en','node_search',17.159),('name',1302,'en','node_search',1.59285),('name',1303,'en','node_search',1),('name',1304,'en','node_search',0.581429),('name',1367,'en','node_search',1.48747),('name',1369,'en','node_search',0.703756),('name',1421,'en','node_search',1.20362),('name',1480,'en','node_search',1),('name',1573,'en','node_search',2.71899),('name',1836,'en','node_search',1.70393),('name',1955,'en','node_search',1.83645),('name',1979,'en','node_search',2),('name',2078,'en','node_search',4),('named',1040,'en','node_search',2),('named',1255,'en','node_search',1.2988),('names',638,'en','node_search',1),('names',705,'en','node_search',1),('names',715,'en','node_search',9.58279),('names',726,'en','node_search',0.594307),('names',727,'en','node_search',1.33524),('names',772,'en','node_search',0.670377),('names',773,'en','node_search',1.71309),('names',950,'en','node_search',4),('names',1083,'en','node_search',2.21697),('names',1094,'en','node_search',7.38129),('names',1247,'en','node_search',0.635),('names',1420,'en','node_search',1.29966),('names',1479,'en','node_search',0.754681),('names',1480,'en','node_search',1),('names',1622,'en','node_search',1.91674),('names',1870,'en','node_search',1),('names',1955,'en','node_search',3.67289),('names',2118,'en','node_search',1),('nanaimo',1194,'en','node_search',1.52245),('nandit',1390,'en','node_search',11),('nanditmehra',712,'en','node_search',1),('nanditmehra',1319,'en','node_search',28),('nanditmehra',1518,'en','node_search',28),('nanditmehra',1519,'en','node_search',28),('nanspr0',2134,'en','node_search',22),('nanspro',2134,'en','node_search',12),('napkins',727,'en','node_search',0.896076),('napkins',1304,'en','node_search',0.860547),('naprosyn',669,'en','node_search',1),('naprosyn',1084,'en','node_search',124.889),('naproxen',669,'en','node_search',1),('naproxen',1084,'en','node_search',3.20946),('naps',1256,'en','node_search',9.51266),('narcolepsy',1255,'en','node_search',1.50929),('narcolepsy',1257,'en','node_search',0.72066),('narcotics',717,'en','node_search',0.625114),('naren',879,'en','node_search',4),('narration',2129,'en','node_search',2),('narrative',632,'en','node_search',2),('narrative',1053,'en','node_search',2),('narrative',1430,'en','node_search',2),('narrative',1574,'en','node_search',2),('nasal',773,'en','node_search',1.40553),('nascent',1134,'en','node_search',1),('nashville',1495,'en','node_search',1.56911),('nasscom',893,'en','node_search',2),('nasscom',896,'en','node_search',2),('nasscom',901,'en','node_search',2),('nasscomproduct',893,'en','node_search',2),('nasscomproduct',901,'en','node_search',2),('nathanmontone',1306,'en','node_search',23),('nation',644,'en','node_search',0.488204),('nation',1278,'en','node_search',27),('nation',1280,'en','node_search',11),('nation',1281,'en','node_search',11),('national',641,'en','node_search',2.40994),('national',642,'en','node_search',1.4679),('national',668,'en','node_search',0.805455),('national',705,'en','node_search',0.784336),('national',714,'en','node_search',1.37461),('national',716,'en','node_search',0.869951),('national',728,'en','node_search',0.725015),('national',817,'en','node_search',1.21269),('national',818,'en','node_search',1.2723),('national',853,'en','node_search',1.26082),('national',918,'en','node_search',0.740689),('national',1083,'en','node_search',1.4281),('national',1084,'en','node_search',2.84528),('national',1247,'en','node_search',0.766757),('national',1366,'en','node_search',9.7032),('national',1368,'en','node_search',1.58741),('national',1369,'en','node_search',0.805455),('national',1420,'en','node_search',1.5195),('national',1421,'en','node_search',1.58745),('national',1491,'en','node_search',1.49835),('national',1493,'en','node_search',1.37946),('national',1495,'en','node_search',1.36917),('national',1835,'en','node_search',1.90388),('national',1836,'en','node_search',0.759465),('nations',824,'en','node_search',2),('native',534,'en','node_search',1.92743),('native',739,'en','node_search',11),('native',1095,'en','node_search',1.37099),('native',1118,'en','node_search',2),('native',1244,'en','node_search',11),('native',1522,'en','node_search',11),('native',1592,'en','node_search',11),('native',1640,'en','node_search',11),('native',1641,'en','node_search',11),('native',1769,'en','node_search',2),('native',1833,'en','node_search',11),('native',1838,'en','node_search',11),('native',1918,'en','node_search',1),('natively',1555,'en','node_search',1.49121),('natives',1121,'en','node_search',2),('natives',1245,'en','node_search',2),('natural',644,'en','node_search',1.20696),('natural',917,'en','node_search',0.604732),('natural',1255,'en','node_search',1.10654),('naturally',773,'en','node_search',1),('nature',643,'en','node_search',0.934703),('nature',644,'en','node_search',0.639581),('nature',667,'en','node_search',9.23572),('nature',1084,'en','node_search',1.60473),('nature',1232,'en','node_search',1.37356),('nature',1301,'en','node_search',8.75103),('nature',1302,'en','node_search',1.56175),('nature',1445,'en','node_search',2),('nature',1490,'en','node_search',1.58995),('nature',1495,'en','node_search',1.56911),('naturex',1424,'en','node_search',1.78178),('nausea',1255,'en','node_search',1.1545),('nausea',1257,'en','node_search',0.808176),('nav',1768,'en','node_search',2),('nav',1955,'en','node_search',1.83645),('navigate',1072,'en','node_search',2),('navigate',1530,'en','node_search',2),('navigation',1844,'en','node_search',1.75707),('navigation',2098,'en','node_search',2),('navnavflexmaxwidthcenter',472,'en','node_search',1),('navnavflexmaxwidthcenter',543,'en','node_search',1),('ncak',497,'en','node_search',1),('ncr',1887,'en','node_search',1),('nda',644,'en','node_search',6.05928),('ndcnadlcn',257,'en','node_search',2),('neah',1855,'en','node_search',27),('neah',1903,'en','node_search',11),('neah',1959,'en','node_search',11),('near',27,'en','node_search',1),('near',30,'en','node_search',1),('near',32,'en','node_search',1),('near',33,'en','node_search',1),('near',65,'en','node_search',1),('near',71,'en','node_search',1),('near',72,'en','node_search',1),('near',80,'en','node_search',1),('near',114,'en','node_search',1),('near',125,'en','node_search',1),('near',275,'en','node_search',6.18735),('near',775,'en','node_search',27),('near',776,'en','node_search',38),('near',992,'en','node_search',1),('near',1006,'en','node_search',27),('near',1007,'en','node_search',38),('near',1011,'en','node_search',27),('near',1012,'en','node_search',38),('near',1015,'en','node_search',38),('near',1103,'en','node_search',2),('near',1125,'en','node_search',2),('near',1232,'en','node_search',1.35995),('near',1234,'en','node_search',1),('near',1243,'en','node_search',1),('near',1299,'en','node_search',2),('near',1395,'en','node_search',2),('near',1774,'en','node_search',1),('near',1969,'en','node_search',2),('near',1979,'en','node_search',2),('near',1983,'en','node_search',11),('near',2003,'en','node_search',2),('near',2030,'en','node_search',11),('near',2052,'en','node_search',2),('near',2076,'en','node_search',11),('nearby',706,'en','node_search',0.745294),('nearby',724,'en','node_search',9.13304),('nearby',772,'en','node_search',0.655756),('nearby',1068,'en','node_search',1.27802),('nearer',817,'en','node_search',1.10835),('nearest',1489,'en','node_search',1.41206),('neat',2035,'en','node_search',2),('neb',1304,'en','node_search',1),('nebraska',637,'en','node_search',1),('nebraska',638,'en','node_search',1),('nebulizer',773,'en','node_search',0.677939),('necessary',258,'en','node_search',0.714225),('necessary',259,'en','node_search',0.712106),('necessary',275,'en','node_search',0.712106),('necessary',276,'en','node_search',0.714225),('necessary',301,'en','node_search',0.71),('necessary',394,'en','node_search',0.71),('necessary',417,'en','node_search',0.707906),('necessary',444,'en','node_search',0.712106),('necessary',445,'en','node_search',0.712106),('necessary',446,'en','node_search',0.712106),('necessary',458,'en','node_search',0.714225),('necessary',541,'en','node_search',0.714225),('necessary',644,'en','node_search',4.68613),('necessary',657,'en','node_search',0.712106),('necessary',668,'en','node_search',0.740689),('necessary',706,'en','node_search',0.76431),('necessary',723,'en','node_search',1.24298),('necessary',771,'en','node_search',1.21031),('necessary',772,'en','node_search',0.635),('necessary',852,'en','node_search',1.12056),('necessary',903,'en','node_search',1.17863),('necessary',1039,'en','node_search',0.714225),('necessary',1084,'en','node_search',1.27698),('necessary',1159,'en','node_search',0.71),('necessary',1194,'en','node_search',1.40201),('necessary',1246,'en','node_search',0.76431),('necessary',1306,'en','node_search',1),('necessary',1425,'en','node_search',0.714225),('necessary',1439,'en','node_search',0.712106),('necessary',1490,'en','node_search',1.23516),('necessary',1491,'en','node_search',1.18537),('necessary',1494,'en','node_search',1.2871),('necessary',1570,'en','node_search',0.714225),('necessary',1573,'en','node_search',2.86868),('necessary',1997,'en','node_search',2),('neck',1836,'en','node_search',0.865117),('need',258,'en','node_search',9.80448),('need',259,'en','node_search',9.72365),('need',275,'en','node_search',9.42878),('need',276,'en','node_search',10.7212),('need',301,'en','node_search',9.64445),('need',394,'en','node_search',9.3417),('need',417,'en','node_search',9.68669),('need',444,'en','node_search',10.1806),('need',445,'en','node_search',10.0611),('need',446,'en','node_search',10.0948),('need',458,'en','node_search',9.88376),('need',527,'en','node_search',2),('need',541,'en','node_search',10.0811),('need',637,'en','node_search',1.68961),('need',638,'en','node_search',1.72721),('need',641,'en','node_search',1.46869),('need',642,'en','node_search',1),('need',643,'en','node_search',2.08979),('need',653,'en','node_search',4),('need',657,'en','node_search',10.6982),('need',667,'en','node_search',17.7687),('need',668,'en','node_search',0.781775),('need',669,'en','node_search',1.0706),('need',698,'en','node_search',1.66428),('need',706,'en','node_search',0.802752),('need',714,'en','node_search',1.29145),('need',717,'en','node_search',2.39647),('need',718,'en','node_search',2),('need',723,'en','node_search',2.67682),('need',724,'en','node_search',9.15282),('need',726,'en','node_search',0.96498),('need',727,'en','node_search',1.23324),('need',728,'en','node_search',1.49203),('need',735,'en','node_search',2),('need',763,'en','node_search',2),('need',771,'en','node_search',2.39944),('need',772,'en','node_search',0.63167),('need',798,'en','node_search',1.8894),('need',817,'en','node_search',1.2225),('need',818,'en','node_search',3.05224),('need',852,'en','node_search',5.6787),('need',853,'en','node_search',32.7228),('need',854,'en','node_search',1.54111),('need',879,'en','node_search',1),('need',902,'en','node_search',4.32597),('need',903,'en','node_search',3.84097),('need',907,'en','node_search',1.41256),('need',918,'en','node_search',1.33398),('need',1039,'en','node_search',9.25272),('need',1056,'en','node_search',2),('need',1068,'en','node_search',4.41206),('need',1069,'en','node_search',3.15452),('need',1070,'en','node_search',1.52171),('need',1083,'en','node_search',2.30361),('need',1084,'en','node_search',3.98225),('need',1095,'en','node_search',2.65753),('need',1152,'en','node_search',0.916736),('need',1159,'en','node_search',10.6753),('need',1173,'en','node_search',4),('need',1174,'en','node_search',4),('need',1179,'en','node_search',2),('need',1193,'en','node_search',1.51594),('need',1231,'en','node_search',1.85135),('need',1232,'en','node_search',1.55988),('need',1246,'en','node_search',0.618696),('need',1247,'en','node_search',0.957226),('need',1255,'en','node_search',2.92832),('need',1256,'en','node_search',19.3406),('need',1257,'en','node_search',2.78434),('need',1258,'en','node_search',1),('need',1301,'en','node_search',51.4432),('need',1302,'en','node_search',4.52153),('need',1303,'en','node_search',2.61495),('need',1359,'en','node_search',6.23336),('need',1368,'en','node_search',1.47241),('need',1378,'en','node_search',2),('need',1421,'en','node_search',1.59431),('need',1424,'en','node_search',1.63923),('need',1425,'en','node_search',10.7212),('need',1439,'en','node_search',10.6982),('need',1477,'en','node_search',1.29076),('need',1478,'en','node_search',9.89896),('need',1479,'en','node_search',0.876337),('need',1480,'en','node_search',0.882818),('need',1489,'en','node_search',4.72516),('need',1490,'en','node_search',4.43284),('need',1491,'en','node_search',1.20289),('need',1493,'en','node_search',1.58995),('need',1494,'en','node_search',3.95351),('need',1495,'en','node_search',1.14637),('need',1570,'en','node_search',9.98116),('need',1573,'en','node_search',1.42377),('need',1684,'en','node_search',1.73795),('need',1701,'en','node_search',1),('need',1703,'en','node_search',1),('need',1705,'en','node_search',1),('need',1718,'en','node_search',1),('need',1751,'en','node_search',2),('need',1783,'en','node_search',1.48038),('need',1790,'en','node_search',2),('need',1800,'en','node_search',1),('need',1835,'en','node_search',2.13271),('need',1836,'en','node_search',0.98493),('need',1843,'en','node_search',1.55839),('need',1846,'en','node_search',2),('need',1867,'en','node_search',1),('need',1869,'en','node_search',2),('need',1879,'en','node_search',3.96986),('need',1899,'en','node_search',2),('need',1926,'en','node_search',2),('need',1930,'en','node_search',1),('need',1941,'en','node_search',1.96109),('need',1984,'en','node_search',1.47129),('need',2020,'en','node_search',2),('need',2042,'en','node_search',1.95723),('need',2065,'en','node_search',1.74742),('need',2066,'en','node_search',2),('need',2129,'en','node_search',4),('needed',394,'en','node_search',0.511433),('needed',641,'en','node_search',1.51909),('needed',642,'en','node_search',1),('needed',643,'en','node_search',1),('needed',716,'en','node_search',1),('needed',723,'en','node_search',1.5573),('needed',724,'en','node_search',9.41668),('needed',725,'en','node_search',1),('needed',750,'en','node_search',1.89608),('needed',1083,'en','node_search',1.48079),('needed',1193,'en','node_search',1.58166),('needed',1194,'en','node_search',28.5224),('needed',1255,'en','node_search',1.50929),('needed',1256,'en','node_search',9.85691),('needed',1257,'en','node_search',1),('needed',1301,'en','node_search',8.75854),('needed',1302,'en','node_search',1.59285),('needed',1303,'en','node_search',1),('needed',1318,'en','node_search',2),('needed',1420,'en','node_search',1.63668),('needed',1480,'en','node_search',1),('needed',1573,'en','node_search',1.58143),('needed',1574,'en','node_search',2),('needed',1684,'en','node_search',1.7124),('needed',1758,'en','node_search',1),('needed',1793,'en','node_search',1),('needed',1832,'en','node_search',2),('needed',1835,'en','node_search',2.13957),('needed',1836,'en','node_search',1.85539),('needed',1869,'en','node_search',1),('needed',1894,'en','node_search',1),('needed',1927,'en','node_search',1),('needing',668,'en','node_search',0.60778),('needing',853,'en','node_search',1.10876),('needing',2130,'en','node_search',1.98902),('needs',429,'en','node_search',2),('needs',644,'en','node_search',1.2282),('needs',706,'en','node_search',0.98493),('needs',723,'en','node_search',1.37375),('needs',725,'en','node_search',0.697623),('needs',771,'en','node_search',1.17149),('needs',853,'en','node_search',1.09962),('needs',902,'en','node_search',1.25574),('needs',918,'en','node_search',0.578643),('needs',931,'en','node_search',4),('needs',1056,'en','node_search',2),('needs',1068,'en','node_search',1.14946),('needs',1070,'en','node_search',1.28379),('needs',1152,'en','node_search',0.691597),('needs',1172,'en','node_search',1.47557),('needs',1193,'en','node_search',1.30487),('needs',1246,'en','node_search',1),('needs',1311,'en','node_search',1.87634),('needs',1359,'en','node_search',1.19557),('needs',1368,'en','node_search',0.597248),('needs',1369,'en','node_search',1.64521),('needs',1432,'en','node_search',2),('needs',1495,'en','node_search',4.00371),('needs',1532,'en','node_search',1),('needs',1573,'en','node_search',4.98461),('needs',1590,'en','node_search',2),('needs',1617,'en','node_search',1),('needs',1618,'en','node_search',1),('needs',1619,'en','node_search',1),('needs',1684,'en','node_search',1.76897),('needs',1865,'en','node_search',2),('needs',1929,'en','node_search',1),('needs',1964,'en','node_search',1),('needs',2065,'en','node_search',1.8282),('needs',2126,'en','node_search',1),('needs',2129,'en','node_search',4),('nefture',1966,'en','node_search',3.97804),('negative',644,'en','node_search',0.751777),('negative',818,'en','node_search',1.15511),('negative',1257,'en','node_search',0.714225),('negative',1412,'en','node_search',1.7717),('negotiating',2129,'en','node_search',2),('negotiations',1172,'en','node_search',1.7185),('neil',507,'en','node_search',2),('neither',1232,'en','node_search',1.55988),('neo',918,'en','node_search',1),('neobank',306,'en','node_search',11),('neofantasy',616,'en','node_search',27),('neofantasyio',616,'en','node_search',11),('neogoku',675,'en','node_search',1),('neogoku',719,'en','node_search',54),('neon',1832,'en','node_search',2),('neon',1958,'en','node_search',1),('nerves',1194,'en','node_search',1.28191),('nervous',1836,'en','node_search',0.876215),('nervousness',1255,'en','node_search',1.15623),('nervousness',1257,'en','node_search',0.819249),('nesjs',1920,'en','node_search',1),('ness',1256,'en','node_search',9.50559),('nestfi',1331,'en','node_search',28),('nestfi',1332,'en','node_search',39),('nestficlub',1331,'en','node_search',11),('nestjs',1804,'en','node_search',11),('net',641,'en','node_search',1.10052),('net',714,'en','node_search',1.22041),('net',728,'en','node_search',0.613969),('net',770,'en','node_search',8.08274),('net',908,'en','node_search',1.49577),('net',1123,'en','node_search',2),('net',1149,'en','node_search',2),('net',1358,'en','node_search',1.5638),('net',1493,'en','node_search',1.18426),('net',1777,'en','node_search',1),('net',1801,'en','node_search',1),('net',1943,'en','node_search',1),('net',1947,'en','node_search',2),('netcore',2068,'en','node_search',1),('netflix',669,'en','node_search',0.585658),('netflix',714,'en','node_search',1.56644),('netflix',723,'en','node_search',1.53016),('netflix',854,'en','node_search',1.15042),('netflix',1069,'en','node_search',1.21226),('netflix',1302,'en','node_search',1.23633),('netherlands',644,'en','node_search',1.2282),('netherlands',1070,'en','node_search',1.57589),('netherlands',1152,'en','node_search',1),('netherlands',1247,'en','node_search',0.968904),('netizens',2057,'en','node_search',2),('netlify',1018,'en','node_search',2),('netlify',1040,'en','node_search',2),('network',28,'en','node_search',27),('network',33,'en','node_search',27),('network',113,'en','node_search',27),('network',172,'en','node_search',27),('network',258,'en','node_search',6.32417),('network',302,'en','node_search',11),('network',483,'en','node_search',1),('network',486,'en','node_search',2),('network',508,'en','node_search',2),('network',534,'en','node_search',7.70287),('network',554,'en','node_search',27),('network',555,'en','node_search',11),('network',556,'en','node_search',11),('network',643,'en','node_search',0.532778),('network',653,'en','node_search',2),('network',719,'en','node_search',2),('network',727,'en','node_search',0.597248),('network',763,'en','node_search',2),('network',765,'en','node_search',2),('network',774,'en','node_search',11),('network',781,'en','node_search',27),('network',784,'en','node_search',11),('network',816,'en','node_search',27),('network',832,'en','node_search',2),('network',879,'en','node_search',10.989),('network',917,'en','node_search',1),('network',925,'en','node_search',2),('network',1039,'en','node_search',27),('network',1072,'en','node_search',2),('network',1089,'en','node_search',1.83645),('network',1129,'en','node_search',11),('network',1203,'en','node_search',27),('network',1209,'en','node_search',11),('network',1227,'en','node_search',3.01296),('network',1306,'en','node_search',11),('network',1343,'en','node_search',11),('network',1415,'en','node_search',2),('network',1426,'en','node_search',22),('network',1428,'en','node_search',2),('network',1429,'en','node_search',11),('network',1433,'en','node_search',2),('network',1442,'en','node_search',22),('network',1525,'en','node_search',2),('network',1526,'en','node_search',2),('network',1576,'en','node_search',2),('network',1595,'en','node_search',2),('network',1596,'en','node_search',1),('network',1614,'en','node_search',11),('network',1617,'en','node_search',1),('network',1623,'en','node_search',1),('network',1688,'en','node_search',1.71345),('network',1701,'en','node_search',11),('network',1749,'en','node_search',27),('network',1833,'en','node_search',15),('network',1851,'en','node_search',4),('network',1947,'en','node_search',2),('network',1950,'en','node_search',1.72066),('network',1958,'en','node_search',1),('network',1963,'en','node_search',11),('network',1966,'en','node_search',1.98902),('network',1971,'en','node_search',11),('network',1976,'en','node_search',11),('network',2002,'en','node_search',2),('network',2003,'en','node_search',2),('network',2004,'en','node_search',2),('network',2005,'en','node_search',2),('network',2006,'en','node_search',2),('network',2007,'en','node_search',2),('network',2028,'en','node_search',11),('network',2045,'en','node_search',11),('network',2086,'en','node_search',2),('network',2101,'en','node_search',2),('network',2104,'en','node_search',2),('network',2105,'en','node_search',5.01831),('network',2111,'en','node_search',2),('networking',974,'en','node_search',1),('networking',1136,'en','node_search',1),('networking',1148,'en','node_search',1),('networking',1306,'en','node_search',1),('networking',1429,'en','node_search',11),('networking',1444,'en','node_search',2),('networking',1526,'en','node_search',1),('networking',1595,'en','node_search',1),('networking',1596,'en','node_search',1),('networking',1623,'en','node_search',1),('networking',1775,'en','node_search',1),('networking',1789,'en','node_search',11),('networking',1814,'en','node_search',11),('networking',2032,'en','node_search',2),('networking',2099,'en','node_search',2),('networking',2118,'en','node_search',1),('networks',648,'en','node_search',1),('networks',889,'en','node_search',2),('networks',1227,'en','node_search',1.64177),('networks',1306,'en','node_search',1),('networks',1552,'en','node_search',1.83353),('networks',1632,'en','node_search',2),('network?',2118,'en','node_search',1),('neurontin',1020,'en','node_search',27),('neurontin',1835,'en','node_search',187.299),('neurontin',1836,'en','node_search',74.7624),('nevada',705,'en','node_search',1),('nevada',902,'en','node_search',1.57589),('nevada',918,'en','node_search',1),('nevada',1193,'en','node_search',1.58851),('never',643,'en','node_search',0.687638),('never',668,'en','node_search',0.72066),('never',706,'en','node_search',0.697623),('never',917,'en','node_search',0.714225),('never',1246,'en','node_search',0.742984),('never',1368,'en','node_search',0.628375),('never',1369,'en','node_search',0.615536),('never',1477,'en','node_search',1.41423),('never',1479,'en','node_search',0.714225),('never',2051,'en','node_search',1.51674),('nevertheless',1256,'en','node_search',9.48692),('new',27,'en','node_search',15),('new',30,'en','node_search',15),('new',32,'en','node_search',15),('new',33,'en','node_search',15),('new',65,'en','node_search',15),('new',71,'en','node_search',15),('new',72,'en','node_search',15),('new',80,'en','node_search',15),('new',114,'en','node_search',15),('new',125,'en','node_search',15),('new',252,'en','node_search',11),('new',258,'en','node_search',0.968904),('new',259,'en','node_search',0.96498),('new',275,'en','node_search',0.96498),('new',276,'en','node_search',0.968904),('new',301,'en','node_search',0.961087),('new',394,'en','node_search',0.961087),('new',417,'en','node_search',0.957226),('new',428,'en','node_search',2),('new',444,'en','node_search',0.96498),('new',445,'en','node_search',0.96498),('new',446,'en','node_search',0.96498),('new',458,'en','node_search',0.968904),('new',508,'en','node_search',2),('new',510,'en','node_search',11),('new',514,'en','node_search',50),('new',541,'en','node_search',0.968904),('new',552,'en','node_search',4),('new',565,'en','node_search',4),('new',574,'en','node_search',2),('new',598,'en','node_search',11),('new',639,'en','node_search',2),('new',643,'en','node_search',2),('new',644,'en','node_search',0.458677),('new',657,'en','node_search',0.96498),('new',667,'en','node_search',9.0666),('new',705,'en','node_search',0.972861),('new',712,'en','node_search',11),('new',716,'en','node_search',0.63333),('new',717,'en','node_search',0.968904),('new',725,'en','node_search',0.816452),('new',727,'en','node_search',2.56611),('new',728,'en','node_search',1.48218),('new',732,'en','node_search',2),('new',739,'en','node_search',11),('new',770,'en','node_search',8.24878),('new',772,'en','node_search',0.567769),('new',819,'en','node_search',11),('new',821,'en','node_search',11),('new',822,'en','node_search',4),('new',847,'en','node_search',2),('new',854,'en','node_search',2.92077),('new',892,'en','node_search',2),('new',902,'en','node_search',2.64702),('new',903,'en','node_search',1.56777),('new',907,'en','node_search',3.98457),('new',910,'en','node_search',2),('new',923,'en','node_search',2),('new',957,'en','node_search',2),('new',969,'en','node_search',2),('new',992,'en','node_search',15),('new',993,'en','node_search',2),('new',1039,'en','node_search',0.968904),('new',1043,'en','node_search',2),('new',1053,'en','node_search',2),('new',1069,'en','node_search',2.53652),('new',1070,'en','node_search',4.33239),('new',1073,'en','node_search',8),('new',1077,'en','node_search',3.77879),('new',1089,'en','node_search',1.71601),('new',1095,'en','node_search',3.06322),('new',1117,'en','node_search',11),('new',1127,'en','node_search',2),('new',1144,'en','node_search',2),('new',1147,'en','node_search',4),('new',1149,'en','node_search',2),('new',1150,'en','node_search',2),('new',1152,'en','node_search',2.57778),('new',1159,'en','node_search',0.961087),('new',1172,'en','node_search',8.21816),('new',1176,'en','node_search',7.9074),('new',1193,'en','node_search',2.73296),('new',1214,'en','node_search',52),('new',1215,'en','node_search',2),('new',1220,'en','node_search',2),('new',1229,'en','node_search',2),('new',1232,'en','node_search',1.49093),('new',1234,'en','node_search',15),('new',1238,'en','node_search',5.55404),('new',1243,'en','node_search',15),('new',1245,'en','node_search',2),('new',1247,'en','node_search',1),('new',1254,'en','node_search',1.98493),('new',1255,'en','node_search',1.18154),('new',1256,'en','node_search',9.79529),('new',1258,'en','node_search',1),('new',1302,'en','node_search',1.38497),('new',1303,'en','node_search',0.664818),('new',1304,'en','node_search',1.40395),('new',1311,'en','node_search',1.87634),('new',1318,'en','node_search',2),('new',1341,'en','node_search',1),('new',1359,'en','node_search',2.50466),('new',1366,'en','node_search',19.4996),('new',1367,'en','node_search',3.10205),('new',1369,'en','node_search',0.752312),('new',1379,'en','node_search',2),('new',1415,'en','node_search',2),('new',1421,'en','node_search',1.21142),('new',1425,'en','node_search',0.968904),('new',1439,'en','node_search',0.96498),('new',1441,'en','node_search',4),('new',1444,'en','node_search',2),('new',1459,'en','node_search',2),('new',1477,'en','node_search',1.5846),('new',1478,'en','node_search',20.147),('new',1480,'en','node_search',1.4724),('new',1489,'en','node_search',1.58143),('new',1490,'en','node_search',3.00766),('new',1491,'en','node_search',1.39658),('new',1493,'en','node_search',3.0851),('new',1494,'en','node_search',1.54731),('new',1518,'en','node_search',4),('new',1520,'en','node_search',1.7508),('new',1526,'en','node_search',39),('new',1538,'en','node_search',4),('new',1551,'en','node_search',3.5948),('new',1552,'en','node_search',1.83353),('new',1570,'en','node_search',0.968904),('new',1573,'en','node_search',9.50416),('new',1595,'en','node_search',12.9238),('new',1597,'en','node_search',11),('new',1610,'en','node_search',11),('new',1622,'en','node_search',1.91674),('new',1633,'en','node_search',11),('new',1635,'en','node_search',11),('new',1639,'en','node_search',2),('new',1640,'en','node_search',11),('new',1687,'en','node_search',11),('new',1692,'en','node_search',11),('new',1693,'en','node_search',11),('new',1698,'en','node_search',11),('new',1705,'en','node_search',1),('new',1714,'en','node_search',1),('new',1731,'en','node_search',4.87149),('new',1737,'en','node_search',11),('new',1741,'en','node_search',11),('new',1742,'en','node_search',6),('new',1747,'en','node_search',11),('new',1749,'en','node_search',11),('new',1759,'en','node_search',8),('new',1772,'en','node_search',1.91193),('new',1774,'en','node_search',15),('new',1778,'en','node_search',11),('new',1783,'en','node_search',3.10507),('new',1794,'en','node_search',6),('new',1803,'en','node_search',11),('new',1814,'en','node_search',11),('new',1835,'en','node_search',3.93489),('new',1836,'en','node_search',1.6522),('new',1843,'en','node_search',3.01505),('new',1844,'en','node_search',1.75707),('new',1848,'en','node_search',2),('new',1879,'en','node_search',1.98493),('new',1891,'en','node_search',2),('new',1915,'en','node_search',2),('new',1941,'en','node_search',1.96109),('new',1942,'en','node_search',4.89085),('new',1944,'en','node_search',2),('new',1950,'en','node_search',3.26908),('new',1962,'en','node_search',1),('new',1966,'en','node_search',5.96706),('new',1976,'en','node_search',1),('new',2000,'en','node_search',2),('new',2001,'en','node_search',2),('new',2020,'en','node_search',2),('new',2021,'en','node_search',2),('new',2048,'en','node_search',2),('new',2051,'en','node_search',3.23543),('new',2057,'en','node_search',2),('new',2059,'en','node_search',3.85486),('new',2066,'en','node_search',2),('new',2067,'en','node_search',4),('new',2089,'en','node_search',2),('new',2094,'en','node_search',1),('new',2100,'en','node_search',2),('new',2129,'en','node_search',6),('new',2130,'en','node_search',5.96706),('newbury',817,'en','node_search',1.45081),('newcenturyeracom',258,'en','node_search',1),('newcenturyeracom',259,'en','node_search',1),('newcenturyeracom',275,'en','node_search',1),('newcenturyeracom',276,'en','node_search',1),('newcenturyeracom',301,'en','node_search',1),('newcenturyeracom',394,'en','node_search',1),('newcenturyeracom',417,'en','node_search',1),('newcenturyeracom',444,'en','node_search',1),('newcenturyeracom',445,'en','node_search',1),('newcenturyeracom',446,'en','node_search',1),('newcenturyeracom',458,'en','node_search',1),('newcenturyeracom',541,'en','node_search',1),('newcenturyeracom',641,'en','node_search',2.5595),('newcenturyeracom',657,'en','node_search',1),('newcenturyeracom',714,'en','node_search',2.70198),('newcenturyeracom',715,'en','node_search',19.4997),('newcenturyeracom',723,'en','node_search',2.67449),('newcenturyeracom',724,'en','node_search',18.4065),('newcenturyeracom',770,'en','node_search',16.6319),('newcenturyeracom',771,'en','node_search',2.73872),('newcenturyeracom',817,'en','node_search',2.35409),('newcenturyeracom',818,'en','node_search',2.59717),('newcenturyeracom',852,'en','node_search',2.61133),('newcenturyeracom',853,'en','node_search',2.6294),('newcenturyeracom',854,'en','node_search',2.62575),('newcenturyeracom',902,'en','node_search',1.57589),('newcenturyeracom',903,'en','node_search',1.56777),('newcenturyeracom',907,'en','node_search',1.63837),('newcenturyeracom',908,'en','node_search',1.49577),('newcenturyeracom',917,'en','node_search',1),('newcenturyeracom',918,'en','node_search',1),('newcenturyeracom',1039,'en','node_search',1),('newcenturyeracom',1068,'en','node_search',1.5638),('newcenturyeracom',1069,'en','node_search',1.57726),('newcenturyeracom',1070,'en','node_search',1.57589),('newcenturyeracom',1083,'en','node_search',1.5387),('newcenturyeracom',1084,'en','node_search',1.60473),('newcenturyeracom',1152,'en','node_search',1),('newcenturyeracom',1159,'en','node_search',1),('newcenturyeracom',1193,'en','node_search',1.58851),('newcenturyeracom',1246,'en','node_search',1),('newcenturyeracom',1247,'en','node_search',1),('newcenturyeracom',1255,'en','node_search',1.50929),('newcenturyeracom',1256,'en','node_search',9.85691),('newcenturyeracom',1257,'en','node_search',1),('newcenturyeracom',1258,'en','node_search',1),('newcenturyeracom',1304,'en','node_search',1),('newcenturyeracom',1358,'en','node_search',1.5638),('newcenturyeracom',1359,'en','node_search',1.58003),('newcenturyeracom',1366,'en','node_search',9.90044),('newcenturyeracom',1367,'en','node_search',1.5914),('newcenturyeracom',1368,'en','node_search',1),('newcenturyeracom',1369,'en','node_search',1),('newcenturyeracom',1420,'en','node_search',1.63668),('newcenturyeracom',1421,'en','node_search',1.59431),('newcenturyeracom',1425,'en','node_search',1),('newcenturyeracom',1439,'en','node_search',1),('newcenturyeracom',1477,'en','node_search',1.635),('newcenturyeracom',1478,'en','node_search',10.2414),('newcenturyeracom',1479,'en','node_search',1),('newcenturyeracom',1480,'en','node_search',1),('newcenturyeracom',1489,'en','node_search',1.58143),('newcenturyeracom',1490,'en','node_search',1.58995),('newcenturyeracom',1491,'en','node_search',1.57452),('newcenturyeracom',1493,'en','node_search',1.58995),('newcenturyeracom',1494,'en','node_search',1.56644),('newcenturyeracom',1495,'en','node_search',1.56911),('newcenturyeracom',1570,'en','node_search',1),('newcenturyeracom',1835,'en','node_search',2.13957),('newcenturyeracom',1836,'en','node_search',1.96521),('newer',1232,'en','node_search',1.48372),('newest',668,'en','node_search',1.3121),('newest',706,'en','node_search',0.653974),('newest',1084,'en','node_search',1.25693),('newest',1490,'en','node_search',1.21832),('newly',1779,'en','node_search',1),('news',644,'en','node_search',1.35889),('news',778,'en','node_search',11),('news',1520,'en','node_search',1.73578),('newsletter',1574,'en','node_search',2),('newsletter',1868,'en','node_search',1),('newsletter',2058,'en','node_search',1.89968),('newsletters',644,'en','node_search',0.583202),('newspaper',908,'en','node_search',1.04053),('newspapers',728,'en','node_search',0.652202),('newspapers',918,'en','node_search',0.683725),('newspapers',1258,'en','node_search',0.664818),('newstartup',282,'en','node_search',27),('newstartup',283,'en','node_search',12),('nexium',773,'en','node_search',0.869951),('next',124,'en','node_search',1),('next',258,'en','node_search',4),('next',259,'en','node_search',4),('next',275,'en','node_search',4),('next',276,'en','node_search',4),('next',301,'en','node_search',4),('next',394,'en','node_search',4),('next',417,'en','node_search',4),('next',444,'en','node_search',4),('next',445,'en','node_search',4),('next',446,'en','node_search',4),('next',458,'en','node_search',4),('next',508,'en','node_search',2),('next',541,'en','node_search',4),('next',551,'en','node_search',1.49645),('next',637,'en','node_search',4),('next',638,'en','node_search',29.9931),('next',641,'en','node_search',4.46432),('next',642,'en','node_search',2.94583),('next',643,'en','node_search',3),('next',657,'en','node_search',4),('next',667,'en','node_search',37.1596),('next',668,'en','node_search',14),('next',669,'en','node_search',3),('next',698,'en','node_search',1.8249),('next',700,'en','node_search',1.97286),('next',705,'en','node_search',3),('next',706,'en','node_search',3),('next',714,'en','node_search',4.69932),('next',715,'en','node_search',29.8333),('next',716,'en','node_search',3),('next',717,'en','node_search',2.99461),('next',723,'en','node_search',6.20207),('next',724,'en','node_search',37.6667),('next',725,'en','node_search',4),('next',726,'en','node_search',4),('next',727,'en','node_search',3),('next',728,'en','node_search',3),('next',748,'en','node_search',1.86726),('next',770,'en','node_search',33.9602),('next',771,'en','node_search',6.2718),('next',772,'en','node_search',4),('next',773,'en','node_search',3),('next',817,'en','node_search',4.30964),('next',818,'en','node_search',4.50338),('next',852,'en','node_search',5.95738),('next',853,'en','node_search',6.06531),('next',854,'en','node_search',5.63634),('next',869,'en','node_search',3.89166),('next',871,'en','node_search',1),('next',873,'en','node_search',1),('next',876,'en','node_search',1),('next',899,'en','node_search',4),('next',902,'en','node_search',5.906),('next',903,'en','node_search',4.70331),('next',904,'en','node_search',2),('next',907,'en','node_search',4.9151),('next',908,'en','node_search',4.48732),('next',913,'en','node_search',2),('next',917,'en','node_search',3),('next',918,'en','node_search',2.94971),('next',934,'en','node_search',1),('next',938,'en','node_search',1),('next',939,'en','node_search',1),('next',944,'en','node_search',1.91323),('next',954,'en','node_search',4),('next',957,'en','node_search',2),('next',971,'en','node_search',1),('next',985,'en','node_search',1),('next',1020,'en','node_search',27),('next',1039,'en','node_search',4),('next',1048,'en','node_search',2),('next',1049,'en','node_search',1),('next',1054,'en','node_search',4),('next',1055,'en','node_search',1),('next',1068,'en','node_search',4.69139),('next',1069,'en','node_search',4.73178),('next',1070,'en','node_search',4.70853),('next',1077,'en','node_search',1.8894),('next',1083,'en','node_search',6.08265),('next',1084,'en','node_search',4.8142),('next',1095,'en','node_search',1.08636),('next',1119,'en','node_search',2),('next',1122,'en','node_search',1),('next',1152,'en','node_search',2.92246),('next',1153,'en','node_search',1),('next',1159,'en','node_search',4),('next',1161,'en','node_search',1),('next',1165,'en','node_search',1),('next',1172,'en','node_search',1.70343),('next',1174,'en','node_search',2),('next',1176,'en','node_search',3.9537),('next',1193,'en','node_search',4.74239),('next',1194,'en','node_search',4.56734),('next',1201,'en','node_search',1),('next',1207,'en','node_search',1),('next',1238,'en','node_search',5.4177),('next',1246,'en','node_search',3),('next',1247,'en','node_search',2.97685),('next',1255,'en','node_search',7.54643),('next',1256,'en','node_search',49.2845),('next',1257,'en','node_search',5),('next',1258,'en','node_search',3),('next',1270,'en','node_search',1),('next',1301,'en','node_search',26.4268),('next',1302,'en','node_search',4.77169),('next',1303,'en','node_search',2.98087),('next',1304,'en','node_search',29.9458),('next',1310,'en','node_search',1),('next',1311,'en','node_search',1.87634),('next',1314,'en','node_search',1),('next',1316,'en','node_search',1),('next',1321,'en','node_search',4),('next',1339,'en','node_search',1),('next',1358,'en','node_search',4.64479),('next',1359,'en','node_search',6.32013),('next',1363,'en','node_search',1),('next',1364,'en','node_search',1),('next',1366,'en','node_search',29.6863),('next',1367,'en','node_search',4.77419),('next',1368,'en','node_search',3),('next',1369,'en','node_search',4),('next',1378,'en','node_search',2),('next',1383,'en','node_search',2),('next',1385,'en','node_search',1.9347),('next',1412,'en','node_search',3.3168),('next',1414,'en','node_search',1.79212),('next',1420,'en','node_search',6.54671),('next',1421,'en','node_search',4.78292),('next',1425,'en','node_search',4),('next',1439,'en','node_search',4),('next',1459,'en','node_search',4),('next',1460,'en','node_search',2),('next',1477,'en','node_search',4.905),('next',1478,'en','node_search',30.7242),('next',1479,'en','node_search',3),('next',1480,'en','node_search',3),('next',1489,'en','node_search',5.95409),('next',1490,'en','node_search',4.76985),('next',1491,'en','node_search',4.72085),('next',1492,'en','node_search',2),('next',1493,'en','node_search',7.58812),('next',1494,'en','node_search',6.26576),('next',1495,'en','node_search',6.27642),('next',1532,'en','node_search',1),('next',1555,'en','node_search',3.23116),('next',1570,'en','node_search',4),('next',1573,'en','node_search',1.2232),('next',1589,'en','node_search',2),('next',1688,'en','node_search',1.81151),('next',1751,'en','node_search',2),('next',1787,'en','node_search',4),('next',1790,'en','node_search',2),('next',1817,'en','node_search',1),('next',1822,'en','node_search',1.95723),('next',1823,'en','node_search',1.9496),('next',1835,'en','node_search',8.1916),('next',1836,'en','node_search',6.46186),('next',1839,'en','node_search',1.98902),('next',1844,'en','node_search',1.75707),('next',1852,'en','node_search',2),('next',1859,'en','node_search',1.82335),('next',1878,'en','node_search',2),('next',1894,'en','node_search',27),('next',1916,'en','node_search',2),('next',1922,'en','node_search',2),('next',1931,'en','node_search',2),('next',2042,'en','node_search',3.91445),('next',2043,'en','node_search',2),('next',2051,'en','node_search',4.67822),('next',2058,'en','node_search',1.9347),('next',2132,'en','node_search',1),('nextcapitai',1894,'en','node_search',11),('nextcapital',1894,'en','node_search',1),('nextcapitalfund',1894,'en','node_search',11),('nextcapitaltech',1894,'en','node_search',22),('nextday',726,'en','node_search',1),('nextday',903,'en','node_search',1.56777),('nextday',1304,'en','node_search',1),('nexteen',1042,'en','node_search',27),('nexteenorg',1042,'en','node_search',11),('nextjs',739,'en','node_search',11),('nextjs',974,'en','node_search',1),('nextjs',1136,'en','node_search',1),('nextjs',1148,'en','node_search',1),('nextjs',1244,'en','node_search',11),('nextjs',1377,'en','node_search',11),('nextjs',1597,'en','node_search',11),('nextjs',1610,'en','node_search',11),('nextjs',1633,'en','node_search',11),('nextjs',1735,'en','node_search',11),('nextjs',1775,'en','node_search',1),('nextjs',1778,'en','node_search',11),('nextjs',1780,'en','node_search',1),('nextjs',1789,'en','node_search',11),('nextjs',1804,'en','node_search',11),('nextjs',1814,'en','node_search',11),('nextjs',1817,'en','node_search',10.7896),('nextjs',1964,'en','node_search',1),('nextjs',1972,'en','node_search',11),('nextjs',2126,'en','node_search',1),('nfkwrfkvpm',1205,'en','node_search',11),('nft',23,'en','node_search',19),('nft',26,'en','node_search',19),('nft',27,'en','node_search',19),('nft',28,'en','node_search',19),('nft',29,'en','node_search',19),('nft',30,'en','node_search',19),('nft',31,'en','node_search',19),('nft',32,'en','node_search',19),('nft',33,'en','node_search',19),('nft',41,'en','node_search',19),('nft',42,'en','node_search',19),('nft',43,'en','node_search',19),('nft',44,'en','node_search',19),('nft',45,'en','node_search',30),('nft',46,'en','node_search',19),('nft',47,'en','node_search',19),('nft',48,'en','node_search',19),('nft',49,'en','node_search',19),('nft',50,'en','node_search',19),('nft',51,'en','node_search',19),('nft',52,'en','node_search',19),('nft',53,'en','node_search',19),('nft',54,'en','node_search',19),('nft',55,'en','node_search',19),('nft',56,'en','node_search',19),('nft',57,'en','node_search',19),('nft',58,'en','node_search',19),('nft',59,'en','node_search',19),('nft',60,'en','node_search',19),('nft',61,'en','node_search',19),('nft',62,'en','node_search',19),('nft',63,'en','node_search',19),('nft',65,'en','node_search',19),('nft',66,'en','node_search',19),('nft',67,'en','node_search',19),('nft',68,'en','node_search',19),('nft',69,'en','node_search',19),('nft',70,'en','node_search',19),('nft',71,'en','node_search',19),('nft',72,'en','node_search',19),('nft',73,'en','node_search',19),('nft',74,'en','node_search',19),('nft',75,'en','node_search',19),('nft',76,'en','node_search',19),('nft',78,'en','node_search',19),('nft',79,'en','node_search',19),('nft',80,'en','node_search',19),('nft',81,'en','node_search',19),('nft',83,'en','node_search',19),('nft',84,'en','node_search',19),('nft',85,'en','node_search',19),('nft',86,'en','node_search',19),('nft',87,'en','node_search',19),('nft',88,'en','node_search',19),('nft',89,'en','node_search',19),('nft',90,'en','node_search',19),('nft',91,'en','node_search',19),('nft',92,'en','node_search',19),('nft',93,'en','node_search',19),('nft',94,'en','node_search',19),('nft',95,'en','node_search',19),('nft',96,'en','node_search',19),('nft',97,'en','node_search',46),('nft',98,'en','node_search',19),('nft',99,'en','node_search',19),('nft',100,'en','node_search',19),('nft',101,'en','node_search',19),('nft',102,'en','node_search',19),('nft',103,'en','node_search',19),('nft',104,'en','node_search',19),('nft',105,'en','node_search',19),('nft',106,'en','node_search',19),('nft',107,'en','node_search',19),('nft',108,'en','node_search',19),('nft',109,'en','node_search',19),('nft',110,'en','node_search',19),('nft',111,'en','node_search',19),('nft',112,'en','node_search',19),('nft',113,'en','node_search',19),('nft',114,'en','node_search',19),('nft',115,'en','node_search',19),('nft',116,'en','node_search',19),('nft',117,'en','node_search',19),('nft',119,'en','node_search',19),('nft',121,'en','node_search',46),('nft',122,'en','node_search',19),('nft',123,'en','node_search',19),('nft',124,'en','node_search',16.7735),('nft',125,'en','node_search',19),('nft',126,'en','node_search',19),('nft',127,'en','node_search',19),('nft',128,'en','node_search',19),('nft',129,'en','node_search',19),('nft',132,'en','node_search',19),('nft',133,'en','node_search',19),('nft',135,'en','node_search',19),('nft',154,'en','node_search',19),('nft',159,'en','node_search',19),('nft',162,'en','node_search',19),('nft',167,'en','node_search',19),('nft',169,'en','node_search',19),('nft',170,'en','node_search',19),('nft',171,'en','node_search',19),('nft',172,'en','node_search',19),('nft',252,'en','node_search',19),('nft',258,'en','node_search',6.11624),('nft',282,'en','node_search',19),('nft',284,'en','node_search',19),('nft',296,'en','node_search',19),('nft',297,'en','node_search',19),('nft',301,'en','node_search',6.08826),('nft',302,'en','node_search',1),('nft',303,'en','node_search',30),('nft',305,'en','node_search',19),('nft',306,'en','node_search',19),('nft',307,'en','node_search',19),('nft',317,'en','node_search',19),('nft',320,'en','node_search',19),('nft',321,'en','node_search',19),('nft',322,'en','node_search',30),('nft',323,'en','node_search',19),('nft',325,'en','node_search',19),('nft',326,'en','node_search',30),('nft',333,'en','node_search',19),('nft',356,'en','node_search',19),('nft',369,'en','node_search',30),('nft',370,'en','node_search',19),('nft',374,'en','node_search',19),('nft',380,'en','node_search',19),('nft',387,'en','node_search',19),('nft',388,'en','node_search',30),('nft',391,'en','node_search',19),('nft',399,'en','node_search',19),('nft',402,'en','node_search',30),('nft',403,'en','node_search',19),('nft',405,'en','node_search',30),('nft',412,'en','node_search',19),('nft',416,'en','node_search',19),('nft',418,'en','node_search',30),('nft',419,'en','node_search',19),('nft',420,'en','node_search',19),('nft',432,'en','node_search',3.89166),('nft',434,'en','node_search',19),('nft',435,'en','node_search',19),('nft',436,'en','node_search',30),('nft',444,'en','node_search',6.18735),('nft',448,'en','node_search',19),('nft',449,'en','node_search',19),('nft',450,'en','node_search',30),('nft',456,'en','node_search',19),('nft',463,'en','node_search',19),('nft',469,'en','node_search',19),('nft',472,'en','node_search',31.0582),('nft',473,'en','node_search',19),('nft',475,'en','node_search',19),('nft',479,'en','node_search',19),('nft',480,'en','node_search',19),('nft',484,'en','node_search',19),('nft',485,'en','node_search',19),('nft',488,'en','node_search',19),('nft',505,'en','node_search',19),('nft',506,'en','node_search',19),('nft',509,'en','node_search',19),('nft',510,'en','node_search',30),('nft',513,'en','node_search',19),('nft',515,'en','node_search',19),('nft',517,'en','node_search',19),('nft',521,'en','node_search',19),('nft',523,'en','node_search',19),('nft',528,'en','node_search',19),('nft',530,'en','node_search',19),('nft',533,'en','node_search',19),('nft',534,'en','node_search',1.92743),('nft',537,'en','node_search',19),('nft',543,'en','node_search',31.9682),('nft',547,'en','node_search',19),('nft',554,'en','node_search',30),('nft',557,'en','node_search',19),('nft',561,'en','node_search',19),('nft',564,'en','node_search',19),('nft',570,'en','node_search',31),('nft',592,'en','node_search',19),('nft',593,'en','node_search',19),('nft',594,'en','node_search',19),('nft',598,'en','node_search',30),('nft',599,'en','node_search',52),('nft',600,'en','node_search',19),('nft',601,'en','node_search',19),('nft',602,'en','node_search',41),('nft',603,'en','node_search',19),('nft',616,'en','node_search',19),('nft',628,'en','node_search',19),('nft',640,'en','node_search',19),('nft',651,'en','node_search',30),('nft',655,'en','node_search',1),('nft',660,'en','node_search',19),('nft',661,'en','node_search',19),('nft',662,'en','node_search',2),('nft',663,'en','node_search',30),('nft',675,'en','node_search',19),('nft',692,'en','node_search',19),('nft',697,'en','node_search',19),('nft',701,'en','node_search',19),('nft',702,'en','node_search',19),('nft',704,'en','node_search',19),('nft',712,'en','node_search',19),('nft',721,'en','node_search',19),('nft',722,'en','node_search',19),('nft',729,'en','node_search',19),('nft',730,'en','node_search',19),('nft',731,'en','node_search',19),('nft',732,'en','node_search',2),('nft',739,'en','node_search',18.4844),('nft',742,'en','node_search',41),('nft',743,'en','node_search',19),('nft',745,'en','node_search',2),('nft',749,'en','node_search',2),('nft',751,'en','node_search',30),('nft',754,'en','node_search',19),('nft',756,'en','node_search',19),('nft',757,'en','node_search',19),('nft',758,'en','node_search',30),('nft',759,'en','node_search',19),('nft',764,'en','node_search',19),('nft',769,'en','node_search',46),('nft',778,'en','node_search',11),('nft',780,'en','node_search',19),('nft',781,'en','node_search',19),('nft',785,'en','node_search',19),('nft',786,'en','node_search',19),('nft',788,'en','node_search',30),('nft',790,'en','node_search',19),('nft',791,'en','node_search',19),('nft',792,'en','node_search',19),('nft',794,'en','node_search',19),('nft',795,'en','node_search',19),('nft',796,'en','node_search',19),('nft',797,'en','node_search',19),('nft',800,'en','node_search',19),('nft',804,'en','node_search',19),('nft',805,'en','node_search',19),('nft',807,'en','node_search',19),('nft',808,'en','node_search',19),('nft',809,'en','node_search',19),('nft',810,'en','node_search',19),('nft',812,'en','node_search',19),('nft',813,'en','node_search',19),('nft',814,'en','node_search',19),('nft',815,'en','node_search',19),('nft',816,'en','node_search',19),('nft',819,'en','node_search',18.2607),('nft',821,'en','node_search',30),('nft',829,'en','node_search',19),('nft',830,'en','node_search',19),('nft',834,'en','node_search',19),('nft',843,'en','node_search',19),('nft',844,'en','node_search',19),('nft',847,'en','node_search',2),('nft',848,'en','node_search',19),('nft',849,'en','node_search',19),('nft',850,'en','node_search',30),('nft',851,'en','node_search',19),('nft',855,'en','node_search',19),('nft',856,'en','node_search',19),('nft',858,'en','node_search',19),('nft',859,'en','node_search',19),('nft',860,'en','node_search',19),('nft',861,'en','node_search',19),('nft',862,'en','node_search',19),('nft',865,'en','node_search',30),('nft',866,'en','node_search',19),('nft',867,'en','node_search',19),('nft',868,'en','node_search',19),('nft',870,'en','node_search',19),('nft',871,'en','node_search',18.5602),('nft',872,'en','node_search',19),('nft',873,'en','node_search',18.4844),('nft',874,'en','node_search',19),('nft',875,'en','node_search',19),('nft',876,'en','node_search',18.4092),('nft',877,'en','node_search',19),('nft',878,'en','node_search',19),('nft',880,'en','node_search',19),('nft',881,'en','node_search',41),('nft',883,'en','node_search',19),('nft',886,'en','node_search',19),('nft',887,'en','node_search',19),('nft',889,'en','node_search',4),('nft',892,'en','node_search',2),('nft',894,'en','node_search',4),('nft',895,'en','node_search',2),('nft',919,'en','node_search',19),('nft',930,'en','node_search',2),('nft',933,'en','node_search',19),('nft',934,'en','node_search',18.1873),('nft',936,'en','node_search',19),('nft',938,'en','node_search',18.2607),('nft',939,'en','node_search',18.4092),('nft',942,'en','node_search',19),('nft',943,'en','node_search',19),('nft',949,'en','node_search',19),('nft',951,'en','node_search',46),('nft',953,'en','node_search',11),('nft',955,'en','node_search',19),('nft',960,'en','node_search',30),('nft',961,'en','node_search',30),('nft',964,'en','node_search',19),('nft',965,'en','node_search',19),('nft',967,'en','node_search',19),('nft',971,'en','node_search',17.6212),('nft',972,'en','node_search',19),('nft',974,'en','node_search',29.4844),('nft',979,'en','node_search',30),('nft',981,'en','node_search',2),('nft',983,'en','node_search',19),('nft',985,'en','node_search',18.3346),('nft',986,'en','node_search',19),('nft',987,'en','node_search',30),('nft',988,'en','node_search',19),('nft',989,'en','node_search',2),('nft',990,'en','node_search',63),('nft',991,'en','node_search',41),('nft',992,'en','node_search',18.9488),('nft',994,'en','node_search',31),('nft',996,'en','node_search',30),('nft',1010,'en','node_search',19),('nft',1016,'en','node_search',41),('nft',1018,'en','node_search',4),('nft',1021,'en','node_search',52),('nft',1033,'en','node_search',19),('nft',1035,'en','node_search',30),('nft',1037,'en','node_search',19),('nft',1039,'en','node_search',17.9101),('nft',1040,'en','node_search',2),('nft',1041,'en','node_search',19),('nft',1042,'en','node_search',19),('nft',1047,'en','node_search',19),('nft',1048,'en','node_search',6),('nft',1049,'en','node_search',18.6366),('nft',1051,'en','node_search',19),('nft',1055,'en','node_search',17.8997),('nft',1056,'en','node_search',6),('nft',1061,'en','node_search',19),('nft',1067,'en','node_search',19),('nft',1075,'en','node_search',1),('nft',1078,'en','node_search',19),('nft',1089,'en','node_search',1.83645),('nft',1095,'en','node_search',1.35367),('nft',1111,'en','node_search',19),('nft',1112,'en','node_search',19),('nft',1113,'en','node_search',19),('nft',1117,'en','node_search',19),('nft',1122,'en','node_search',17.7594),('nft',1124,'en','node_search',41),('nft',1128,'en','node_search',19),('nft',1135,'en','node_search',19),('nft',1136,'en','node_search',19),('nft',1142,'en','node_search',10),('nft',1148,'en','node_search',19),('nft',1153,'en','node_search',18.7137),('nft',1156,'en','node_search',19),('nft',1158,'en','node_search',19),('nft',1161,'en','node_search',17.0254),('nft',1165,'en','node_search',18.7137),('nft',1166,'en','node_search',19),('nft',1167,'en','node_search',19),('nft',1180,'en','node_search',19),('nft',1192,'en','node_search',30),('nft',1201,'en','node_search',18.7137),('nft',1203,'en','node_search',19),('nft',1204,'en','node_search',19),('nft',1205,'en','node_search',30),('nft',1207,'en','node_search',18.4092),('nft',1208,'en','node_search',19),('nft',1210,'en','node_search',2),('nft',1211,'en','node_search',4),('nft',1215,'en','node_search',2),('nft',1218,'en','node_search',4),('nft',1219,'en','node_search',6),('nft',1221,'en','node_search',19),('nft',1225,'en','node_search',19),('nft',1227,'en','node_search',1.4753),('nft',1234,'en','node_search',19),('nft',1235,'en','node_search',30),('nft',1239,'en','node_search',19),('nft',1241,'en','node_search',19),('nft',1243,'en','node_search',19),('nft',1244,'en','node_search',19),('nft',1248,'en','node_search',19),('nft',1252,'en','node_search',19),('nft',1259,'en','node_search',19),('nft',1261,'en','node_search',2),('nft',1264,'en','node_search',19),('nft',1265,'en','node_search',19),('nft',1270,'en','node_search',18.7914),('nft',1271,'en','node_search',19),('nft',1276,'en','node_search',19),('nft',1277,'en','node_search',19),('nft',1278,'en','node_search',19),('nft',1309,'en','node_search',19),('nft',1310,'en','node_search',29.4092),('nft',1312,'en','node_search',19),('nft',1314,'en','node_search',18.4092),('nft',1316,'en','node_search',18.6366),('nft',1320,'en','node_search',19),('nft',1321,'en','node_search',4),('nft',1322,'en','node_search',19),('nft',1324,'en','node_search',30),('nft',1331,'en','node_search',19),('nft',1338,'en','node_search',19),('nft',1339,'en','node_search',18.7137),('nft',1341,'en','node_search',11),('nft',1344,'en','node_search',19),('nft',1356,'en','node_search',19),('nft',1362,'en','node_search',19),('nft',1363,'en','node_search',18.7137),('nft',1364,'en','node_search',18.7137),('nft',1372,'en','node_search',63),('nft',1377,'en','node_search',19),('nft',1387,'en','node_search',19),('nft',1389,'en','node_search',19),('nft',1390,'en','node_search',19),('nft',1391,'en','node_search',19),('nft',1393,'en','node_search',31),('nft',1408,'en','node_search',2),('nft',1413,'en','node_search',19),('nft',1416,'en','node_search',11),('nft',1418,'en','node_search',19),('nft',1424,'en','node_search',12.3651),('nft',1430,'en','node_search',2),('nft',1432,'en','node_search',2),('nft',1442,'en','node_search',22),('nft',1443,'en','node_search',2),('nft',1446,'en','node_search',11),('nft',1454,'en','node_search',19),('nft',1455,'en','node_search',30),('nft',1459,'en','node_search',4),('nft',1460,'en','node_search',2),('nft',1461,'en','node_search',46),('nft',1462,'en','node_search',2.66588),('nft',1464,'en','node_search',19),('nft',1465,'en','node_search',19),('nft',1486,'en','node_search',19),('nft',1488,'en','node_search',19),('nft',1518,'en','node_search',2),('nft',1522,'en','node_search',19),('nft',1534,'en','node_search',2),('nft',1537,'en','node_search',19),('nft',1559,'en','node_search',57),('nft',1571,'en','node_search',19),('nft',1573,'en','node_search',1.20493),('nft',1575,'en','node_search',2),('nft',1579,'en','node_search',30),('nft',1592,'en','node_search',52),('nft',1594,'en','node_search',19),('nft',1597,'en','node_search',41),('nft',1610,'en','node_search',19),('nft',1615,'en','node_search',19),('nft',1617,'en','node_search',1),('nft',1621,'en','node_search',57),('nft',1622,'en','node_search',3.83347),('nft',1625,'en','node_search',19),('nft',1626,'en','node_search',19),('nft',1630,'en','node_search',19),('nft',1631,'en','node_search',19),('nft',1633,'en','node_search',19),('nft',1634,'en','node_search',19),('nft',1635,'en','node_search',19),('nft',1640,'en','node_search',19),('nft',1641,'en','node_search',19),('nft',1684,'en','node_search',5.14801),('nft',1686,'en','node_search',19),('nft',1687,'en','node_search',19),('nft',1688,'en','node_search',1.73349),('nft',1691,'en','node_search',19),('nft',1692,'en','node_search',19),('nft',1693,'en','node_search',19),('nft',1695,'en','node_search',19),('nft',1696,'en','node_search',19),('nft',1697,'en','node_search',19),('nft',1698,'en','node_search',19),('nft',1704,'en','node_search',4),('nft',1705,'en','node_search',2),('nft',1706,'en','node_search',19),('nft',1710,'en','node_search',11),('nft',1711,'en','node_search',1),('nft',1714,'en','node_search',1),('nft',1730,'en','node_search',19),('nft',1732,'en','node_search',30),('nft',1734,'en','node_search',19),('nft',1735,'en','node_search',52),('nft',1737,'en','node_search',19),('nft',1739,'en','node_search',19),('nft',1741,'en','node_search',41),('nft',1743,'en','node_search',19),('nft',1745,'en','node_search',19),('nft',1747,'en','node_search',19),('nft',1749,'en','node_search',19),('nft',1753,'en','node_search',19),('nft',1758,'en','node_search',2),('nft',1760,'en','node_search',19),('nft',1761,'en','node_search',1),('nft',1763,'en','node_search',19),('nft',1764,'en','node_search',19),('nft',1765,'en','node_search',19),('nft',1772,'en','node_search',1.93105),('nft',1773,'en','node_search',19),('nft',1774,'en','node_search',30),('nft',1775,'en','node_search',19),('nft',1778,'en','node_search',41),('nft',1783,'en','node_search',1.7185),('nft',1789,'en','node_search',30),('nft',1791,'en','node_search',2),('nft',1795,'en','node_search',19),('nft',1796,'en','node_search',2),('nft',1798,'en','node_search',19),('nft',1803,'en','node_search',19),('nft',1804,'en','node_search',30),('nft',1806,'en','node_search',19),('nft',1807,'en','node_search',6),('nft',1808,'en','node_search',19),('nft',1809,'en','node_search',4),('nft',1814,'en','node_search',19),('nft',1815,'en','node_search',19),('nft',1817,'en','node_search',16.8358),('nft',1818,'en','node_search',19),('nft',1819,'en','node_search',19),('nft',1820,'en','node_search',19),('nft',1821,'en','node_search',19),('nft',1828,'en','node_search',19),('nft',1829,'en','node_search',19),('nft',1830,'en','node_search',19),('nft',1831,'en','node_search',19),('nft',1833,'en','node_search',18.8698),('nft',1837,'en','node_search',19),('nft',1838,'en','node_search',19),('nft',1841,'en','node_search',2),('nft',1844,'en','node_search',10.2838),('nft',1847,'en','node_search',19),('nft',1854,'en','node_search',2),('nft',1855,'en','node_search',41),('nft',1857,'en','node_search',19),('nft',1858,'en','node_search',19),('nft',1859,'en','node_search',3.7399),('nft',1872,'en','node_search',19),('nft',1874,'en','node_search',19),('nft',1882,'en','node_search',19),('nft',1885,'en','node_search',1),('nft',1889,'en','node_search',1),('nft',1890,'en','node_search',1),('nft',1894,'en','node_search',11),('nft',1896,'en','node_search',19),('nft',1901,'en','node_search',19),('nft',1902,'en','node_search',19),('nft',1918,'en','node_search',1),('nft',1925,'en','node_search',19),('nft',1932,'en','node_search',19),('nft',1933,'en','node_search',4),('nft',1938,'en','node_search',2),('nft',1941,'en','node_search',9.80544),('nft',1942,'en','node_search',1.72946),('nft',1960,'en','node_search',19),('nft',1972,'en','node_search',19),('nft',1973,'en','node_search',8),('nft',1980,'en','node_search',19),('nft',1981,'en','node_search',30),('nft',1983,'en','node_search',11),('nft',1989,'en','node_search',41),('nft',2012,'en','node_search',19),('nft',2027,'en','node_search',1),('nft',2030,'en','node_search',19),('nft',2031,'en','node_search',19),('nft',2035,'en','node_search',2),('nft',2040,'en','node_search',30),('nft',2055,'en','node_search',19),('nft',2057,'en','node_search',4),('nft',2074,'en','node_search',19),('nft',2080,'en','node_search',30),('nft',2087,'en','node_search',19),('nft',2096,'en','node_search',19),('nft',2101,'en','node_search',2),('nft',2105,'en','node_search',5.01942),('nft',2114,'en','node_search',19),('nft',2120,'en','node_search',41),('nft',2122,'en','node_search',19),('nft',2126,'en','node_search',1),('nft',2131,'en','node_search',1),('nft20',1142,'en','node_search',4),('nfticker',815,'en','node_search',27),('nftize',1885,'en','node_search',1),('nfts',301,'en','node_search',1.01468),('nfts',394,'en','node_search',0.520204),('nfts',534,'en','node_search',3.85486),('nfts',651,'en','node_search',27),('nfts',655,'en','node_search',1),('nfts',662,'en','node_search',2),('nfts',666,'en','node_search',2),('nfts',719,'en','node_search',2),('nfts',740,'en','node_search',1),('nfts',879,'en','node_search',12),('nfts',898,'en','node_search',2),('nfts',899,'en','node_search',2),('nfts',1018,'en','node_search',2),('nfts',1057,'en','node_search',8),('nfts',1076,'en','node_search',2),('nfts',1089,'en','node_search',5.24048),('nfts',1151,'en','node_search',2),('nfts',1173,'en','node_search',2),('nfts',1188,'en','node_search',6),('nfts',1279,'en','node_search',3.20308),('nfts',1321,'en','node_search',4),('nfts',1343,'en','node_search',1),('nfts',1385,'en','node_search',1.9347),('nfts',1410,'en','node_search',2),('nfts',1422,'en','node_search',2),('nfts',1432,'en','node_search',2),('nfts',1433,'en','node_search',2),('nfts',1518,'en','node_search',2),('nfts',1538,'en','node_search',4),('nfts',1622,'en','node_search',3.83347),('nfts',1684,'en','node_search',3.58155),('nfts',1714,'en','node_search',1),('nfts',1750,'en','node_search',4),('nfts',1762,'en','node_search',1.45268),('nfts',1772,'en','node_search',1.93105),('nfts',1784,'en','node_search',2),('nfts',1807,'en','node_search',2),('nfts',1809,'en','node_search',2),('nfts',1839,'en','node_search',1.98902),('nfts',1842,'en','node_search',2),('nfts',1844,'en','node_search',1.65992),('nfts',1865,'en','node_search',2),('nfts',1879,'en','node_search',1.98493),('nfts',1890,'en','node_search',1),('nfts',1899,'en','node_search',2),('nfts',1918,'en','node_search',1),('nfts',1984,'en','node_search',1.39389),('nfts',2066,'en','node_search',2),('nfts',2105,'en','node_search',1.78434),('nfts',2130,'en','node_search',1.98902),('nftstorage',1958,'en','node_search',1),('nftticker',815,'en','node_search',11),('nft??',1973,'en','node_search',2),('ng9bx',1836,'en','node_search',0.931232),('ngc',1955,'en','node_search',1.83645),('ngo',833,'en','node_search',2),('ngos',1684,'en','node_search',1.79212),('nibinrajmr',813,'en','node_search',1),('nickelodeon',507,'en','node_search',2),('nickyjacob',990,'en','node_search',1),('nidhi',124,'en','node_search',1),('nidhi',971,'en','node_search',1),('nidhi',1161,'en','node_search',1),('nidhi',1570,'en','node_search',11.7879),('nidhi',1702,'en','node_search',28),('nidhi',1715,'en','node_search',28),('nidhi',1716,'en','node_search',28),('nidhi',1817,'en','node_search',1),('nifty',86,'en','node_search',27),('nigeria',1233,'en','node_search',1.84718),('nigerian',1912,'en','node_search',2),('night',852,'en','node_search',1.34999),('night',907,'en','node_search',1.58046),('night',1194,'en','node_search',1.52245),('night',1258,'en','node_search',0.892724),('night',1303,'en','node_search',0.873132),('night',1420,'en','node_search',1.63668),('nightclub',1596,'en','node_search',1),('nihal',1843,'en','node_search',3.38319),('nikhilkashyapio',1271,'en','node_search',1),('nile',2040,'en','node_search',27),('nilesh',70,'en','node_search',1),('nilesh',1630,'en','node_search',1),('nilesh',1794,'en','node_search',28),('nilesh',1833,'en','node_search',11),('nilexchange',2040,'en','node_search',11),('nimitgirnaarnodes',730,'en','node_search',1),('nimitgirnaarnodes',954,'en','node_search',28),('nine',2054,'en','node_search',2),('nirmal',872,'en','node_search',1),('nirupams',812,'en','node_search',1),('nishant',1276,'en','node_search',1),('nishant',1298,'en','node_search',28),('nishant',1380,'en','node_search',28),('nishant',1381,'en','node_search',28),('nishant',1382,'en','node_search',28),('nishant',1383,'en','node_search',28),('nishant',1384,'en','node_search',28),('nishant',1386,'en','node_search',28),('nishant',1388,'en','node_search',28),('nishant',1527,'en','node_search',28),('nishant',1528,'en','node_search',54),('nishant',1529,'en','node_search',54),('nishant',1530,'en','node_search',162),('nishant',1531,'en','node_search',54),('nishant',1767,'en','node_search',28),('nishant',1793,'en','node_search',2),('nishant',1933,'en','node_search',28),('nishant',2014,'en','node_search',28),('nishantchandra',58,'en','node_search',1),('nishu',1887,'en','node_search',1),('nishuprasad75',380,'en','node_search',1),('nishuprasad75',1326,'en','node_search',28),('nishuprasad75',1523,'en','node_search',28),('nishuprasad75',1524,'en','node_search',28),('nishuprasad75',1854,'en','node_search',28),('nissar',48,'en','node_search',1),('nit',1884,'en','node_search',1),('nithin',869,'en','node_search',1.94583),('niti',897,'en','node_search',2),('nizoral',1304,'en','node_search',94.7905),('njbavishi',730,'en','node_search',11),('njkvv',1836,'en','node_search',0.945807),('nkjln',313,'en','node_search',2),('nldva',918,'en','node_search',1),('nmims',1683,'en','node_search',2),('nmisner',30,'en','node_search',1),('noahfromgoa',1244,'en','node_search',1),('noahfromgoa',1245,'en','node_search',28),('noahfromgoa',1355,'en','node_search',54),('noahfromgoa',1551,'en','node_search',28),('noahfromgoa',1552,'en','node_search',28),('noahfromgoa',2058,'en','node_search',28),('noahfromgoa',2059,'en','node_search',28),('noahfromgoa',2060,'en','node_search',28),('nocode',521,'en','node_search',11),('nocode',1005,'en','node_search',2),('nocode',1013,'en','node_search',2),('nocode',1058,'en','node_search',2),('nocode',1089,'en','node_search',1.83645),('nocode',1761,'en','node_search',1),('nocode',1875,'en','node_search',2),('nocto',472,'en','node_search',0.833529),('nocto',543,'en','node_search',0.860547),('node',1080,'en','node_search',1.96498),('node',1232,'en','node_search',1.31695),('node',1333,'en','node_search',1),('node',1334,'en','node_search',1),('node',1540,'en','node_search',1),('node',1885,'en','node_search',0.972861),('node',1947,'en','node_search',4),('node',1953,'en','node_search',1),('node',1957,'en','node_search',1),('nodeid',1438,'en','node_search',4),('nodejs',124,'en','node_search',10.6148),('nodejs',564,'en','node_search',1),('nodejs',739,'en','node_search',12),('nodejs',819,'en','node_search',0.997306),('nodejs',886,'en','node_search',1),('nodejs',933,'en','node_search',1),('nodejs',961,'en','node_search',1),('nodejs',1016,'en','node_search',1),('nodejs',1077,'en','node_search',1.83149),('nodejs',1156,'en','node_search',1),('nodejs',1204,'en','node_search',1),('nodejs',1254,'en','node_search',1.98493),('nodejs',1276,'en','node_search',1),('nodejs',1413,'en','node_search',1),('nodejs',1414,'en','node_search',1.6003),('nodejs',1520,'en','node_search',1.60832),('nodejs',1597,'en','node_search',11),('nodejs',1630,'en','node_search',1),('nodejs',1631,'en','node_search',11),('nodejs',1691,'en','node_search',11),('nodejs',1732,'en','node_search',11),('nodejs',1735,'en','node_search',11),('nodejs',1745,'en','node_search',11),('nodejs',1749,'en','node_search',11),('nodejs',1760,'en','node_search',11),('nodejs',1779,'en','node_search',1),('nodejs',1804,'en','node_search',11),('nodejs',1806,'en','node_search',11),('nodejs',1815,'en','node_search',11),('nodejs',1817,'en','node_search',10.5295),('nodejs',1843,'en','node_search',1.41443),('nodejs',1901,'en','node_search',1),('nodejs',1925,'en','node_search',12),('nodejs',1928,'en','node_search',1),('nodejs',1932,'en','node_search',11),('nodejs',1950,'en','node_search',1.47773),('nodejs',2068,'en','node_search',1),('nodejs',2074,'en','node_search',1),('nodejs',2120,'en','node_search',11),('nodes',730,'en','node_search',27),('nodes',1232,'en','node_search',3.96086),('nodes',1715,'en','node_search',1),('nodes',1947,'en','node_search',4),('nodesine',1828,'en','node_search',27),('nodesine',1948,'en','node_search',11),('nodesine',1957,'en','node_search',11),('nodesineteam',1828,'en','node_search',11),('nofollow',641,'en','node_search',1.51909),('nofollow',667,'en','node_search',9.28989),('nofollow',714,'en','node_search',1.56644),('nofollow',715,'en','node_search',9.94442),('nofollow',723,'en','node_search',1.5573),('nofollow',724,'en','node_search',9.41668),('nofollow',770,'en','node_search',8.55917),('nofollow',771,'en','node_search',1.57864),('nofollow',817,'en','node_search',1.45081),('nofollow',818,'en','node_search',1.53161),('nofollow',852,'en','node_search',1.53632),('nofollow',853,'en','node_search',1.54232),('nofollow',854,'en','node_search',1.54111),('noise',1762,'en','node_search',1.64177),('noises',1836,'en','node_search',0.799359),('nominated',1742,'en','node_search',2),('non',638,'en','node_search',1),('non',641,'en','node_search',1.17129),('non',705,'en','node_search',0.754681),('non',723,'en','node_search',1.5573),('non',724,'en','node_search',9.41668),('non',725,'en','node_search',1),('non',727,'en','node_search',1),('non',770,'en','node_search',8.55917),('non',771,'en','node_search',1.57864),('non',772,'en','node_search',0.980874),('non',918,'en','node_search',0.949597),('non',1304,'en','node_search',1),('non',1366,'en','node_search',9.6672),('non',1477,'en','node_search',1.635),('non',1478,'en','node_search',10.2414),('non',1479,'en','node_search',1),('non',2052,'en','node_search',2),('noncrypto',1769,'en','node_search',2),('noncustodial',1089,'en','node_search',1.83645),('noncustodial',1769,'en','node_search',2),('noncustodial',2059,'en','node_search',1.92743),('none',298,'en','node_search',2),('none',299,'en','node_search',2),('none',472,'en','node_search',2),('none',543,'en','node_search',2),('nonetheless',669,'en','node_search',0.640063),('nonetheless',724,'en','node_search',9.12668),('nonetheless',852,'en','node_search',1.20483),('nonetheless',1301,'en','node_search',8.47193),('nonetheless',1478,'en','node_search',10.0033),('nonetheless',1684,'en','node_search',1.79212),('nonexclusive',644,'en','node_search',0.848492),('nonexistent',638,'en','node_search',0.625114),('nonexistent',641,'en','node_search',1.06631),('nonexistent',728,'en','node_search',0.578643),('nonexistent',902,'en','node_search',1.1761),('nonextended',908,'en','node_search',1.05436),('nonfungible',1343,'en','node_search',1),('nonprescription',1070,'en','node_search',1.57589),('nonprescription',1152,'en','node_search',1),('nonprescription',1258,'en','node_search',1),('nonprescription',1836,'en','node_search',0.93842),('nonprofit',644,'en','node_search',0.811036),('nonprofits',1259,'en','node_search',1),('nonregular',1255,'en','node_search',1.11402),('nonstructured',1910,'en','node_search',2),('nontech',429,'en','node_search',2),('nontech',905,'en','node_search',2),('nontechnical',1386,'en','node_search',2),('nor',644,'en','node_search',0.665294),('nor',1232,'en','node_search',1.55988),('nor',1966,'en','node_search',1.98902),('nordiazepam',817,'en','node_search',0.981252),('norfolk',1304,'en','node_search',0.989021),('norgestrel',770,'en','node_search',25.6775),('norgestrel',771,'en','node_search',4.58754),('norgestrel',772,'en','node_search',2.97),('norlevo',770,'en','node_search',25.4631),('norlevo',771,'en','node_search',4.73593),('norlevo',772,'en','node_search',30),('normal',642,'en','node_search',0.691597),('normal',705,'en','node_search',0.731649),('normal',715,'en','node_search',9.65442),('normal',727,'en','node_search',0.722831),('normal',1084,'en','node_search',1.36661),('normal',1420,'en','node_search',1.46158),('normal',1622,'en','node_search',1.91674),('nortriptyline',908,'en','node_search',1.12579),('not',258,'en','node_search',1.75231),('not',259,'en','node_search',1.74996),('not',275,'en','node_search',1.74996),('not',276,'en','node_search',1.75231),('not',282,'en','node_search',1),('not',283,'en','node_search',1),('not',284,'en','node_search',1),('not',285,'en','node_search',1),('not',291,'en','node_search',1),('not',292,'en','node_search',1),('not',293,'en','node_search',1),('not',294,'en','node_search',1),('not',295,'en','node_search',1),('not',301,'en','node_search',1.74762),('not',307,'en','node_search',1),('not',394,'en','node_search',2.26894),('not',417,'en','node_search',1.74529),('not',444,'en','node_search',1.74996),('not',445,'en','node_search',1.74996),('not',446,'en','node_search',1.74996),('not',458,'en','node_search',1.75231),('not',514,'en','node_search',30),('not',526,'en','node_search',2),('not',541,'en','node_search',1.75231),('not',551,'en','node_search',5.02347),('not',595,'en','node_search',2),('not',636,'en','node_search',1.8861),('not',637,'en','node_search',15.9931),('not',638,'en','node_search',15),('not',641,'en','node_search',2.63691),('not',642,'en','node_search',15),('not',643,'en','node_search',15),('not',644,'en','node_search',30.2664),('not',653,'en','node_search',2),('not',657,'en','node_search',1.74996),('not',662,'en','node_search',4),('not',667,'en','node_search',18.2983),('not',668,'en','node_search',16.3805),('not',669,'en','node_search',15),('not',698,'en','node_search',6.97202),('not',705,'en','node_search',16.386),('not',706,'en','node_search',15),('not',714,'en','node_search',4.05009),('not',715,'en','node_search',9.94442),('not',716,'en','node_search',15.9167),('not',717,'en','node_search',15),('not',723,'en','node_search',4.02641),('not',724,'en','node_search',27.9318),('not',725,'en','node_search',15.8192),('not',726,'en','node_search',15),('not',727,'en','node_search',15.9689),('not',728,'en','node_search',15.8028),('not',735,'en','node_search',2),('not',744,'en','node_search',4),('not',745,'en','node_search',2),('not',750,'en','node_search',11.3261),('not',763,'en','node_search',2),('not',770,'en','node_search',41.3954),('not',771,'en','node_search',4.07932),('not',772,'en','node_search',15),('not',773,'en','node_search',15.6522),('not',798,'en','node_search',1.88254),('not',817,'en','node_search',3.7325),('not',818,'en','node_search',4.96242),('not',852,'en','node_search',1.53632),('not',853,'en','node_search',2.67172),('not',854,'en','node_search',3.77432),('not',902,'en','node_search',4.29169),('not',903,'en','node_search',3.96168),('not',907,'en','node_search',2.93249),('not',908,'en','node_search',3.8892),('not',917,'en','node_search',1),('not',918,'en','node_search',1),('not',945,'en','node_search',1),('not',969,'en','node_search',2),('not',1039,'en','node_search',1.75231),('not',1057,'en','node_search',2),('not',1068,'en','node_search',2.78876),('not',1069,'en','node_search',4.2463),('not',1070,'en','node_search',1.57589),('not',1076,'en','node_search',2),('not',1083,'en','node_search',4.22972),('not',1084,'en','node_search',4.14609),('not',1095,'en','node_search',1.38907),('not',1107,'en','node_search',2),('not',1121,'en','node_search',2),('not',1142,'en','node_search',4),('not',1150,'en','node_search',2),('not',1152,'en','node_search',1),('not',1159,'en','node_search',1.74762),('not',1172,'en','node_search',3.06245),('not',1175,'en','node_search',4),('not',1193,'en','node_search',1.58851),('not',1194,'en','node_search',5.00109),('not',1231,'en','node_search',1.85135),('not',1232,'en','node_search',4.63304),('not',1238,'en','node_search',3.70269),('not',1246,'en','node_search',3.07067),('not',1247,'en','node_search',1),('not',1255,'en','node_search',6.20448),('not',1256,'en','node_search',38.8173),('not',1257,'en','node_search',1.71211),('not',1258,'en','node_search',1.63668),('not',1279,'en','node_search',1.75946),('not',1301,'en','node_search',8.80894),('not',1302,'en','node_search',2.84505),('not',1303,'en','node_search',1),('not',1304,'en','node_search',1),('not',1311,'en','node_search',3.75267),('not',1342,'en','node_search',2),('not',1358,'en','node_search',1.5638),('not',1359,'en','node_search',1.58003),('not',1366,'en','node_search',19.5067),('not',1367,'en','node_search',1.5914),('not',1368,'en','node_search',1),('not',1369,'en','node_search',2.35426),('not',1378,'en','node_search',2),('not',1412,'en','node_search',3.52427),('not',1414,'en','node_search',1.72683),('not',1420,'en','node_search',3.27336),('not',1421,'en','node_search',4.44571),('not',1425,'en','node_search',1.75231),('not',1432,'en','node_search',2),('not',1439,'en','node_search',1.74996),('not',1445,'en','node_search',2),('not',1462,'en','node_search',1.65397),('not',1477,'en','node_search',4.62783),('not',1478,'en','node_search',10.2414),('not',1479,'en','node_search',1.65755),('not',1480,'en','node_search',1),('not',1489,'en','node_search',2.78797),('not',1490,'en','node_search',2.90273),('not',1491,'en','node_search',3.04511),('not',1493,'en','node_search',2.8149),('not',1494,'en','node_search',2.89234),('not',1495,'en','node_search',1.56911),('not',1552,'en','node_search',1.77936),('not',1555,'en','node_search',1.61144),('not',1570,'en','node_search',1.75231),('not',1573,'en','node_search',1.30644),('not',1595,'en','node_search',1.77419),('not',1618,'en','node_search',1),('not',1619,'en','node_search',1),('not',1622,'en','node_search',3.83347),('not',1628,'en','node_search',1),('not',1684,'en','node_search',3.46706),('not',1705,'en','node_search',1),('not',1713,'en','node_search',1),('not',1758,'en','node_search',1),('not',1761,'en','node_search',1),('not',1770,'en','node_search',2),('not',1777,'en','node_search',2),('not',1779,'en','node_search',2),('not',1780,'en','node_search',1),('not',1787,'en','node_search',2),('not',1802,'en','node_search',1),('not',1822,'en','node_search',1.95723),('not',1823,'en','node_search',1.9496),('not',1835,'en','node_search',6.00337),('not',1836,'en','node_search',3.53938),('not',1879,'en','node_search',1.98493),('not',1885,'en','node_search',1),('not',1890,'en','node_search',1),('not',1915,'en','node_search',2),('not',1928,'en','node_search',2),('not',1930,'en','node_search',1),('not',1959,'en','node_search',1),('not',1963,'en','node_search',1),('not',1976,'en','node_search',1),('not',1979,'en','node_search',2),('not',1984,'en','node_search',1.44125),('not',2027,'en','node_search',2),('not',2042,'en','node_search',1.95453),('not',2051,'en','node_search',1.65542),('not',2062,'en','node_search',2),('notably',1255,'en','node_search',1.28348),('note',644,'en','node_search',2.44659),('note',715,'en','node_search',9.60197),('note',726,'en','node_search',0.609315),('note',944,'en','node_search',1.91323),('note',945,'en','node_search',1),('note',1083,'en','node_search',1.09858),('note',1232,'en','node_search',4.37543),('note',1247,'en','node_search',0.648686),('note',1317,'en','node_search',28),('note',1327,'en','node_search',27),('note',1328,'en','node_search',27),('note',1329,'en','node_search',27),('note',1330,'en','node_search',27),('note',1333,'en','node_search',27),('note',1334,'en','node_search',27),('note',1335,'en','node_search',27),('note',1420,'en','node_search',1.3204),('note',1462,'en','node_search',1.65397),('note',1491,'en','node_search',1.17325),('note',1540,'en','node_search',27),('note',1608,'en','node_search',27),('note',1609,'en','node_search',27),('note',1614,'en','node_search',27),('note',1616,'en','node_search',27),('note',1617,'en','node_search',27),('note',1618,'en','node_search',27),('note',1619,'en','node_search',27),('note',1628,'en','node_search',27),('note',1700,'en','node_search',27),('note',1701,'en','node_search',27),('note',1703,'en','node_search',27),('note',1705,'en','node_search',27),('note',1707,'en','node_search',27),('note',1708,'en','node_search',27),('note',1710,'en','node_search',27),('note',1711,'en','node_search',27),('note',1712,'en','node_search',27),('note',1713,'en','node_search',27),('note',1714,'en','node_search',27),('note',1715,'en','node_search',27),('note',1716,'en','node_search',27),('note',1717,'en','node_search',27),('note',1718,'en','node_search',27),('note',1728,'en','node_search',27),('note',1757,'en','node_search',27),('note',1758,'en','node_search',27),('note',1761,'en','node_search',27),('note',1777,'en','node_search',27),('note',1779,'en','node_search',27),('note',1780,'en','node_search',27),('note',1781,'en','node_search',27),('note',1793,'en','node_search',27),('note',1797,'en','node_search',27),('note',1800,'en','node_search',27),('note',1801,'en','node_search',27),('note',1802,'en','node_search',27),('note',1867,'en','node_search',27),('note',1868,'en','node_search',27),('note',1869,'en','node_search',27),('note',1870,'en','node_search',27),('note',1871,'en','node_search',27),('note',1881,'en','node_search',27),('note',1884,'en','node_search',27),('note',1885,'en','node_search',27),('note',1886,'en','node_search',27),('note',1887,'en','node_search',27),('note',1888,'en','node_search',27),('note',1889,'en','node_search',27),('note',1890,'en','node_search',27),('note',1918,'en','node_search',27),('note',1920,'en','node_search',27),('note',1928,'en','node_search',27),('note',1929,'en','node_search',27),('note',1930,'en','node_search',27),('note',1940,'en','node_search',27),('note',1953,'en','node_search',27),('note',1954,'en','node_search',27),('note',1957,'en','node_search',27),('note',1958,'en','node_search',27),('note',1959,'en','node_search',27),('note',1961,'en','node_search',27),('note',1962,'en','node_search',27),('note',1963,'en','node_search',27),('note',1964,'en','node_search',27),('note',1965,'en','node_search',27),('note',2019,'en','node_search',1),('note',2022,'en','node_search',27),('note',2023,'en','node_search',27),('note',2024,'en','node_search',27),('note',2027,'en','node_search',27),('note',2028,'en','node_search',27),('note',2068,'en','node_search',27),('note',2094,'en','node_search',27),('note',2125,'en','node_search',27),('note',2126,'en','node_search',27),('note',2131,'en','node_search',27),('note2',2023,'en','node_search',1),('noteannex',1477,'en','node_search',28),('noteannex',1478,'en','node_search',28),('noteannex',1479,'en','node_search',1),('noteannex',1480,'en','node_search',1),('notes',1327,'en','node_search',1),('notes',1335,'en','node_search',1),('notes',1531,'en','node_search',2),('notes',1608,'en','node_search',1),('notes',1728,'en','node_search',1),('notes',1793,'en','node_search',1),('notes',2022,'en','node_search',1),('notest',1609,'en','node_search',1),('nothing',644,'en','node_search',0.657617),('nothing',725,'en','node_search',0.771698),('nothing',1119,'en','node_search',2),('nothing',1255,'en','node_search',1.05282),('nothing',1879,'en','node_search',1.98493),('nothing',2020,'en','node_search',2),('nothing',2048,'en','node_search',2),('nothing',2056,'en','node_search',2),('notice',638,'en','node_search',0.610858),('notice',644,'en','node_search',1.68605),('notice',1304,'en','node_search',0.582831),('noticeable',1761,'en','node_search',1),('noticed',725,'en','node_search',0.712106),('noticed',726,'en','node_search',0.661163),('noticed',1194,'en','node_search',1.51559),('notices',644,'en','node_search',1.06801),('notification',1529,'en','node_search',2),('notification',1552,'en','node_search',1.83353),('notification',2123,'en','node_search',2),('notification',2124,'en','node_search',2),('notifications',1415,'en','node_search',2),('notifications',2058,'en','node_search',1.9347),('notified',644,'en','node_search',0.482192),('notified',1176,'en','node_search',1.97685),('notified',1214,'en','node_search',30),('notified',1385,'en','node_search',1.9347),('notified',1869,'en','node_search',1),('notify',644,'en','node_search',1.00417),('notion',1088,'en','node_search',2),('notion',1540,'en','node_search',1),('notion',1619,'en','node_search',1),('notion',1628,'en','node_search',2),('notion',1700,'en','node_search',1),('notion',1701,'en','node_search',1),('notion',1705,'en','node_search',1),('notion',1710,'en','node_search',1),('notion',1712,'en','node_search',1),('notion',1779,'en','node_search',2),('notion',1797,'en','node_search',1),('notion',1800,'en','node_search',2),('notion',1962,'en','node_search',1),('notion',2037,'en','node_search',29),('notion',2125,'en','node_search',1),('notionlike',1891,'en','node_search',2),('nottingham',1495,'en','node_search',1.56911),('nov',1801,'en','node_search',1),('nov',1890,'en','node_search',1),('nov',2027,'en','node_search',1),('novartis',1257,'en','node_search',0.641769),('novels',1770,'en','node_search',2),('november',1835,'en','node_search',1.76958),('november',1836,'en','node_search',0.62674),('november',1859,'en','node_search',3.7399),('november',2125,'en','node_search',1),('now',258,'en','node_search',6.93237),('now',259,'en','node_search',6.87132),('now',275,'en','node_search',7.17086),('now',276,'en','node_search',7.60462),('now',301,'en','node_search',6.81147),('now',381,'en','node_search',2),('now',394,'en','node_search',6.58945),('now',417,'en','node_search',6.84069),('now',444,'en','node_search',7.20639),('now',445,'en','node_search',7.11876),('now',446,'en','node_search',7.14352),('now',458,'en','node_search',6.99051),('now',472,'en','node_search',100.015),('now',501,'en','node_search',26),('now',534,'en','node_search',3.83574),('now',541,'en','node_search',7.13525),('now',542,'en','node_search',2),('now',543,'en','node_search',111.973),('now',551,'en','node_search',5.1051),('now',636,'en','node_search',5.55436),('now',637,'en','node_search',0.653974),('now',638,'en','node_search',1.48566),('now',641,'en','node_search',1.06755),('now',643,'en','node_search',3),('now',645,'en','node_search',11),('now',646,'en','node_search',11),('now',653,'en','node_search',2),('now',657,'en','node_search',7.58599),('now',665,'en','node_search',2),('now',667,'en','node_search',18.1449),('now',668,'en','node_search',1),('now',669,'en','node_search',3.50659),('now',698,'en','node_search',1.8249),('now',706,'en','node_search',1),('now',714,'en','node_search',2.99654),('now',715,'en','node_search',19.5107),('now',716,'en','node_search',1),('now',717,'en','node_search',2),('now',723,'en','node_search',1.43043),('now',724,'en','node_search',9.05505),('now',725,'en','node_search',1),('now',726,'en','node_search',1.78951),('now',728,'en','node_search',0.580033),('now',732,'en','node_search',2),('now',741,'en','node_search',2),('now',750,'en','node_search',1.89608),('now',763,'en','node_search',4),('now',770,'en','node_search',16.4278),('now',772,'en','node_search',0.76188),('now',798,'en','node_search',1.8894),('now',817,'en','node_search',1.45081),('now',818,'en','node_search',3.06322),('now',852,'en','node_search',1.53632),('now',853,'en','node_search',1.49572),('now',854,'en','node_search',2.27244),('now',869,'en','node_search',1.94583),('now',879,'en','node_search',10.123),('now',885,'en','node_search',11),('now',889,'en','node_search',2),('now',893,'en','node_search',2),('now',895,'en','node_search',2),('now',902,'en','node_search',1.1776),('now',903,'en','node_search',3.10052),('now',907,'en','node_search',1.63837),('now',917,'en','node_search',1.75946),('now',918,'en','node_search',1),('now',945,'en','node_search',9.20091),('now',950,'en','node_search',4),('now',954,'en','node_search',4),('now',956,'en','node_search',2),('now',959,'en','node_search',5.89494),('now',993,'en','node_search',2),('now',1002,'en','node_search',11),('now',1039,'en','node_search',6.52775),('now',1053,'en','node_search',2),('now',1056,'en','node_search',2),('now',1060,'en','node_search',2),('now',1069,'en','node_search',1.20564),('now',1077,'en','node_search',5.66819),('now',1080,'en','node_search',5.89494),('now',1083,'en','node_search',2.88558),('now',1095,'en','node_search',1.49659),('now',1108,'en','node_search',11),('now',1120,'en','node_search',11),('now',1121,'en','node_search',2),('now',1130,'en','node_search',2),('now',1147,'en','node_search',2),('now',1150,'en','node_search',2),('now',1152,'en','node_search',5.92571),('now',1159,'en','node_search',7.56746),('now',1172,'en','node_search',1.68348),('now',1179,'en','node_search',2),('now',1194,'en','node_search',3.04489),('now',1227,'en','node_search',1.64177),('now',1232,'en','node_search',2.76296),('now',1238,'en','node_search',9.24575),('now',1245,'en','node_search',2),('now',1258,'en','node_search',1),('now',1279,'en','node_search',1.61386),('now',1301,'en','node_search',8.80894),('now',1302,'en','node_search',2.80972),('now',1303,'en','node_search',1.9496),('now',1306,'en','node_search',2),('now',1315,'en','node_search',4),('now',1353,'en','node_search',2),('now',1358,'en','node_search',2.64387),('now',1359,'en','node_search',3.11346),('now',1367,'en','node_search',2.8151),('now',1369,'en','node_search',0.851346),('now',1378,'en','node_search',2),('now',1385,'en','node_search',1.9347),('now',1412,'en','node_search',6.88954),('now',1414,'en','node_search',5.26909),('now',1420,'en','node_search',1.28362),('now',1421,'en','node_search',1.59431),('now',1425,'en','node_search',7.60462),('now',1439,'en','node_search',7.58599),('now',1443,'en','node_search',4),('now',1462,'en','node_search',1.65397),('now',1480,'en','node_search',1.92384),('now',1489,'en','node_search',1.20817),('now',1491,'en','node_search',4.46884),('now',1493,'en','node_search',1.22663),('now',1494,'en','node_search',2.53379),('now',1518,'en','node_search',2),('now',1520,'en','node_search',1.7974),('now',1551,'en','node_search',3.5948),('now',1555,'en','node_search',1.46846),('now',1570,'en','node_search',7.06194),('now',1573,'en','node_search',6.80589),('now',1595,'en','node_search',7.45733),('now',1620,'en','node_search',30),('now',1622,'en','node_search',1.88564),('now',1623,'en','node_search',11),('now',1685,'en','node_search',11),('now',1688,'en','node_search',1.83063),('now',1709,'en','node_search',2),('now',1731,'en','node_search',3.27738),('now',1761,'en','node_search',1),('now',1767,'en','node_search',4),('now',1794,'en','node_search',4),('now',1825,'en','node_search',2),('now',1835,'en','node_search',1.93697),('now',1836,'en','node_search',0.792123),('now',1846,'en','node_search',2),('now',1865,'en','node_search',4),('now',1887,'en','node_search',1),('now',1911,'en','node_search',2),('now',1931,'en','node_search',2),('now',1943,'en','node_search',1),('now',1950,'en','node_search',3.30811),('now',1954,'en','node_search',1),('now',1966,'en','node_search',1.98902),('now',1968,'en','node_search',2),('now',1973,'en','node_search',4),('now',1979,'en','node_search',6),('now',1997,'en','node_search',4),('now',2021,'en','node_search',2),('now',2027,'en','node_search',1),('now',2042,'en','node_search',1.95723),('now',2043,'en','node_search',4),('now',2052,'en','node_search',2),('now',2062,'en','node_search',2),('now',2078,'en','node_search',2),('now',2095,'en','node_search',2),('now',2104,'en','node_search',4),('now',2105,'en','node_search',1.69756),('now',2113,'en','node_search',1.86127),('now',2117,'en','node_search',2),('now',2119,'en','node_search',2),('now',2132,'en','node_search',1),('npau3uhh',479,'en','node_search',11),('npm',1928,'en','node_search',1),('nsclc',258,'en','node_search',0.824901),('nsclc',259,'en','node_search',0.822065),('nsclc',275,'en','node_search',0.822065),('nsclc',276,'en','node_search',0.824901),('nsclc',301,'en','node_search',0.819249),('nsclc',394,'en','node_search',0.819249),('nsclc',417,'en','node_search',0.816452),('nsclc',444,'en','node_search',0.822065),('nsclc',445,'en','node_search',0.822065),('nsclc',446,'en','node_search',0.822065),('nsclc',458,'en','node_search',0.824901),('nsclc',541,'en','node_search',0.824901),('nsclc',657,'en','node_search',0.822065),('nsclc',723,'en','node_search',1.13182),('nsclc',726,'en','node_search',0.794753),('nsclc',772,'en','node_search',0.766757),('nsclc',918,'en','node_search',0.584241),('nsclc',1039,'en','node_search',0.824901),('nsclc',1159,'en','node_search',0.819249),('nsclc',1368,'en','node_search',0.604732),('nsclc',1369,'en','node_search',1.45031),('nsclc',1425,'en','node_search',0.824901),('nsclc',1439,'en','node_search',0.822065),('nsclc',1491,'en','node_search',1.32447),('nsclc',1494,'en','node_search',1.39997),('nsclc',1570,'en','node_search',0.824901),('nsclc',1835,'en','node_search',1.94232),('nsclc',1836,'en','node_search',0.797402),('nskarthik',942,'en','node_search',1),('ntinkster',979,'en','node_search',1),('ntinkster',1188,'en','node_search',28),('ntinkster',1411,'en','node_search',28),('ntinkster',1538,'en','node_search',28),('ntinkster',1539,'en','node_search',28),('number',638,'en','node_search',0.749958),('number',644,'en','node_search',1.69036),('number',668,'en','node_search',0.899454),('number',669,'en','node_search',0.810915),('number',748,'en','node_search',1.86995),('number',817,'en','node_search',1.94013),('number',944,'en','node_search',1.91323),('number',956,'en','node_search',2),('number',1108,'en','node_search',1),('number',1141,'en','node_search',2),('number',1247,'en','node_search',0.920273),('number',1301,'en','node_search',8.50656),('number',1303,'en','node_search',0.949597),('number',1304,'en','node_search',0.776703),('number',1342,'en','node_search',2),('number',1358,'en','node_search',1.50218),('number',1419,'en','node_search',1.93105),('number',1421,'en','node_search',2.69645),('number',1478,'en','node_search',9.99137),('number',1490,'en','node_search',1.37686),('number',1538,'en','node_search',2),('number',1620,'en','node_search',60),('number',1705,'en','node_search',1),('number',1707,'en','node_search',1),('number',1712,'en','node_search',1),('number',1731,'en','node_search',1.67679),('number',1742,'en','node_search',2),('number',1783,'en','node_search',1.59163),('number',2052,'en','node_search',2),('number',2057,'en','node_search',4),('numbers',749,'en','node_search',2),('numbers',879,'en','node_search',0.934703),('numbers',1895,'en','node_search',2),('numbness',1836,'en','node_search',0.806787),('numerous',641,'en','node_search',1.05899),('numerous',725,'en','node_search',0.681785),('numerous',1089,'en','node_search',1.83645),('numerous',1369,'en','node_search',0.636679),('nursing',258,'en','node_search',0.729424),('nursing',259,'en','node_search',0.727213),('nursing',275,'en','node_search',0.727213),('nursing',276,'en','node_search',0.729424),('nursing',301,'en','node_search',0.725015),('nursing',394,'en','node_search',0.725015),('nursing',417,'en','node_search',0.722831),('nursing',444,'en','node_search',0.727213),('nursing',445,'en','node_search',0.727213),('nursing',446,'en','node_search',0.727213),('nursing',458,'en','node_search',0.729424),('nursing',541,'en','node_search',0.729424),('nursing',657,'en','node_search',0.727213),('nursing',668,'en','node_search',0.754681),('nursing',723,'en','node_search',1.25696),('nursing',1039,'en','node_search',0.729424),('nursing',1159,'en','node_search',0.725015),('nursing',1246,'en','node_search',0.779231),('nursing',1425,'en','node_search',0.729424),('nursing',1439,'en','node_search',0.727213),('nursing',1494,'en','node_search',1.30258),('nursing',1570,'en','node_search',0.729424),('nurtureme',874,'en','node_search',1),('nurtureme',890,'en','node_search',28),('nurtureme',905,'en','node_search',28),('nurtureme',911,'en','node_search',28),('nurtureme',916,'en','node_search',28),('nurtureme',929,'en','node_search',28),('nuvaring',727,'en','node_search',1),('nvidia',1618,'en','node_search',1),('nyc',641,'en','node_search',1.51909),('nyc',642,'en','node_search',1),('nycomed',902,'en','node_search',1.57589),('nz4ql',714,'en','node_search',1.56644),('nz4ql',715,'en','node_search',9.94442),('nz4ql',716,'en','node_search',1),('o35xblcjog4',1807,'en','node_search',2),('oage',1048,'en','node_search',2),('oakland',852,'en','node_search',1.53632),('oakland',853,'en','node_search',1.54232),('oaks',1246,'en','node_search',1),('oauth',698,'en','node_search',1.8249),('obesity',258,'en','node_search',1),('obesity',259,'en','node_search',1),('obesity',275,'en','node_search',1),('obesity',276,'en','node_search',1),('obesity',301,'en','node_search',1),('obesity',394,'en','node_search',1),('obesity',417,'en','node_search',1),('obesity',444,'en','node_search',1),('obesity',445,'en','node_search',1),('obesity',446,'en','node_search',1),('obesity',458,'en','node_search',1),('obesity',541,'en','node_search',1),('obesity',657,'en','node_search',1),('obesity',1039,'en','node_search',1),('obesity',1159,'en','node_search',1),('obesity',1194,'en','node_search',1.21404),('obesity',1425,'en','node_search',1),('obesity',1439,'en','node_search',1),('obesity',1493,'en','node_search',1.58995),('obesity',1494,'en','node_search',1.56644),('obesity',1570,'en','node_search',1),('object',644,'en','node_search',0.98876),('object',1879,'en','node_search',1.98493),('objective',1947,'en','node_search',2),('objects',1879,'en','node_search',3.96986),('obligated',644,'en','node_search',1.66012),('obligations',644,'en','node_search',1.0634),('obscene',644,'en','node_search',0.691866),('observational',1953,'en','node_search',1),('observations',1718,'en','node_search',1),('observe',1684,'en','node_search',1.69841),('obsessivecompulsive',641,'en','node_search',1.51909),('obsessivecompulsive',642,'en','node_search',1),('obtain',637,'en','node_search',0.72066),('obtain',638,'en','node_search',0.662985),('obtain',723,'en','node_search',1.16355),('obtain',725,'en','node_search',0.776703),('obtain',770,'en','node_search',8.1639),('obtain',852,'en','node_search',2.39557),('obtain',1193,'en','node_search',1.24249),('obtain',1246,'en','node_search',1),('obtain',1247,'en','node_search',0.72066),('obtain',1257,'en','node_search',0.683725),('obtain',1301,'en','node_search',8.44394),('obtain',1368,'en','node_search',0.863659),('obtain',1480,'en','node_search',0.689612),('obtain',1491,'en','node_search',1.26413),('obtain',1493,'en','node_search',2.75997),('obtained',1879,'en','node_search',1.98493),('obvious',449,'en','node_search',27),('obvious',863,'en','node_search',2),('obviouswallet',1859,'en','node_search',1.86995),('occasional',1304,'en','node_search',0.839384),('occupation',817,'en','node_search',0.937645),('occupations',643,'en','node_search',0.657549),('occupations',1246,'en','node_search',0.705825),('occupy',1204,'en','node_search',27),('occupy',1617,'en','node_search',11),('occupymeta',1204,'en','node_search',11),('occurrence',1255,'en','node_search',1.09212),('occurrence',1835,'en','node_search',1.80438),('occurrence',1836,'en','node_search',0.661163),('ocean',1777,'en','node_search',1),('ocean',1963,'en','node_search',1),('oct',1885,'en','node_search',1),('oct',1890,'en','node_search',1),('oct',2028,'en','node_search',1),('oct',2113,'en','node_search',1.87634),('oct2022',1920,'en','node_search',1),('octavianvoss',1789,'en','node_search',1),('octavianvoss',1968,'en','node_search',28),('octavianvoss',2057,'en','node_search',28),('october',665,'en','node_search',2),('october',1176,'en','node_search',1.97685),('october',1573,'en','node_search',3.75628),('october',1783,'en','node_search',3.25625),('october',1791,'en','node_search',2),('october',1843,'en','node_search',1.45106),('october',1859,'en','node_search',1.77624),('october',1892,'en','node_search',2),('october',1942,'en','node_search',1.6461),('october',2021,'en','node_search',2),('october',2088,'en','node_search',2),('october',2098,'en','node_search',2),('october',2117,'en','node_search',2),('october',2118,'en','node_search',4),('october',2119,'en','node_search',2),('odds',717,'en','node_search',0.931053),('odds',724,'en','node_search',9.05168),('odds',2102,'en','node_search',2),('odors',1836,'en','node_search',0.800023),('off',380,'en','node_search',11),('off',431,'en','node_search',2),('off',542,'en','node_search',2),('off',636,'en','node_search',1.86697),('off',637,'en','node_search',1),('off',641,'en','node_search',1.1315),('off',642,'en','node_search',0.577261),('off',693,'en','node_search',1),('off',695,'en','node_search',1),('off',723,'en','node_search',1.20079),('off',726,'en','node_search',0.668514),('off',772,'en','node_search',0.643484),('off',775,'en','node_search',1),('off',825,'en','node_search',1),('off',837,'en','node_search',1),('off',839,'en','node_search',1),('off',855,'en','node_search',11),('off',879,'en','node_search',0.927431),('off',1006,'en','node_search',1),('off',1008,'en','node_search',1),('off',1011,'en','node_search',1),('off',1018,'en','node_search',4),('off',1068,'en','node_search',1.24174),('off',1084,'en','node_search',1.34087),('off',1098,'en','node_search',2),('off',1099,'en','node_search',2),('off',1100,'en','node_search',2),('off',1126,'en','node_search',2),('off',1139,'en','node_search',2),('off',1170,'en','node_search',1),('off',1186,'en','node_search',1),('off',1193,'en','node_search',1.28011),('off',1194,'en','node_search',1.16421),('off',1258,'en','node_search',0.953396),('off',1279,'en','node_search',1.75946),('off',1290,'en','node_search',1),('off',1292,'en','node_search',1),('off',1294,'en','node_search',1),('off',1296,'en','node_search',1),('off',1303,'en','node_search',0.779231),('off',1362,'en','node_search',11),('off',1383,'en','node_search',2),('off',1387,'en','node_search',11),('off',1478,'en','node_search',10.102),('off',1489,'en','node_search',1.16709),('off',1493,'en','node_search',1.29578),('off',1526,'en','node_search',1),('off',1529,'en','node_search',2),('off',1532,'en','node_search',7),('off',1577,'en','node_search',1),('off',1580,'en','node_search',4),('off',1595,'en','node_search',0.689612),('off',1596,'en','node_search',1),('off',1623,'en','node_search',1),('off',1772,'en','node_search',1.93105),('off',1776,'en','node_search',1),('off',1811,'en','node_search',2),('off',1816,'en','node_search',1),('off',1826,'en','node_search',2),('off',1835,'en','node_search',2.36891),('off',1836,'en','node_search',1.22308),('off',1855,'en','node_search',11),('off',1860,'en','node_search',2),('off',1863,'en','node_search',2),('off',1894,'en','node_search',1),('off',1904,'en','node_search',2),('off',1919,'en','node_search',1),('off',1927,'en','node_search',1),('off',1971,'en','node_search',1),('off',1977,'en','node_search',1),('off',1983,'en','node_search',1),('off',1989,'en','node_search',11),('off',1995,'en','node_search',2),('off',2013,'en','node_search',1),('off',2036,'en','node_search',1),('off',2038,'en','node_search',2),('off',2045,'en','node_search',1),('off',2053,'en','node_search',1),('off',2071,'en','node_search',2),('off',2082,'en','node_search',1),('off',2084,'en','node_search',1),('off',2108,'en','node_search',1),('off',2118,'en','node_search',1),('off',2132,'en','node_search',1),('offchain',1056,'en','node_search',2),('offchain',1096,'en','node_search',4),('offensive',644,'en','node_search',2.45575),('offer',643,'en','node_search',0.621888),('offer',644,'en','node_search',2.80334),('offer',706,'en','node_search',0.661163),('offer',715,'en','node_search',9.81755),('offer',725,'en','node_search',0.683725),('offer',1001,'en','node_search',2),('offer',1478,'en','node_search',10.2103),('offer',1490,'en','node_search',1.22328),('offer',1627,'en','node_search',2),('offer',2129,'en','node_search',2),('offered',578,'en','node_search',2),('offered',669,'en','node_search',0.76188),('offered',717,'en','node_search',0.66666),('offered',724,'en','node_search',9.20102),('offered',818,'en','node_search',1.14247),('offered',852,'en','node_search',1.2793),('offered',902,'en','node_search',1.3628),('offered',903,'en','node_search',1.36252),('offered',918,'en','node_search',0.707906),('offered',1303,'en','node_search',0.794753),('offered',1367,'en','node_search',1.41346),('offered',1420,'en','node_search',1.39374),('offered',1421,'en','node_search',1.34899),('offered',1495,'en','node_search',1.23762),('offered',1688,'en','node_search',1.76169),('offered',1769,'en','node_search',2),('offering',643,'en','node_search',0.580033),('offering',667,'en','node_search',8.91018),('offering',668,'en','node_search',0.906287),('offering',669,'en','node_search',0.558589),('offering',727,'en','node_search',0.645209),('offering',1031,'en','node_search',2),('offering',1301,'en','node_search',8.38897),('offering',1358,'en','node_search',1.17621),('offering',1479,'en','node_search',0.920273),('offering',1757,'en','node_search',1),('offering',1758,'en','node_search',2),('offering',1835,'en','node_search',1.76145),('offering',1836,'en','node_search',0.618696),('offering',1867,'en','node_search',2),('offering',2051,'en','node_search',1.53935),('offerings',549,'en','node_search',1.99315),('offerings',772,'en','node_search',0.575885),('offerings',1120,'en','node_search',1),('offerings',1258,'en','node_search',0.61241),('offers',644,'en','node_search',0.531583),('offers',727,'en','node_search',0.942091),('offers',772,'en','node_search',0.781775),('offers',902,'en','node_search',1.43954),('offers',1068,'en','node_search',1.38586),('offers',1477,'en','node_search',1.48332),('offers',1555,'en','node_search',1.57804),('offers',1616,'en','node_search',1),('offers',1893,'en','node_search',2),('office',124,'en','node_search',10.9246),('office',644,'en','node_search',0.547119),('office',725,'en','node_search',0.628375),('office',727,'en','node_search',0.769219),('office',821,'en','node_search',11),('office',973,'en','node_search',1),('office',983,'en','node_search',11),('office',984,'en','node_search',1),('office',1069,'en','node_search',1.30891),('office',1070,'en','node_search',1.45222),('office',1083,'en','node_search',1.37808),('office',1134,'en','node_search',1),('office',1152,'en','node_search',0.851346),('office',1156,'en','node_search',11),('office',1195,'en','node_search',1),('office',1302,'en','node_search',1.19456),('office',1338,'en','node_search',11),('office',1358,'en','node_search',1.29994),('office',1366,'en','node_search',9.51441),('office',1421,'en','node_search',1.52536),('office',1489,'en','node_search',1.49117),('office',1491,'en','node_search',1.44447),('office',1532,'en','node_search',1),('office',1591,'en','node_search',2),('office',1595,'en','node_search',27.7476),('office',1597,'en','node_search',11),('office',1687,'en','node_search',11),('office',1732,'en','node_search',11),('office',1749,'en','node_search',11),('office',1760,'en','node_search',11),('office',1789,'en','node_search',11),('office',1795,'en','node_search',11),('office',1847,'en','node_search',11),('office',1857,'en','node_search',11),('office',1872,'en','node_search',11),('office',1943,'en','node_search',1),('office',1960,'en','node_search',11),('office',1961,'en','node_search',1),('office',2087,'en','node_search',11),('officer',714,'en','node_search',1.56644),('officer',723,'en','node_search',1.51839),('offices',1255,'en','node_search',1.35461),('official',644,'en','node_search',0.469839),('official',763,'en','node_search',4),('official',2112,'en','node_search',2),('officially',2056,'en','node_search',2),('officially',2062,'en','node_search',2),('offline',1096,'en','node_search',2),('offline',1888,'en','node_search',1),('offline',2117,'en','node_search',2),('offload',2128,'en','node_search',2),('offramp',1530,'en','node_search',6),('offs',1552,'en','node_search',1.83353),('offset',101,'en','node_search',1),('offsetfarm',101,'en','node_search',27),('offsets',1224,'en','node_search',2),('ofir',1412,'en','node_search',1.55603),('ofir',1555,'en','node_search',1.42236),('ofir',1822,'en','node_search',1.95723),('ofir',1823,'en','node_search',1.9496),('ofirsmolinsky',1555,'en','node_search',1.40961),('ofiryc',1248,'en','node_search',1),('ofiryc',1249,'en','node_search',28),('ofiryc',1251,'en','node_search',28),('ofiryc',1342,'en','node_search',54),('ofiryc',1412,'en','node_search',28),('ofiryc',1555,'en','node_search',28),('ofiryc',1822,'en','node_search',28),('ofiryc',1823,'en','node_search',28),('ofiryieldchain',1412,'en','node_search',1.56121),('ofiryieldchain',1555,'en','node_search',1.42671),('ofr',1623,'en','node_search',11),('often',641,'en','node_search',1.13779),('often',714,'en','node_search',1.27226),('often',724,'en','node_search',9.12459),('often',773,'en','node_search',1),('often',817,'en','node_search',0.931869),('often',818,'en','node_search',1.08007),('often',852,'en','node_search',1.20113),('often',1068,'en','node_search',1.2655),('often',1069,'en','node_search',1.24764),('often',1255,'en','node_search',2.61031),('often',1302,'en','node_search',1.26888),('often',1478,'en','node_search',10.0009),('often',1480,'en','node_search',0.747619),('often',1489,'en','node_search',1.27303),('often',1491,'en','node_search',2.62846),('often',1493,'en','node_search',1.49969),('often',1836,'en','node_search',0.895953),('ogclubdao',1436,'en','node_search',2),('ogg',1619,'en','node_search',1),('ohio',637,'en','node_search',1),('ohio',726,'en','node_search',1),('ohio',770,'en','node_search',8.55917),('ohio',771,'en','node_search',1.51703),('ohio',772,'en','node_search',0.993146),('ohio',773,'en','node_search',1),('ohio',917,'en','node_search',1),('ohio',1301,'en','node_search',8.80894),('ohio',1302,'en','node_search',1.59285),('ohio',1303,'en','node_search',1),('ohio',1835,'en','node_search',2.13957),('ohio',1836,'en','node_search',1),('oiclidco',90,'en','node_search',1),('oil',705,'en','node_search',0.643484),('oil',714,'en','node_search',1.19977),('oil',724,'en','node_search',9.03697),('oil',1367,'en','node_search',1.21328),('oils',715,'en','node_search',9.7262),('oils',903,'en','node_search',1.34447),('oils',1367,'en','node_search',1.39685),('oils',1489,'en','node_search',1.34331),('okay',283,'en','node_search',2),('okay',291,'en','node_search',2),('okay',292,'en','node_search',2),('okay',293,'en','node_search',2),('okay',294,'en','node_search',2),('okay',295,'en','node_search',2),('okay',1999,'en','node_search',2),('oklahoma',638,'en','node_search',1),('oklahoma',1247,'en','node_search',0.976851),('oklahoma',1366,'en','node_search',9.90044),('oklahoma',1367,'en','node_search',1.5914),('oklahoma',1368,'en','node_search',1),('oklahoma',1495,'en','node_search',1.56911),('okxchain',1947,'en','node_search',2),('okxchain',2061,'en','node_search',2),('ola',1918,'en','node_search',1),('olas',1426,'en','node_search',0.968904),('old',112,'en','node_search',27),('old',717,'en','node_search',0.685676),('old',1069,'en','node_search',1.33194),('old',1144,'en','node_search',2),('old',1302,'en','node_search',1.34991),('old',1367,'en','node_search',1.27125),('old',1477,'en','node_search',1.38262),('old',1714,'en','node_search',1),('old',1965,'en','node_search',1),('old',2131,'en','node_search',1),('older',706,'en','node_search',0.638366),('older',853,'en','node_search',1.11412),('older',1084,'en','node_search',1.23806),('older',1246,'en','node_search',0.62674),('older',2060,'en','node_search',1.86366),('oleifera',773,'en','node_search',0.813674),('oligopoly',1306,'en','node_search',1),('olive',705,'en','node_search',0.645209),('olive',714,'en','node_search',1.20144),('olive',724,'en','node_search',9.03857),('olive',1367,'en','node_search',1.21489),('olives',705,'en','node_search',0.650439),('olives',714,'en','node_search',1.2065),('olives',724,'en','node_search',9.04506),('olives',1367,'en','node_search',1.21977),('olympia',705,'en','node_search',10.8342),('omaha',902,'en','node_search',1.54875),('omarglidepay',1698,'en','node_search',1),('omarglidepay',1699,'en','node_search',28),('omgrowthschool',740,'en','node_search',1),('omnic',1083,'en','node_search',1.5387),('omnificence',866,'en','node_search',1),('omnificence',875,'en','node_search',1),('omniflix',1211,'en','node_search',2),('omniflix',1212,'en','node_search',2),('omniflix',1424,'en','node_search',1.78178),('omniflixmarket',1211,'en','node_search',2),('omniflixnetwork',1211,'en','node_search',4),('onair',2128,'en','node_search',2),('onbaorded',552,'en','node_search',2),('onboard',428,'en','node_search',2),('onboard',508,'en','node_search',2),('onboard',550,'en','node_search',2),('onboard',552,'en','node_search',2),('onboard',574,'en','node_search',2),('onboard',652,'en','node_search',2),('onboard',746,'en','node_search',2),('onboard',798,'en','node_search',1.87027),('onboard',959,'en','node_search',1.96498),('onboard',970,'en','node_search',1.93838),('onboard',1089,'en','node_search',1.83645),('onboard',1151,'en','node_search',2),('onboard',1232,'en','node_search',1.55988),('onboard',1233,'en','node_search',1.8861),('onboard',1238,'en','node_search',1.85135),('onboard',1351,'en','node_search',2),('onboard',1761,'en','node_search',1),('onboard',1845,'en','node_search',2),('onboard',1849,'en','node_search',2),('onboard',1859,'en','node_search',1.74952),('onboard',1924,'en','node_search',2),('onboard',1931,'en','node_search',2),('onboard',1955,'en','node_search',1.83645),('onboard',1975,'en','node_search',2),('onboard',2029,'en','node_search',2),('onboard',2058,'en','node_search',1.9347),('onboard',2060,'en','node_search',1.86366),('onboarded',508,'en','node_search',2),('onboarded',698,'en','node_search',1.79776),('onboarded',798,'en','node_search',3.69907),('onboarded',869,'en','node_search',1.94583),('onboarded',924,'en','node_search',2),('onboarded',959,'en','node_search',1.96498),('onboarded',978,'en','node_search',2),('onboarded',1040,'en','node_search',2),('onboarded',1054,'en','node_search',2),('onboarded',1060,'en','node_search',2),('onboarded',1102,'en','node_search',2),('onboarded',1147,'en','node_search',2),('onboarded',1151,'en','node_search',2),('onboarded',1229,'en','node_search',2),('onboarded',1307,'en','node_search',2),('onboarded',1319,'en','node_search',2),('onboarded',1380,'en','node_search',2),('onboarded',1382,'en','node_search',2),('onboarded',1408,'en','node_search',2),('onboarded',1411,'en','node_search',2),('onboarded',1412,'en','node_search',1.7717),('onboarded',1417,'en','node_search',2),('onboarded',1460,'en','node_search',2),('onboarded',1518,'en','node_search',2),('onboarded',1574,'en','node_search',2),('onboarded',1639,'en','node_search',2),('onboarded',1707,'en','node_search',1),('onboarded',1759,'en','node_search',4),('onboarded',1799,'en','node_search',2),('onboarded',1807,'en','node_search',2),('onboarded',1891,'en','node_search',2),('onboarded',1955,'en','node_search',1.83645),('onboarded',2021,'en','node_search',2),('onboarded',2025,'en','node_search',2),('onboarded',2052,'en','node_search',2),('onboarded',2061,'en','node_search',2),('onboarded',2065,'en','node_search',1.77878),('onboarded',2089,'en','node_search',2),('onboarding',124,'en','node_search',1),('onboarding',301,'en','node_search',0.495774),('onboarding',430,'en','node_search',2),('onboarding',508,'en','node_search',2),('onboarding',572,'en','node_search',2),('onboarding',698,'en','node_search',1.75595),('onboarding',720,'en','node_search',4),('onboarding',871,'en','node_search',1),('onboarding',873,'en','node_search',1),('onboarding',876,'en','node_search',1),('onboarding',909,'en','node_search',1.99315),('onboarding',934,'en','node_search',1),('onboarding',938,'en','node_search',1),('onboarding',939,'en','node_search',1),('onboarding',971,'en','node_search',1),('onboarding',985,'en','node_search',1),('onboarding',989,'en','node_search',2),('onboarding',1049,'en','node_search',1),('onboarding',1055,'en','node_search',1),('onboarding',1122,'en','node_search',1),('onboarding',1153,'en','node_search',1),('onboarding',1161,'en','node_search',1),('onboarding',1165,'en','node_search',1),('onboarding',1172,'en','node_search',3.437),('onboarding',1201,'en','node_search',1),('onboarding',1207,'en','node_search',1),('onboarding',1231,'en','node_search',1.85135),('onboarding',1238,'en','node_search',3.61764),('onboarding',1263,'en','node_search',2),('onboarding',1270,'en','node_search',1),('onboarding',1307,'en','node_search',2),('onboarding',1310,'en','node_search',1),('onboarding',1311,'en','node_search',1.87634),('onboarding',1314,'en','node_search',1),('onboarding',1316,'en','node_search',1),('onboarding',1339,'en','node_search',1),('onboarding',1363,'en','node_search',1),('onboarding',1364,'en','node_search',1),('onboarding',1433,'en','node_search',2),('onboarding',1441,'en','node_search',2),('onboarding',1528,'en','node_search',2),('onboarding',1538,'en','node_search',2),('onboarding',1731,'en','node_search',1.68424),('onboarding',1758,'en','node_search',1),('onboarding',1817,'en','node_search',1),('onboarding',1843,'en','node_search',2.92557),('onboarding',2011,'en','node_search',2),('onboarding',2029,'en','node_search',2),('onboarding',2052,'en','node_search',2),('onboarding',2065,'en','node_search',1.81633),('onboarding',2067,'en','node_search',4),('onboardings',508,'en','node_search',2),('onboared',1231,'en','node_search',1.77162),('onboaring',301,'en','node_search',0.513597),('once',258,'en','node_search',0.595774),('once',259,'en','node_search',0.594307),('once',275,'en','node_search',0.594307),('once',276,'en','node_search',0.595774),('once',301,'en','node_search',0.592848),('once',394,'en','node_search',0.592848),('once',417,'en','node_search',0.591395),('once',444,'en','node_search',0.594307),('once',445,'en','node_search',0.594307),('once',446,'en','node_search',0.594307),('once',458,'en','node_search',0.595774),('once',541,'en','node_search',0.595774),('once',657,'en','node_search',0.594307),('once',662,'en','node_search',2),('once',667,'en','node_search',9.18935),('once',723,'en','node_search',1.5573),('once',724,'en','node_search',18.7093),('once',725,'en','node_search',1.92743),('once',726,'en','node_search',1),('once',748,'en','node_search',1.78318),('once',818,'en','node_search',1.36806),('once',869,'en','node_search',1.94583),('once',907,'en','node_search',1.61522),('once',908,'en','node_search',1.36257),('once',944,'en','node_search',1.91323),('once',1039,'en','node_search',0.595774),('once',1095,'en','node_search',1.53161),('once',1159,'en','node_search',0.592848),('once',1256,'en','node_search',9.7463),('once',1258,'en','node_search',0.729424),('once',1358,'en','node_search',1.41212),('once',1366,'en','node_search',9.90044),('once',1367,'en','node_search',1.5914),('once',1368,'en','node_search',1),('once',1390,'en','node_search',15),('once',1412,'en','node_search',4.86945),('once',1414,'en','node_search',1.79212),('once',1425,'en','node_search',0.595774),('once',1439,'en','node_search',0.594307),('once',1462,'en','node_search',1.55683),('once',1494,'en','node_search',1.16666),('once',1531,'en','node_search',2),('once',1570,'en','node_search',0.595774),('once',1573,'en','node_search',1.24809),('once',1689,'en','node_search',2),('once',1751,'en','node_search',2),('once',1786,'en','node_search',2),('once',1859,'en','node_search',1.86995),('once',1879,'en','node_search',1.98493),('once',1893,'en','node_search',2),('once',2019,'en','node_search',1),('onchain',534,'en','node_search',1.92743),('onchain',1096,'en','node_search',6),('onchain',1233,'en','node_search',1.8861),('onchain',1306,'en','node_search',1),('onchain',1432,'en','node_search',2),('onchain',1460,'en','node_search',2),('onchain',1529,'en','node_search',2),('onchain',1551,'en','node_search',1.71063),('onchain',1622,'en','node_search',1.91674),('onchain',1719,'en','node_search',2),('onchain',1762,'en','node_search',1.64177),('onchain',1796,'en','node_search',2),('onchain',1833,'en','node_search',1),('onchain',1941,'en','node_search',1.96109),('onchain',2110,'en','node_search',2),('ondrip',1089,'en','node_search',1.67583),('one',23,'en','node_search',27),('one',27,'en','node_search',20),('one',30,'en','node_search',20),('one',32,'en','node_search',20),('one',33,'en','node_search',20),('one',65,'en','node_search',20),('one',71,'en','node_search',20),('one',72,'en','node_search',20),('one',80,'en','node_search',20),('one',114,'en','node_search',20),('one',124,'en','node_search',19),('one',125,'en','node_search',20),('one',429,'en','node_search',2),('one',549,'en','node_search',1.99315),('one',551,'en','node_search',2.91148),('one',564,'en','node_search',19),('one',570,'en','node_search',19),('one',636,'en','node_search',7.52123),('one',637,'en','node_search',0.745294),('one',641,'en','node_search',2.66615),('one',642,'en','node_search',1.44425),('one',644,'en','node_search',0.742891),('one',669,'en','node_search',0.716357),('one',700,'en','node_search',1.97286),('one',706,'en','node_search',0.757065),('one',714,'en','node_search',1.34314),('one',715,'en','node_search',9.76649),('one',716,'en','node_search',1.53205),('one',723,'en','node_search',1.45003),('one',724,'en','node_search',9.1439),('one',726,'en','node_search',0.916736),('one',728,'en','node_search',0.76188),('one',739,'en','node_search',19),('one',748,'en','node_search',1.79022),('one',770,'en','node_search',8.2352),('one',771,'en','node_search',2.40399),('one',772,'en','node_search',0.810915),('one',817,'en','node_search',1.25356),('one',819,'en','node_search',19),('one',836,'en','node_search',4),('one',852,'en','node_search',3.69738),('one',853,'en','node_search',3.81631),('one',854,'en','node_search',1.26394),('one',871,'en','node_search',19),('one',873,'en','node_search',19),('one',876,'en','node_search',19),('one',886,'en','node_search',19),('one',903,'en','node_search',2.39419),('one',907,'en','node_search',1.63837),('one',908,'en','node_search',1.00082),('one',918,'en','node_search',0.909743),('one',933,'en','node_search',19),('one',934,'en','node_search',19),('one',938,'en','node_search',19),('one',939,'en','node_search',19),('one',954,'en','node_search',2),('one',961,'en','node_search',19),('one',971,'en','node_search',19),('one',974,'en','node_search',19),('one',976,'en','node_search',2),('one',985,'en','node_search',19),('one',992,'en','node_search',20),('one',994,'en','node_search',19),('one',1016,'en','node_search',19),('one',1034,'en','node_search',2),('one',1039,'en','node_search',0.469921),('one',1049,'en','node_search',19),('one',1055,'en','node_search',19),('one',1068,'en','node_search',5.14433),('one',1069,'en','node_search',2.84564),('one',1070,'en','node_search',1.3031),('one',1077,'en','node_search',3.77879),('one',1083,'en','node_search',1.17203),('one',1084,'en','node_search',1.29041),('one',1088,'en','node_search',2),('one',1095,'en','node_search',3.84604),('one',1109,'en','node_search',2),('one',1121,'en','node_search',2),('one',1122,'en','node_search',19),('one',1136,'en','node_search',19),('one',1148,'en','node_search',19),('one',1152,'en','node_search',0.71),('one',1153,'en','node_search',19),('one',1156,'en','node_search',19),('one',1161,'en','node_search',19),('one',1165,'en','node_search',19),('one',1175,'en','node_search',2),('one',1188,'en','node_search',2),('one',1193,'en','node_search',2.77517),('one',1194,'en','node_search',1.07091),('one',1201,'en','node_search',19),('one',1204,'en','node_search',19),('one',1207,'en','node_search',19),('one',1234,'en','node_search',20),('one',1238,'en','node_search',1.85135),('one',1243,'en','node_search',20),('one',1255,'en','node_search',2.30498),('one',1259,'en','node_search',19),('one',1270,'en','node_search',19),('one',1276,'en','node_search',19),('one',1301,'en','node_search',8.58817),('one',1302,'en','node_search',2.63501),('one',1303,'en','node_search',0.63333),('one',1310,'en','node_search',19),('one',1314,'en','node_search',19),('one',1316,'en','node_search',19),('one',1339,'en','node_search',19),('one',1355,'en','node_search',2),('one',1359,'en','node_search',2.73216),('one',1363,'en','node_search',19),('one',1364,'en','node_search',19),('one',1378,'en','node_search',2),('one',1385,'en','node_search',1.9347),('one',1390,'en','node_search',19),('one',1393,'en','node_search',19),('one',1413,'en','node_search',19),('one',1477,'en','node_search',1.29799),('one',1478,'en','node_search',20.144),('one',1480,'en','node_search',0.707906),('one',1490,'en','node_search',3.96584),('one',1491,'en','node_search',1.1948),('one',1493,'en','node_search',1.3216),('one',1495,'en','node_search',1.30299),('one',1520,'en','node_search',1.79471),('one',1527,'en','node_search',4),('one',1552,'en','node_search',1.83353),('one',1573,'en','node_search',2.99539),('one',1616,'en','node_search',1),('one',1630,'en','node_search',19),('one',1688,'en','node_search',3.66127),('one',1695,'en','node_search',19),('one',1718,'en','node_search',1),('one',1731,'en','node_search',1.73841),('one',1742,'en','node_search',2),('one',1751,'en','node_search',2),('one',1762,'en','node_search',7.6383),('one',1774,'en','node_search',20),('one',1775,'en','node_search',19),('one',1801,'en','node_search',1),('one',1817,'en','node_search',19),('one',1833,'en','node_search',19),('one',1836,'en','node_search',0.888859),('one',1839,'en','node_search',1.98902),('one',1843,'en','node_search',2.96008),('one',1901,'en','node_search',19),('one',1909,'en','node_search',2),('one',1915,'en','node_search',2),('one',1923,'en','node_search',2),('one',1924,'en','node_search',4),('one',1925,'en','node_search',19),('one',1942,'en','node_search',1.71503),('one',1950,'en','node_search',8.33719),('one',1962,'en','node_search',1),('one',1975,'en','node_search',2),('one',1999,'en','node_search',6),('one',2028,'en','node_search',1),('one',2039,'en','node_search',2),('one',2042,'en','node_search',1.95723),('one',2051,'en','node_search',1.54227),('one',2054,'en','node_search',2),('one',2060,'en','node_search',1.86366),('one',2065,'en','node_search',5.42344),('one',2074,'en','node_search',19),('one',2101,'en','node_search',4),('one',2113,'en','node_search',1.79661),('one',2129,'en','node_search',2),('one',2131,'en','node_search',1),('oneonone',1231,'en','node_search',1.85135),('ones',798,'en','node_search',1.86625),('ones',1088,'en','node_search',4),('ones',1095,'en','node_search',1.06793),('ones',1787,'en','node_search',2),('ones',1899,'en','node_search',2),('oneself',773,'en','node_search',0.600219),('onetoone',1762,'en','node_search',1.39645),('ong',817,'en','node_search',0.969897),('ongoing',302,'en','node_search',1),('ongoing',632,'en','node_search',2),('ongoing',766,'en','node_search',2),('ongoing',847,'en','node_search',2),('ongoing',1194,'en','node_search',1.23667),('ongoing',1311,'en','node_search',1.87634),('onions',258,'en','node_search',0.848323),('onions',259,'en','node_search',0.845322),('onions',275,'en','node_search',0.845322),('onions',276,'en','node_search',0.848323),('onions',301,'en','node_search',0.842342),('onions',394,'en','node_search',0.842342),('onions',417,'en','node_search',0.839384),('onions',444,'en','node_search',0.845322),('onions',445,'en','node_search',0.845322),('onions',446,'en','node_search',0.845322),('onions',458,'en','node_search',0.848323),('onions',541,'en','node_search',0.848323),('onions',657,'en','node_search',0.845322),('onions',716,'en','node_search',0.896076),('onions',726,'en','node_search',0.816452),('onions',1039,'en','node_search',0.848323),('onions',1159,'en','node_search',0.842342),('onions',1425,'en','node_search',0.848323),('onions',1439,'en','node_search',0.845322),('onions',1494,'en','node_search',1.4239),('onions',1570,'en','node_search',0.848323),('onl',817,'en','node_search',1.45081),('onlibuy',818,'en','node_search',1.4737),('online',258,'en','node_search',8),('online',259,'en','node_search',8),('online',275,'en','node_search',8),('online',276,'en','node_search',8),('online',301,'en','node_search',8),('online',394,'en','node_search',8),('online',417,'en','node_search',8),('online',432,'en','node_search',1.94313),('online',444,'en','node_search',8),('online',445,'en','node_search',8),('online',446,'en','node_search',8),('online',458,'en','node_search',8),('online',472,'en','node_search',5.95813),('online',541,'en','node_search',8),('online',543,'en','node_search',3),('online',637,'en','node_search',22.8513),('online',638,'en','node_search',10.7312),('online',641,'en','node_search',15.9277),('online',642,'en','node_search',8.94583),('online',643,'en','node_search',14.9809),('online',644,'en','node_search',2.08003),('online',656,'en','node_search',1),('online',657,'en','node_search',8),('online',667,'en','node_search',139.342),('online',668,'en','node_search',18.1128),('online',669,'en','node_search',23.3619),('online',705,'en','node_search',40.7485),('online',706,'en','node_search',5.25418),('online',714,'en','node_search',21.6381),('online',715,'en','node_search',148.866),('online',716,'en','node_search',13),('online',717,'en','node_search',9.5165),('online',723,'en','node_search',21.3038),('online',724,'en','node_search',131.355),('online',725,'en','node_search',14.4269),('online',726,'en','node_search',12),('online',727,'en','node_search',16.6522),('online',728,'en','node_search',3.9496),('online',770,'en','node_search',59.3221),('online',771,'en','node_search',10.5918),('online',772,'en','node_search',5.94971),('online',773,'en','node_search',19),('online',817,'en','node_search',9.64772),('online',818,'en','node_search',16.4526),('online',852,'en','node_search',14.2683),('online',853,'en','node_search',12.5635),('online',854,'en','node_search',13.5698),('online',902,'en','node_search',21.7907),('online',903,'en','node_search',20.0827),('online',907,'en','node_search',19.6604),('online',908,'en','node_search',10.4704),('online',917,'en','node_search',9.89272),('online',918,'en','node_search',10.6652),('online',1039,'en','node_search',8),('online',1068,'en','node_search',7.70838),('online',1069,'en','node_search',6.30219),('online',1070,'en','node_search',23.4143),('online',1083,'en','node_search',13.1694),('online',1084,'en','node_search',20.1942),('online',1152,'en','node_search',14.7247),('online',1159,'en','node_search',8),('online',1193,'en','node_search',17.2308),('online',1194,'en','node_search',10.6571),('online',1246,'en','node_search',36.1958),('online',1247,'en','node_search',13.5722),('online',1255,'en','node_search',12.0017),('online',1256,'en','node_search',97.7319),('online',1257,'en','node_search',7.80275),('online',1258,'en','node_search',6.97685),('online',1300,'en','node_search',2),('online',1301,'en','node_search',87.556),('online',1302,'en','node_search',12.7156),('online',1303,'en','node_search',9.51366),('online',1304,'en','node_search',5),('online',1343,'en','node_search',1),('online',1358,'en','node_search',9.26225),('online',1359,'en','node_search',9.1987),('online',1366,'en','node_search',98.7636),('online',1367,'en','node_search',16.9053),('online',1368,'en','node_search',9.93838),('online',1369,'en','node_search',10),('online',1420,'en','node_search',14.6399),('online',1421,'en','node_search',12.7545),('online',1425,'en','node_search',8),('online',1439,'en','node_search',8),('online',1477,'en','node_search',19.3747),('online',1478,'en','node_search',132.851),('online',1479,'en','node_search',11),('online',1480,'en','node_search',12.6738),('online',1489,'en','node_search',17.3341),('online',1490,'en','node_search',18.3076),('online',1491,'en','node_search',9.11561),('online',1493,'en','node_search',12.7169),('online',1494,'en','node_search',39.5315),('online',1495,'en','node_search',9.02088),('online',1570,'en','node_search',8),('online',1835,'en','node_search',23.3837),('online',1836,'en','node_search',52.0195),('online',1888,'en','node_search',1),('online',2051,'en','node_search',1.70583),('online',2117,'en','node_search',2),('onlinebuy',1083,'en','node_search',1.5387),('onlinerezept',1301,'en','node_search',8.80894),('onlinerezept',1302,'en','node_search',1.57778),('onlinerezept',1303,'en','node_search',1),('onlinestore',1255,'en','node_search',1.50929),('onlinestore',1256,'en','node_search',9.85691),('onlinestore',1257,'en','node_search',1),('only',23,'en','node_search',27),('only',275,'en','node_search',0.517983),('only',644,'en','node_search',1.46717),('only',667,'en','node_search',8.87697),('only',669,'en','node_search',1.45705),('only',717,'en','node_search',1.20435),('only',750,'en','node_search',1.89608),('only',818,'en','node_search',1.08382),('only',833,'en','node_search',2),('only',854,'en','node_search',2.36972),('only',902,'en','node_search',1.20426),('only',917,'en','node_search',1),('only',918,'en','node_search',0.989021),('only',1058,'en','node_search',4),('only',1068,'en','node_search',1.26345),('only',1083,'en','node_search',2.62094),('only',1095,'en','node_search',6.50786),('only',1107,'en','node_search',2),('only',1150,'en','node_search',2),('only',1190,'en','node_search',4),('only',1232,'en','node_search',2.86972),('only',1238,'en','node_search',1.85135),('only',1245,'en','node_search',2),('only',1257,'en','node_search',0.913226),('only',1301,'en','node_search',8.3599),('only',1369,'en','node_search',1),('only',1370,'en','node_search',2),('only',1412,'en','node_search',1.7717),('only',1421,'en','node_search',1.30853),('only',1462,'en','node_search',1.65397),('only',1489,'en','node_search',1.20654),('only',1493,'en','node_search',1.43527),('only',1520,'en','node_search',1.7974),('only',1555,'en','node_search',1.45638),('only',1573,'en','node_search',1.58143),('only',1758,'en','node_search',1),('only',1762,'en','node_search',1.64177),('only',1770,'en','node_search',2),('only',1783,'en','node_search',1.49269),('only',1835,'en','node_search',1.72381),('only',1836,'en','node_search',0.581429),('only',1865,'en','node_search',2),('only',1871,'en','node_search',1),('only',1886,'en','node_search',1),('only',1894,'en','node_search',1.95723),('only',1984,'en','node_search',1.4687),('only',2019,'en','node_search',1),('only',2042,'en','node_search',1.95037),('only',2063,'en','node_search',2),('only',2113,'en','node_search',1.87634),('onmeta',1885,'en','node_search',1),('onparin',92,'en','node_search',1),('onramp',1176,'en','node_search',3.9537),('ontario',1068,'en','node_search',1.5638),('ontario',1069,'en','node_search',1.57726),('onto',1083,'en','node_search',1.096),('onto',1151,'en','node_search',2),('onto',1247,'en','node_search',0.645209),('onto',1433,'en','node_search',2),('onto',1575,'en','node_search',2),('onto',1953,'en','node_search',1),('onto',2019,'en','node_search',0.980874),('onto',2029,'en','node_search',2),('onward',1576,'en','node_search',2),('onwards',1574,'en','node_search',2),('ookc',1726,'en','node_search',4),('opacity',472,'en','node_search',1),('opacity',543,'en','node_search',1),('opacity',1793,'en','node_search',1),('opc',88,'en','node_search',27),('open',714,'en','node_search',1.25605),('open',745,'en','node_search',2),('open',750,'en','node_search',1.89608),('open',771,'en','node_search',1.26432),('open',1083,'en','node_search',1.15424),('open',1088,'en','node_search',4),('open',1108,'en','node_search',1),('open',1188,'en','node_search',2),('open',1227,'en','node_search',3.04785),('open',1238,'en','node_search',1.85135),('open',1255,'en','node_search',2.48441),('open',1269,'en','node_search',2),('open',1315,'en','node_search',2),('open',1411,'en','node_search',2),('open',1420,'en','node_search',1.52277),('open',1555,'en','node_search',1.63275),('open',1616,'en','node_search',1),('open',1718,'en','node_search',1),('open',1797,'en','node_search',1),('open',1817,'en','node_search',11),('open',1835,'en','node_search',3.67922),('open',1836,'en','node_search',1.3919),('open',1844,'en','node_search',1.60841),('open',1931,'en','node_search',2),('open',1973,'en','node_search',2),('open',2062,'en','node_search',2),('openbisea',66,'en','node_search',38),('openbisea',303,'en','node_search',11),('openbiseaio',66,'en','node_search',1),('opened',1825,'en','node_search',2),('opened',1970,'en','node_search',2),('opened',2101,'en','node_search',2),('openexo',1940,'en','node_search',1),('opengl',1686,'en','node_search',11),('opening',817,'en','node_search',1.03223),('opening',970,'en','node_search',1.93838),('opens',432,'en','node_search',1.94583),('opens',1478,'en','node_search',10.1341),('opensea',432,'en','node_search',1.94583),('opensea',522,'en','node_search',2),('opensea',578,'en','node_search',2),('opensea',1890,'en','node_search',1),('opensea',1970,'en','node_search',2),('opensea',1973,'en','node_search',2),('openzeppelin',1619,'en','node_search',1),('openzeppelin',1800,'en','node_search',1),('openzeppelin',1965,'en','node_search',1),('operability',945,'en','node_search',0.923838),('operability',1595,'en','node_search',0.848323),('operate',641,'en','node_search',1.08954),('operate',644,'en','node_search',1.03484),('operate',817,'en','node_search',1.06012),('operate',1304,'en','node_search',0.613969),('operate',1622,'en','node_search',1.86633),('operate',2043,'en','node_search',2),('operated',644,'en','node_search',1.08447),('operates',644,'en','node_search',1.12197),('operating',644,'en','node_search',0.571856),('operating',889,'en','node_search',2),('operating',1380,'en','node_search',2),('operating',1632,'en','node_search',2),('operationally',1096,'en','node_search',2),('operations',1354,'en','node_search',2),('operations',1868,'en','node_search',1),('operators',472,'en','node_search',16),('operators',543,'en','node_search',16),('operators',573,'en','node_search',2),('operators',1881,'en','node_search',1),('operators',2035,'en','node_search',2),('opinion',551,'en','node_search',3.19031),('opinion',1382,'en','node_search',2),('opinions',644,'en','node_search',4.02104),('opinions',1622,'en','node_search',1.84779),('opioid',1194,'en','node_search',1.19096),('opportunities',770,'en','node_search',8.17314),('opportunities',1108,'en','node_search',2),('opportunities',1303,'en','node_search',0.687638),('opportunities',1359,'en','node_search',1.29639),('opportunities',1420,'en','node_search',1.52608),('opportunities',1526,'en','node_search',2),('opportunities',1595,'en','node_search',2),('opportunities',1596,'en','node_search',2),('opportunities',1623,'en','node_search',2),('opportunities',1835,'en','node_search',1.90879),('opportunities',1836,'en','node_search',0.76431),('opportunities',2118,'en','node_search',1),('opportunities?',2118,'en','node_search',1),('opportunity',644,'en','node_search',1.04466),('opportunity',818,'en','node_search',1.07393),('opportunity',852,'en','node_search',1.08354),('opportunity',854,'en','node_search',1.09332),('opportunity',1080,'en','node_search',1.96498),('opportunity',1193,'en','node_search',1.18136),('opportunity',1343,'en','node_search',1),('opportunity',1419,'en','node_search',1.90391),('opportunity',1445,'en','node_search',2),('opportunity',1757,'en','node_search',1),('opportunity',1793,'en','node_search',1),('opportunity',1899,'en','node_search',4),('opportunity',1961,'en','node_search',1),('opportunity',1971,'en','node_search',1),('opportunity',2086,'en','node_search',2),('opportunity',2105,'en','node_search',1.67043),('opportunity',2118,'en','node_search',1),('opportunity',2132,'en','node_search',1),('opposite',902,'en','node_search',1.16584),('ops',1442,'en','node_search',11),('ops',1890,'en','node_search',1),('opt',644,'en','node_search',0.58067),('opted',644,'en','node_search',0.529386),('optimisation',1409,'en','node_search',2),('optimisations',552,'en','node_search',2),('optimisations',639,'en','node_search',2),('optimise',542,'en','node_search',2),('optimise',644,'en','node_search',0.46423),('optimising',1254,'en','node_search',1.98493),('optimising',1311,'en','node_search',1.87634),('optimism',1390,'en','node_search',1),('optimism',2104,'en','node_search',2),('optimistic',1984,'en','node_search',1.68178),('optimize',662,'en','node_search',2),('optimize',705,'en','node_search',0.942091),('optimize',717,'en','node_search',0.934703),('optimize',903,'en','node_search',1.54864),('optimize',905,'en','node_search',4),('optimize',1342,'en','node_search',2),('optimize',1770,'en','node_search',2),('optimized',1408,'en','node_search',2),('optimized',1868,'en','node_search',1),('optimized',2025,'en','node_search',2),('optimum',770,'en','node_search',8.19585),('optimum',1303,'en','node_search',0.718502),('optimum',1421,'en','node_search',1.33045),('option',669,'en','node_search',0.636679),('option',724,'en','node_search',9.12044),('option',852,'en','node_search',1.19748),('option',895,'en','node_search',2),('option',929,'en','node_search',2),('option',1161,'en','node_search',10.4874),('option',1301,'en','node_search',8.46829),('option',1433,'en','node_search',2),('option',1478,'en','node_search',9.99609),('option',1552,'en','node_search',1.83353),('option',1731,'en','node_search',1.49547),('option',1800,'en','node_search',1),('option',1802,'en','node_search',1),('option',1836,'en','node_search',0.880999),('option',1879,'en','node_search',1.98493),('optional',256,'en','node_search',38),('optional',257,'en','node_search',38),('optional',277,'en','node_search',38),('optional',278,'en','node_search',38),('optional',437,'en','node_search',38),('options',642,'en','node_search',0.729424),('options',745,'en','node_search',2),('options',818,'en','node_search',1.15672),('options',903,'en','node_search',1.56091),('options',1089,'en','node_search',1.83645),('options',1304,'en','node_search',0.747619),('options',1310,'en','node_search',27),('options',1421,'en','node_search',1.28991),('options',1493,'en','node_search',1.37173),('options',1495,'en','node_search',1.33099),('options',1575,'en','node_search',2),('options',1793,'en','node_search',1),('options',1800,'en','node_search',1),('options',1928,'en','node_search',1),('oracle',1953,'en','node_search',4),('oracle',2068,'en','node_search',1),('oracle',2131,'en','node_search',1),('oracles',1529,'en','node_search',2),('oracles',1958,'en','node_search',1),('oracles',1965,'en','node_search',1),('oractine',1068,'en','node_search',1.5638),('oractine',1069,'en','node_search',1.57726),('oral',258,'en','node_search',1),('oral',259,'en','node_search',1),('oral',275,'en','node_search',1),('oral',276,'en','node_search',1),('oral',301,'en','node_search',1),('oral',394,'en','node_search',1),('oral',417,'en','node_search',1),('oral',444,'en','node_search',1),('oral',445,'en','node_search',1),('oral',446,'en','node_search',1),('oral',458,'en','node_search',1),('oral',541,'en','node_search',1),('oral',657,'en','node_search',1),('oral',773,'en','node_search',1.44405),('oral',854,'en','node_search',1.54111),('oral',1039,'en','node_search',1),('oral',1159,'en','node_search',1),('oral',1194,'en','node_search',1.36777),('oral',1366,'en','node_search',9.90044),('oral',1367,'en','node_search',1.5914),('oral',1368,'en','node_search',1),('oral',1421,'en','node_search',3.18861),('oral',1425,'en','node_search',1),('oral',1439,'en','node_search',1),('oral',1493,'en','node_search',1.58995),('oral',1494,'en','node_search',1.56644),('oral',1570,'en','node_search',1),('orange',1765,'en','node_search',27),('orange',2092,'en','node_search',27),('orange',2093,'en','node_search',38),('orangedao',1596,'en','node_search',11),('orb',1630,'en','node_search',27),('orb',1833,'en','node_search',1),('orbac',1833,'en','node_search',11),('orbis',1789,'en','node_search',11),('orbis',1968,'en','node_search',2),('orbis',2057,'en','node_search',2),('orbital',1953,'en','node_search',1),('orbwagmi',1630,'en','node_search',11),('orde',918,'en','node_search',1),('order',258,'en','node_search',10),('order',259,'en','node_search',9.99731),('order',275,'en','node_search',9.99731),('order',276,'en','node_search',10),('order',301,'en','node_search',9.99315),('order',394,'en','node_search',9.99315),('order',417,'en','node_search',9.98902),('order',444,'en','node_search',9.99731),('order',445,'en','node_search',9.99731),('order',446,'en','node_search',9.99731),('order',458,'en','node_search',10),('order',541,'en','node_search',10),('order',637,'en','node_search',19.7316),('order',638,'en','node_search',37.8712),('order',641,'en','node_search',17.5261),('order',642,'en','node_search',10.8307),('order',643,'en','node_search',26),('order',644,'en','node_search',0.598658),('order',657,'en','node_search',9.99731),('order',667,'en','node_search',101.886),('order',668,'en','node_search',10),('order',669,'en','node_search',13.951),('order',705,'en','node_search',17.9863),('order',706,'en','node_search',9),('order',714,'en','node_search',14.0979),('order',715,'en','node_search',99.2443),('order',716,'en','node_search',9),('order',717,'en','node_search',13.7919),('order',723,'en','node_search',20.707),('order',724,'en','node_search',103.444),('order',725,'en','node_search',11),('order',726,'en','node_search',10.6508),('order',727,'en','node_search',9),('order',728,'en','node_search',8.48159),('order',770,'en','node_search',85.0091),('order',771,'en','node_search',15.5853),('order',772,'en','node_search',19.9659),('order',773,'en','node_search',46),('order',817,'en','node_search',13.9641),('order',818,'en','node_search',18.0595),('order',852,'en','node_search',11.9092),('order',853,'en','node_search',10.6273),('order',854,'en','node_search',14.9301),('order',902,'en','node_search',19.9359),('order',903,'en','node_search',12.5422),('order',907,'en','node_search',8.19183),('order',908,'en','node_search',37.4051),('order',917,'en','node_search',9.89608),('order',918,'en','node_search',12.6367),('order',1019,'en','node_search',27),('order',1020,'en','node_search',27),('order',1039,'en','node_search',10),('order',1068,'en','node_search',18.0299),('order',1069,'en','node_search',16.9327),('order',1070,'en','node_search',44.3347),('order',1083,'en','node_search',16.6852),('order',1084,'en','node_search',12.4043),('order',1121,'en','node_search',2),('order',1152,'en','node_search',10.9578),('order',1159,'en','node_search',9.99315),('order',1193,'en','node_search',12.329),('order',1194,'en','node_search',13.702),('order',1246,'en','node_search',8.66851),('order',1247,'en','node_search',10.8339),('order',1255,'en','node_search',12.0743),('order',1256,'en','node_search',78.8552),('order',1257,'en','node_search',8),('order',1258,'en','node_search',7.97286),('order',1301,'en','node_search',70.2187),('order',1302,'en','node_search',11.1431),('order',1303,'en','node_search',7.9689),('order',1304,'en','node_search',8.95087),('order',1358,'en','node_search',16.9557),('order',1359,'en','node_search',23.7005),('order',1366,'en','node_search',49.5022),('order',1367,'en','node_search',7.95698),('order',1368,'en','node_search',5),('order',1369,'en','node_search',9),('order',1420,'en','node_search',8.18339),('order',1421,'en','node_search',7.97154),('order',1425,'en','node_search',10),('order',1439,'en','node_search',9.99731),('order',1477,'en','node_search',17.985),('order',1478,'en','node_search',112.655),('order',1479,'en','node_search',11),('order',1480,'en','node_search',15.3479),('order',1489,'en','node_search',12.6514),('order',1490,'en','node_search',15.4609),('order',1491,'en','node_search',19.9785),('order',1493,'en','node_search',15.8995),('order',1494,'en','node_search',15.6644),('order',1495,'en','node_search',44.1562),('order',1570,'en','node_search',10),('order',1624,'en','node_search',2),('order',1689,'en','node_search',2),('order',1835,'en','node_search',29.9539),('order',1836,'en','node_search',23.4048),('order',1844,'en','node_search',1.72597),('order',1955,'en','node_search',3.50639),('order',2065,'en','node_search',1.84037),('order',2130,'en','node_search',1.98902),('ordered',638,'en','node_search',0.630018),('ordered',641,'en','node_search',1.07131),('ordered',723,'en','node_search',1.18404),('ordered',728,'en','node_search',0.584241),('ordered',902,'en','node_search',1.18214),('ordered',1068,'en','node_search',1.21424),('ordered',1084,'en','node_search',1.31264),('ordered',1301,'en','node_search',8.73278),('ordered',1302,'en','node_search',1.54244),('ordered',1303,'en','node_search',0.879565),('ordered',1490,'en','node_search',1.5831),('ordered',1491,'en','node_search',1.218),('ordered',1495,'en','node_search',1.56911),('ordering',638,'en','node_search',1),('ordering',643,'en','node_search',1),('ordering',716,'en','node_search',0.646943),('ordering',723,'en','node_search',1.41169),('ordering',728,'en','node_search',0.595774),('ordering',902,'en','node_search',1.19142),('ordering',903,'en','node_search',1.5136),('ordering',1083,'en','node_search',1.33345),('ordering',1359,'en','node_search',2.72445),('ordering',1366,'en','node_search',9.55265),('ordering',1480,'en','node_search',1),('ordering',1489,'en','node_search',1.23011),('ordering',1495,'en','node_search',1.56911),('ordering',1835,'en','node_search',2.11243),('ordering',1836,'en','node_search',0.96498),('orders',643,'en','node_search',1.4611),('orders',667,'en','node_search',9.28989),('orders',668,'en','node_search',1),('orders',705,'en','node_search',1),('orders',817,'en','node_search',1.45081),('orders',903,'en','node_search',2.96907),('orders',917,'en','node_search',0.842342),('orders',1070,'en','node_search',1.46528),('orders',1084,'en','node_search',1.60473),('orders',1152,'en','node_search',0.863659),('orders',1258,'en','node_search',0.78951),('orders',1489,'en','node_search',1.50527),('orders',1835,'en','node_search',2.13957),('orders',1836,'en','node_search',1),('oregon',717,'en','node_search',0.98493),('oregon',853,'en','node_search',1.30908),('oregon',1068,'en','node_search',1.38025),('oregon',1070,'en','node_search',1.57589),('oregon',1152,'en','node_search',1),('oregon',1301,'en','node_search',8.59845),('oreilly',726,'en','node_search',1),('org',817,'en','node_search',1.28144),('org',833,'en','node_search',2),('organic',258,'en','node_search',0.938382),('organic',259,'en','node_search',0.934703),('organic',275,'en','node_search',0.934703),('organic',276,'en','node_search',0.938382),('organic',301,'en','node_search',0.931053),('organic',394,'en','node_search',0.931053),('organic',417,'en','node_search',0.927431),('organic',444,'en','node_search',0.934703),('organic',445,'en','node_search',0.934703),('organic',446,'en','node_search',0.934703),('organic',458,'en','node_search',0.938382),('organic',541,'en','node_search',0.938382),('organic',657,'en','node_search',0.934703),('organic',854,'en','node_search',1.41106),('organic',911,'en','node_search',2),('organic',1039,'en','node_search',0.938382),('organic',1122,'en','node_search',27),('organic',1159,'en','node_search',0.931053),('organic',1366,'en','node_search',9.82428),('organic',1425,'en','node_search',0.938382),('organic',1439,'en','node_search',0.934703),('organic',1494,'en','node_search',1.51604),('organic',1570,'en','node_search',0.938382),('organic',1718,'en','node_search',1),('organic',1985,'en','node_search',2),('organic',2062,'en','node_search',2),('organically',913,'en','node_search',2),('organically',1779,'en','node_search',1),('organically',1920,'en','node_search',1),('organicledger',1122,'en','node_search',12),('organisation',644,'en','node_search',0.514557),('organise',836,'en','node_search',2),('organised',1518,'en','node_search',2),('organization',644,'en','node_search',1.48827),('organization',1095,'en','node_search',2.48327),('organization',1259,'en','node_search',1),('organization',1343,'en','node_search',11),('organizations',637,'en','node_search',0.794753),('organizations',644,'en','node_search',7.02094),('organizations',853,'en','node_search',1.29463),('organizations',1068,'en','node_search',1.36387),('organizations',1095,'en','node_search',1.26775),('organizations',1301,'en','node_search',8.58313),('organizations',1304,'en','node_search',0.703756),('organize',1636,'en','node_search',4),('organized',1004,'en','node_search',2),('organized',1005,'en','node_search',2),('organized',1013,'en','node_search',2),('organized',1227,'en','node_search',1.29046),('organized',1298,'en','node_search',2),('organized',1384,'en','node_search',2),('organized',1859,'en','node_search',1.86995),('organizing',903,'en','node_search',1.40422),('organizing',917,'en','node_search',0.845322),('organizing',1258,'en','node_search',0.792123),('organs',1194,'en','node_search',1.29414),('orgs',1953,'en','node_search',1),('origin',665,'en','node_search',2),('original',297,'en','node_search',27),('original',549,'en','node_search',1.99315),('original',637,'en','node_search',0.822065),('original',770,'en','node_search',8.20611),('original',817,'en','node_search',1.17364),('original',1193,'en','node_search',1.34319),('original',1232,'en','node_search',1.42668),('originalsubdomain',446,'en','node_search',6.01944),('originalsubdomain',1782,'en','node_search',11),('originates',641,'en','node_search',1.21268),('originates',918,'en','node_search',0.736141),('orios',394,'en','node_search',32.4094),('orios',1209,'en','node_search',11),('oriosventurepartners',394,'en','node_search',5.59043),('oriosvp',394,'en','node_search',5.95219),('orlando',908,'en','node_search',1.49577),('orleans',1070,'en','node_search',1.57589),('orleans',1152,'en','node_search',1),('ornaments',1070,'en','node_search',1.35008),('ornaments',1152,'en','node_search',0.754681),('ornaments',1246,'en','node_search',0.833529),('ornaments',1303,'en','node_search',0.749958),('orroroo',1491,'en','node_search',1.57452),('osmo',1424,'en','node_search',1.78178),('ostensibly',1257,'en','node_search',0.681785),('oswal',1442,'en','node_search',27),('otc',258,'en','node_search',0.989021),('otc',259,'en','node_search',0.98493),('otc',275,'en','node_search',0.98493),('otc',276,'en','node_search',0.989021),('otc',301,'en','node_search',0.980874),('otc',394,'en','node_search',0.980874),('otc',417,'en','node_search',0.976851),('otc',444,'en','node_search',0.98493),('otc',445,'en','node_search',0.98493),('otc',446,'en','node_search',0.98493),('otc',458,'en','node_search',0.989021),('otc',541,'en','node_search',0.989021),('otc',641,'en','node_search',1.51909),('otc',642,'en','node_search',1),('otc',657,'en','node_search',0.98493),('otc',706,'en','node_search',1),('otc',717,'en','node_search',2.58424),('otc',727,'en','node_search',1),('otc',728,'en','node_search',1),('otc',770,'en','node_search',17.1183),('otc',771,'en','node_search',3.13414),('otc',772,'en','node_search',1.97286),('otc',817,'en','node_search',1.45081),('otc',818,'en','node_search',1.53161),('otc',852,'en','node_search',2.99647),('otc',853,'en','node_search',3.04962),('otc',854,'en','node_search',1.45784),('otc',902,'en','node_search',1.57589),('otc',907,'en','node_search',1.63837),('otc',918,'en','node_search',0.976851),('otc',1039,'en','node_search',0.989021),('otc',1068,'en','node_search',1.5638),('otc',1069,'en','node_search',1.57726),('otc',1083,'en','node_search',1.08224),('otc',1159,'en','node_search',0.980874),('otc',1255,'en','node_search',2.94963),('otc',1256,'en','node_search',9.85691),('otc',1257,'en','node_search',1),('otc',1301,'en','node_search',17.6179),('otc',1302,'en','node_search',3.1857),('otc',1303,'en','node_search',2),('otc',1304,'en','node_search',2),('otc',1421,'en','node_search',3.18861),('otc',1425,'en','node_search',0.989021),('otc',1439,'en','node_search',0.98493),('otc',1489,'en','node_search',1.58143),('otc',1490,'en','node_search',1.58995),('otc',1491,'en','node_search',4.69641),('otc',1493,'en','node_search',1.58995),('otc',1494,'en','node_search',1.56644),('otc',1495,'en','node_search',1.56911),('otc',1570,'en','node_search',0.989021),('otc',1835,'en','node_search',3.86056),('otc',1836,'en','node_search',2.53077),('other',429,'en','node_search',2),('other',432,'en','node_search',1.94583),('other',522,'en','node_search',2),('other',526,'en','node_search',2),('other',549,'en','node_search',1.99315),('other',636,'en','node_search',1.85107),('other',637,'en','node_search',1.47234),('other',642,'en','node_search',1.25844),('other',643,'en','node_search',1.24842),('other',644,'en','node_search',24.7406),('other',667,'en','node_search',9.16302),('other',668,'en','node_search',0.976851),('other',669,'en','node_search',1.50801),('other',698,'en','node_search',1.711),('other',705,'en','node_search',0.615536),('other',714,'en','node_search',1.44926),('other',716,'en','node_search',1),('other',717,'en','node_search',0.886095),('other',719,'en','node_search',2),('other',724,'en','node_search',9.11431),('other',725,'en','node_search',0.892724),('other',727,'en','node_search',0.60322),('other',728,'en','node_search',0.759465),('other',732,'en','node_search',2),('other',770,'en','node_search',8.36192),('other',772,'en','node_search',0.549707),('other',817,'en','node_search',2.03412),('other',818,'en','node_search',1.1519),('other',852,'en','node_search',3.47145),('other',889,'en','node_search',2),('other',902,'en','node_search',1.15453),('other',903,'en','node_search',2.39728),('other',908,'en','node_search',1.26997),('other',944,'en','node_search',1.91323),('other',1070,'en','node_search',1.49972),('other',1076,'en','node_search',2),('other',1088,'en','node_search',4),('other',1091,'en','node_search',2),('other',1094,'en','node_search',5.43882),('other',1095,'en','node_search',4.10646),('other',1152,'en','node_search',0.896076),('other',1193,'en','node_search',1.4948),('other',1196,'en','node_search',2),('other',1232,'en','node_search',2.72498),('other',1238,'en','node_search',1.85135),('other',1255,'en','node_search',5.80492),('other',1258,'en','node_search',0.570448),('other',1301,'en','node_search',8.46292),('other',1303,'en','node_search',0.731649),('other',1355,'en','node_search',2),('other',1359,'en','node_search',1.48289),('other',1367,'en','node_search',1.1857),('other',1368,'en','node_search',0.646943),('other',1411,'en','node_search',4),('other',1415,'en','node_search',2),('other',1420,'en','node_search',2.97918),('other',1421,'en','node_search',2.47696),('other',1430,'en','node_search',2),('other',1462,'en','node_search',1.65397),('other',1478,'en','node_search',20.1579),('other',1480,'en','node_search',1.40345),('other',1489,'en','node_search',1.54252),('other',1518,'en','node_search',2),('other',1552,'en','node_search',1.83353),('other',1573,'en','node_search',1.58143),('other',1620,'en','node_search',32),('other',1636,'en','node_search',2),('other',1711,'en','node_search',2),('other',1714,'en','node_search',2),('other',1718,'en','node_search',2),('other',1783,'en','node_search',1.69535),('other',1800,'en','node_search',1),('other',1822,'en','node_search',1.95723),('other',1823,'en','node_search',1.9496),('other',1850,'en','node_search',2),('other',1859,'en','node_search',1.86995),('other',1868,'en','node_search',2),('other',1881,'en','node_search',1),('other',1884,'en','node_search',1),('other',1886,'en','node_search',3),('other',1888,'en','node_search',1),('other',1920,'en','node_search',2),('other',1923,'en','node_search',2),('other',1940,'en','node_search',2),('other',1954,'en','node_search',1),('other',1955,'en','node_search',1.83645),('other',1969,'en','node_search',2),('other',2002,'en','node_search',2),('other',2028,'en','node_search',1),('other',2094,'en','node_search',1),('other',2126,'en','node_search',1),('other',2131,'en','node_search',1),('others',572,'en','node_search',2),('others',644,'en','node_search',1.3507),('others',817,'en','node_search',1.11379),('others',889,'en','node_search',2),('others',903,'en','node_search',1.13687),('others',944,'en','node_search',1.87431),('others',1233,'en','node_search',1.8861),('others',1247,'en','node_search',0.621888),('others',1417,'en','node_search',2),('others',1432,'en','node_search',2),('others',1462,'en','node_search',1.48461),('others',1491,'en','node_search',1.15455),('others',1632,'en','node_search',2),('others',1711,'en','node_search',1),('others',1751,'en','node_search',2),('others',1762,'en','node_search',1.46667),('otherwise',644,'en','node_search',3.31929),('otherwise',2113,'en','node_search',1.76573),('otp',1895,'en','node_search',2),('otp',2089,'en','node_search',2),('ought',714,'en','node_search',1.40582),('ought',725,'en','node_search',0.749958),('ought',727,'en','node_search',0.670377),('ought',773,'en','node_search',0.676032),('ought',1194,'en','node_search',1.20038),('ought',1480,'en','node_search',0.899454),('our',124,'en','node_search',1),('our',429,'en','node_search',4),('our',432,'en','node_search',7.78332),('our',472,'en','node_search',0.707906),('our',499,'en','node_search',2),('our',508,'en','node_search',2),('our',522,'en','node_search',8),('our',534,'en','node_search',5.78229),('our',543,'en','node_search',0.727213),('our',549,'en','node_search',3.98629),('our',551,'en','node_search',11.1428),('our',568,'en','node_search',2),('our',572,'en','node_search',4),('our',577,'en','node_search',4),('our',578,'en','node_search',6),('our',636,'en','node_search',3.77219),('our',644,'en','node_search',86.1733),('our',653,'en','node_search',2),('our',659,'en','node_search',2),('our',700,'en','node_search',13.81),('our',727,'en','node_search',0.797402),('our',741,'en','node_search',2),('our',745,'en','node_search',6),('our',748,'en','node_search',1.77969),('our',750,'en','node_search',1.89608),('our',766,'en','node_search',2),('our',822,'en','node_search',2),('our',823,'en','node_search',4),('our',842,'en','node_search',2),('our',847,'en','node_search',2),('our',871,'en','node_search',1),('our',873,'en','node_search',1),('our',876,'en','node_search',1),('our',894,'en','node_search',6),('our',902,'en','node_search',1.33776),('our',908,'en','node_search',1.07442),('our',916,'en','node_search',2),('our',929,'en','node_search',2),('our',930,'en','node_search',2),('our',931,'en','node_search',6),('our',934,'en','node_search',1),('our',938,'en','node_search',1),('our',939,'en','node_search',1),('our',944,'en','node_search',1.91323),('our',945,'en','node_search',0.860547),('our',968,'en','node_search',2),('our',970,'en','node_search',3.87676),('our',971,'en','node_search',1),('our',977,'en','node_search',2),('our',980,'en','node_search',2),('our',985,'en','node_search',1),('our',989,'en','node_search',2),('our',1001,'en','node_search',2),('our',1018,'en','node_search',12),('our',1031,'en','node_search',2),('our',1039,'en','node_search',0.47729),('our',1040,'en','node_search',6),('our',1049,'en','node_search',1),('our',1054,'en','node_search',2),('our',1055,'en','node_search',1),('our',1056,'en','node_search',4),('our',1057,'en','node_search',2),('our',1060,'en','node_search',4),('our',1076,'en','node_search',2),('our',1077,'en','node_search',7.55759),('our',1079,'en','node_search',2),('our',1080,'en','node_search',1.96498),('our',1085,'en','node_search',4),('our',1089,'en','node_search',3.67289),('our',1094,'en','node_search',5.53597),('our',1095,'en','node_search',3.88616),('our',1107,'en','node_search',2),('our',1109,'en','node_search',2),('our',1116,'en','node_search',8),('our',1121,'en','node_search',4),('our',1122,'en','node_search',1),('our',1127,'en','node_search',4),('our',1130,'en','node_search',2),('our',1142,'en','node_search',2),('our',1143,'en','node_search',14),('our',1150,'en','node_search',2),('our',1151,'en','node_search',4),('our',1153,'en','node_search',1),('our',1161,'en','node_search',1),('our',1165,'en','node_search',1),('our',1172,'en','node_search',5.12837),('our',1173,'en','node_search',6),('our',1176,'en','node_search',7.9074),('our',1178,'en','node_search',6),('our',1188,'en','node_search',8),('our',1189,'en','node_search',2),('our',1193,'en','node_search',1.38064),('our',1194,'en','node_search',2.27604),('our',1201,'en','node_search',1),('our',1207,'en','node_search',1),('our',1224,'en','node_search',2),('our',1227,'en','node_search',13.0178),('our',1232,'en','node_search',10.8122),('our',1233,'en','node_search',9.24244),('our',1236,'en','node_search',2),('our',1238,'en','node_search',1.85135),('our',1240,'en','node_search',4),('our',1245,'en','node_search',4),('our',1255,'en','node_search',1.08517),('our',1262,'en','node_search',4),('our',1269,'en','node_search',4),('our',1270,'en','node_search',1),('our',1279,'en','node_search',8.75072),('our',1307,'en','node_search',2),('our',1310,'en','node_search',1),('our',1311,'en','node_search',5.56371),('our',1314,'en','node_search',1),('our',1316,'en','node_search',1),('our',1318,'en','node_search',8),('our',1319,'en','node_search',2),('our',1339,'en','node_search',1),('our',1355,'en','node_search',2),('our',1363,'en','node_search',1),('our',1364,'en','node_search',1),('our',1385,'en','node_search',7.70379),('our',1386,'en','node_search',2),('our',1388,'en','node_search',2),('our',1410,'en','node_search',4),('our',1411,'en','node_search',8),('our',1412,'en','node_search',6.89771),('our',1414,'en','node_search',3.42972),('our',1416,'en','node_search',1),('our',1419,'en','node_search',7.72421),('our',1421,'en','node_search',1.21942),('our',1422,'en','node_search',6),('our',1424,'en','node_search',7.00667),('our',1426,'en','node_search',1),('our',1431,'en','node_search',4),('our',1433,'en','node_search',2),('our',1438,'en','node_search',4),('our',1445,'en','node_search',2),('our',1459,'en','node_search',6),('our',1462,'en','node_search',3.18108),('our',1478,'en','node_search',10.0867),('our',1492,'en','node_search',4),('our',1518,'en','node_search',2),('our',1520,'en','node_search',6.73485),('our',1525,'en','node_search',2),('our',1526,'en','node_search',1),('our',1534,'en','node_search',2),('our',1551,'en','node_search',7.18961),('our',1552,'en','node_search',1.83353),('our',1555,'en','node_search',5.0398),('our',1572,'en','node_search',4),('our',1573,'en','node_search',12.6048),('our',1574,'en','node_search',2),('our',1576,'en','node_search',2),('our',1595,'en','node_search',2.54919),('our',1596,'en','node_search',1),('our',1613,'en','node_search',4),('our',1622,'en','node_search',5.75021),('our',1632,'en','node_search',2),('our',1636,'en','node_search',6),('our',1688,'en','node_search',14.3593),('our',1689,'en','node_search',2),('our',1694,'en','node_search',2),('our',1719,'en','node_search',2),('our',1731,'en','node_search',9.7776),('our',1750,'en','node_search',2),('our',1751,'en','node_search',6),('our',1752,'en','node_search',2),('our',1762,'en','node_search',11.2518),('our',1768,'en','node_search',4),('our',1770,'en','node_search',2),('our',1783,'en','node_search',3.25068),('our',1786,'en','node_search',6),('our',1787,'en','node_search',2),('our',1791,'en','node_search',4),('our',1807,'en','node_search',2),('our',1817,'en','node_search',1),('our',1822,'en','node_search',1.95723),('our',1823,'en','node_search',1.9496),('our',1825,'en','node_search',2),('our',1832,'en','node_search',2),('our',1839,'en','node_search',9.9451),('our',1843,'en','node_search',9.83247),('our',1845,'en','node_search',2),('our',1849,'en','node_search',4),('our',1850,'en','node_search',8),('our',1852,'en','node_search',4),('our',1853,'en','node_search',2),('our',1859,'en','node_search',7.35669),('our',1873,'en','node_search',2),('our',1878,'en','node_search',4),('our',1879,'en','node_search',1.98493),('our',1883,'en','node_search',2),('our',1891,'en','node_search',2),('our',1892,'en','node_search',8),('our',1893,'en','node_search',2),('our',1899,'en','node_search',4),('our',1922,'en','node_search',4),('our',1934,'en','node_search',2),('our',1938,'en','node_search',2),('our',1939,'en','node_search',2),('our',1941,'en','node_search',1.96109),('our',1942,'en','node_search',15.7188),('our',1943,'en','node_search',1),('our',1946,'en','node_search',6),('our',1947,'en','node_search',6),('our',1949,'en','node_search',2),('our',1950,'en','node_search',10.1432),('our',1955,'en','node_search',1.69699),('our',1966,'en','node_search',3.97804),('our',1970,'en','node_search',4),('our',1979,'en','node_search',4),('our',1984,'en','node_search',9.64936),('our',1985,'en','node_search',4),('our',1990,'en','node_search',6),('our',2007,'en','node_search',2),('our',2021,'en','node_search',2),('our',2025,'en','node_search',2),('our',2026,'en','node_search',2),('our',2041,'en','node_search',8),('our',2042,'en','node_search',7.8289),('our',2043,'en','node_search',12),('our',2048,'en','node_search',2),('our',2051,'en','node_search',14.7459),('our',2052,'en','node_search',2),('our',2059,'en','node_search',7.6747),('our',2060,'en','node_search',7.42463),('our',2063,'en','node_search',2),('our',2065,'en','node_search',7.29726),('our',2066,'en','node_search',2),('our',2069,'en','node_search',2),('our',2078,'en','node_search',2),('our',2086,'en','node_search',2),('our',2095,'en','node_search',2),('our',2098,'en','node_search',2),('our',2099,'en','node_search',2),('our',2101,'en','node_search',2),('our',2104,'en','node_search',4),('our',2105,'en','node_search',3.56867),('our',2110,'en','node_search',4),('our',2111,'en','node_search',2),('our',2112,'en','node_search',2),('our',2113,'en','node_search',5.62632),('our',2118,'en','node_search',1),('our',2119,'en','node_search',2),('our',2129,'en','node_search',4),('our',2130,'en','node_search',7.95608),('our',2133,'en','node_search',2),('ours',526,'en','node_search',2),('ours',2051,'en','node_search',1.70583),('ourselves',644,'en','node_search',3.20932),('ourselves',1839,'en','node_search',1.98902),('ourselves',1942,'en','node_search',1.74435),('out',432,'en','node_search',1.94583),('out',642,'en','node_search',0.927431),('out',643,'en','node_search',0.552215),('out',644,'en','node_search',2.11377),('out',667,'en','node_search',8.87413),('out',669,'en','node_search',1.19322),('out',698,'en','node_search',1.8249),('out',717,'en','node_search',1.45157),('out',723,'en','node_search',1.29571),('out',724,'en','node_search',9.09654),('out',727,'en','node_search',1.66851),('out',744,'en','node_search',2),('out',750,'en','node_search',1.83078),('out',770,'en','node_search',24.7088),('out',798,'en','node_search',7.49597),('out',817,'en','node_search',1.07269),('out',854,'en','node_search',1.32288),('out',892,'en','node_search',2),('out',895,'en','node_search',2),('out',903,'en','node_search',1.56777),('out',907,'en','node_search',3.0109),('out',909,'en','node_search',1.99315),('out',926,'en','node_search',2),('out',945,'en','node_search',1),('out',954,'en','node_search',2),('out',957,'en','node_search',2),('out',1013,'en','node_search',2),('out',1054,'en','node_search',2),('out',1073,'en','node_search',2),('out',1077,'en','node_search',3.77879),('out',1080,'en','node_search',3.92996),('out',1083,'en','node_search',2.33157),('out',1094,'en','node_search',1.70278),('out',1095,'en','node_search',2.60192),('out',1103,'en','node_search',2),('out',1116,'en','node_search',4),('out',1127,'en','node_search',2),('out',1173,'en','node_search',2),('out',1176,'en','node_search',5.9237),('out',1193,'en','node_search',1),('out',1194,'en','node_search',3.27251),('out',1227,'en','node_search',3.18639),('out',1238,'en','node_search',1.85135),('out',1247,'en','node_search',1.55943),('out',1254,'en','node_search',1.98493),('out',1256,'en','node_search',9.73324),('out',1257,'en','node_search',1.6445),('out',1261,'en','node_search',2),('out',1279,'en','node_search',1.73233),('out',1301,'en','node_search',8.3574),('out',1302,'en','node_search',2.52782),('out',1311,'en','node_search',1.87634),('out',1358,'en','node_search',1.20048),('out',1359,'en','node_search',1.33471),('out',1371,'en','node_search',2),('out',1378,'en','node_search',2),('out',1385,'en','node_search',3.86941),('out',1412,'en','node_search',3.28824),('out',1414,'en','node_search',1.70187),('out',1417,'en','node_search',2),('out',1419,'en','node_search',1.91193),('out',1420,'en','node_search',3.27336),('out',1422,'en','node_search',2),('out',1445,'en','node_search',2),('out',1479,'en','node_search',0.797402),('out',1489,'en','node_search',1.42975),('out',1490,'en','node_search',1.27563),('out',1492,'en','node_search',2),('out',1493,'en','node_search',1.32384),('out',1520,'en','node_search',1.7974),('out',1551,'en','node_search',1.7974),('out',1572,'en','node_search',2),('out',1573,'en','node_search',2.65987),('out',1574,'en','node_search',2),('out',1595,'en','node_search',1),('out',1613,'en','node_search',2),('out',1617,'en','node_search',1),('out',1624,'en','node_search',2),('out',1636,'en','node_search',2),('out',1688,'en','node_search',1.68809),('out',1761,'en','node_search',1),('out',1762,'en','node_search',3.12886),('out',1767,'en','node_search',4),('out',1800,'en','node_search',1),('out',1802,'en','node_search',1),('out',1832,'en','node_search',2),('out',1910,'en','node_search',2),('out',1916,'en','node_search',2),('out',1920,'en','node_search',1),('out',1923,'en','node_search',2),('out',1931,'en','node_search',2),('out',1941,'en','node_search',1.96109),('out',1942,'en','node_search',1.79475),('out',1950,'en','node_search',3.10261),('out',1953,'en','node_search',2),('out',1969,'en','node_search',2),('out',1984,'en','node_search',1.68178),('out',2021,'en','node_search',4),('out',2043,'en','node_search',2),('out',2051,'en','node_search',1.70583),('out',2059,'en','node_search',1.92743),('out',2060,'en','node_search',5.57591),('out',2129,'en','node_search',2),('out',2131,'en','node_search',1),('outdoor',1194,'en','node_search',1.46454),('outlier',2105,'en','node_search',8.62804),('outlierventuresio',2105,'en','node_search',1.78434),('outline',644,'en','node_search',1.2282),('outline',817,'en','node_search',0.91271),('outlined',1495,'en','node_search',1.26876),('outlined',2057,'en','node_search',2),('outlines',917,'en','node_search',0.655756),('outlookcom',1627,'en','node_search',27),('outlookcom',1856,'en','node_search',27),('outlookcom',1880,'en','node_search',27),('outlookcom',2123,'en','node_search',27),('outlookcom',2124,'en','node_search',27),('outofpocket',1069,'en','node_search',1.22075),('outofpocket',1302,'en','node_search',1.24153),('outperform',1757,'en','node_search',1),('outperforms',1149,'en','node_search',2),('output',1843,'en','node_search',1.54599),('outreach',432,'en','node_search',1.94583),('outreach',1378,'en','node_search',2),('outreach',1877,'en','node_search',2),('outreach',1920,'en','node_search',1),('outreach',1997,'en','node_search',2),('outreach',2098,'en','node_search',2),('outside',534,'en','node_search',1.92743),('outside',644,'en','node_search',1.03776),('outside',724,'en','node_search',9.28663),('outside',1077,'en','node_search',1.8894),('outside',1107,'en','node_search',2),('outsource',1731,'en','node_search',1.54386),('outsource',1888,'en','node_search',1),('outsourced',2001,'en','node_search',2),('outstanding',1684,'en','node_search',1.65892),('outsyde',305,'en','node_search',27),('ovarian',705,'en','node_search',0.640063),('ovarian',714,'en','node_search',1.19646),('ovarian',724,'en','node_search',9.0338),('ovarian',1367,'en','node_search',1.20851),('over',258,'en','node_search',0.573154),('over',259,'en','node_search',0.571798),('over',275,'en','node_search',0.571798),('over',276,'en','node_search',0.573154),('over',301,'en','node_search',0.570448),('over',394,'en','node_search',0.570448),('over',417,'en','node_search',0.569105),('over',444,'en','node_search',0.571798),('over',445,'en','node_search',0.571798),('over',446,'en','node_search',0.571798),('over',458,'en','node_search',0.573154),('over',534,'en','node_search',1.92743),('over',541,'en','node_search',0.573154),('over',637,'en','node_search',0.659351),('over',641,'en','node_search',1.18208),('over',642,'en','node_search',1.31745),('over',644,'en','node_search',0.966098),('over',657,'en','node_search',0.571798),('over',667,'en','node_search',18.1462),('over',668,'en','node_search',1),('over',669,'en','node_search',0.511433),('over',705,'en','node_search',0.769219),('over',715,'en','node_search',9.57116),('over',717,'en','node_search',0.766757),('over',723,'en','node_search',1.31437),('over',727,'en','node_search',0.640063),('over',773,'en','node_search',0.580033),('over',818,'en','node_search',1.09938),('over',853,'en','node_search',1.24608),('over',854,'en','node_search',2.41554),('over',879,'en','node_search',0.968904),('over',899,'en','node_search',2),('over',907,'en','node_search',1.4719),('over',1039,'en','node_search',0.573154),('over',1070,'en','node_search',1.38956),('over',1077,'en','node_search',1.8894),('over',1084,'en','node_search',1.39686),('over',1152,'en','node_search',0.792123),('over',1159,'en','node_search',0.570448),('over',1172,'en','node_search',1.52396),('over',1176,'en','node_search',3.9537),('over',1194,'en','node_search',2.87552),('over',1232,'en','node_search',1.12899),('over',1233,'en','node_search',3.69832),('over',1257,'en','node_search',0.886095),('over',1258,'en','node_search',0.749958),('over',1302,'en','node_search',1.40376),('over',1303,'en','node_search',0.578643),('over',1358,'en','node_search',1.13695),('over',1366,'en','node_search',9.68736),('over',1368,'en','node_search',0.766757),('over',1369,'en','node_search',0.784336),('over',1414,'en','node_search',3.58425),('over',1420,'en','node_search',4.42102),('over',1421,'en','node_search',1.51815),('over',1425,'en','node_search',0.573154),('over',1431,'en','node_search',2),('over',1439,'en','node_search',0.571798),('over',1489,'en','node_search',1.19384),('over',1491,'en','node_search',1.57452),('over',1494,'en','node_search',1.1437),('over',1520,'en','node_search',3.51154),('over',1555,'en','node_search',3.4034),('over',1570,'en','node_search',0.573154),('over',1772,'en','node_search',1.93105),('over',1835,'en','node_search',4.02443),('over',1836,'en','node_search',2.64501),('over',1843,'en','node_search',3.16242),('over',1942,'en','node_search',1.79475),('over',1943,'en','node_search',1),('over',2041,'en','node_search',2),('over',2051,'en','node_search',1.45814),('over',2105,'en','node_search',1.78434),('over',2113,'en','node_search',1.87634),('overall',715,'en','node_search',9.81121),('overall',957,'en','node_search',2),('overall',959,'en','node_search',1.96498),('overall',1142,'en','node_search',2),('overall',1279,'en','node_search',1.75946),('overall',1371,'en','node_search',2),('overall',1555,'en','node_search',1.68257),('overall',1688,'en','node_search',1.82794),('overall',1878,'en','node_search',2),('overall',1912,'en','node_search',4),('overall',2078,'en','node_search',2),('overcollateralised',1107,'en','node_search',2),('overcoming',1355,'en','node_search',2),('overlap',526,'en','node_search',2),('overnig',1835,'en','node_search',2.13957),('overnig',1836,'en','node_search',1),('overnight',258,'en','node_search',3.98902),('overnight',259,'en','node_search',3.98493),('overnight',275,'en','node_search',3.98493),('overnight',276,'en','node_search',3.98902),('overnight',301,'en','node_search',3.98087),('overnight',394,'en','node_search',3.98087),('overnight',417,'en','node_search',3.97685),('overnight',444,'en','node_search',3.98493),('overnight',445,'en','node_search',3.98493),('overnight',446,'en','node_search',3.98493),('overnight',458,'en','node_search',3.98902),('overnight',541,'en','node_search',3.98902),('overnight',637,'en','node_search',3),('overnight',638,'en','node_search',2.96109),('overnight',641,'en','node_search',2.96202),('overnight',642,'en','node_search',1.9534),('overnight',643,'en','node_search',6.98087),('overnight',657,'en','node_search',3.98493),('overnight',669,'en','node_search',2.98902),('overnight',705,'en','node_search',2),('overnight',706,'en','node_search',1),('overnight',714,'en','node_search',1.56644),('overnight',715,'en','node_search',9.94442),('overnight',716,'en','node_search',1),('overnight',717,'en','node_search',3),('overnight',723,'en','node_search',4.67191),('overnight',724,'en','node_search',28.25),('overnight',725,'en','node_search',3),('overnight',727,'en','node_search',1),('overnight',728,'en','node_search',2.91448),('overnight',770,'en','node_search',59.6665),('overnight',771,'en','node_search',10.9528),('overnight',772,'en','node_search',6.96109),('overnight',773,'en','node_search',4),('overnight',817,'en','node_search',1.45081),('overnight',818,'en','node_search',6.07622),('overnight',852,'en','node_search',1.53632),('overnight',853,'en','node_search',1.53134),('overnight',854,'en','node_search',6.03874),('overnight',902,'en','node_search',3.14492),('overnight',903,'en','node_search',17.2455),('overnight',908,'en','node_search',2.99155),('overnight',917,'en','node_search',5),('overnight',918,'en','node_search',1.94209),('overnight',1039,'en','node_search',3.98902),('overnight',1070,'en','node_search',4.72766),('overnight',1083,'en','node_search',6.1548),('overnight',1084,'en','node_search',4.8142),('overnight',1152,'en','node_search',3),('overnight',1159,'en','node_search',3.98087),('overnight',1193,'en','node_search',1.58851),('overnight',1194,'en','node_search',1.52245),('overnight',1246,'en','node_search',2),('overnight',1247,'en','node_search',30),('overnight',1255,'en','node_search',1.50929),('overnight',1256,'en','node_search',9.85691),('overnight',1257,'en','node_search',1),('overnight',1301,'en','node_search',26.3997),('overnight',1302,'en','node_search',4.77854),('overnight',1303,'en','node_search',3),('overnight',1304,'en','node_search',1.99315),('overnight',1358,'en','node_search',9.31022),('overnight',1359,'en','node_search',11.0602),('overnight',1366,'en','node_search',19.8009),('overnight',1367,'en','node_search',3.18279),('overnight',1368,'en','node_search',2),('overnight',1369,'en','node_search',6),('overnight',1420,'en','node_search',6.54671),('overnight',1425,'en','node_search',3.98902),('overnight',1439,'en','node_search',3.98493),('overnight',1477,'en','node_search',13.08),('overnight',1478,'en','node_search',81.9313),('overnight',1479,'en','node_search',8),('overnight',1480,'en','node_search',1),('overnight',1489,'en','node_search',7.90714),('overnight',1490,'en','node_search',7.94975),('overnight',1491,'en','node_search',3.14903),('overnight',1493,'en','node_search',6.35711),('overnight',1494,'en','node_search',33.2658),('overnight',1495,'en','node_search',1.56911),('overnight',1570,'en','node_search',3.98902),('overnight',1835,'en','node_search',2.13957),('overnight',1836,'en','node_search',5.74092),('overnight',2051,'en','node_search',1.70583),('overnightcheap',637,'en','node_search',1),('overnightdoes',918,'en','node_search',0.98493),('overnighthimplasia',727,'en','node_search',1),('overseas',637,'en','node_search',1),('overseas',643,'en','node_search',11),('overseas',669,'en','node_search',2),('overseas',723,'en','node_search',1.5573),('overseas',724,'en','node_search',9.41668),('overseas',725,'en','node_search',1),('overseas',817,'en','node_search',1.45081),('overseas',907,'en','node_search',3.27673),('overseas',917,'en','node_search',1),('overseas',1083,'en','node_search',1.46975),('overseas',1118,'en','node_search',2),('overseas',1246,'en','node_search',2),('overseas',1480,'en','node_search',1),('overshadowed',1257,'en','node_search',0.600219),('oversight',637,'en','node_search',0.902857),('oversight',724,'en','node_search',9.25021),('oversight',1083,'en','node_search',1.28632),('overthecounter',854,'en','node_search',1.2818),('overthecounter',902,'en','node_search',1.57589),('overthecounter',1070,'en','node_search',1.37329),('overthecounter',1152,'en','node_search',0.776703),('overthecounter',1193,'en','node_search',1.38858),('overthecounter',1491,'en','node_search',1.57452),('overview',1172,'en','node_search',3.437),('overview',1279,'en','node_search',3.51893),('overview',1419,'en','node_search',3.86211),('overview',1573,'en','node_search',6.30659),('overview',1783,'en','node_search',3.437),('overview',1942,'en','node_search',3.58951),('overview',1984,'en','node_search',3.36357),('overview',2113,'en','node_search',3.75267),('overweight',1194,'en','node_search',1.21604),('oviohq',2105,'en','node_search',3.36874),('owlpaycom',542,'en','node_search',2),('own',472,'en','node_search',14.3584),('own',501,'en','node_search',26),('own',543,'en','node_search',14.8972),('own',572,'en','node_search',2),('own',638,'en','node_search',0.645209),('own',644,'en','node_search',2.22244),('own',716,'en','node_search',0.628375),('own',720,'en','node_search',2),('own',725,'en','node_search',0.953396),('own',744,'en','node_search',2),('own',817,'en','node_search',1.29019),('own',818,'en','node_search',1.38907),('own',907,'en','node_search',1.42788),('own',917,'en','node_search',0.949597),('own',987,'en','node_search',27),('own',989,'en','node_search',2),('own',1069,'en','node_search',1.17304),('own',1070,'en','node_search',1.17462),('own',1095,'en','node_search',1.50447),('own',1121,'en','node_search',2),('own',1152,'en','node_search',0.587082),('own',1193,'en','node_search',1.30917),('own',1194,'en','node_search',1.12416),('own',1302,'en','node_search',1.33126),('own',1304,'en','node_search',0.591395),('own',1368,'en','node_search',0.957226),('own',1433,'en','node_search',2),('own',1493,'en','node_search',1.36918),('own',1595,'en','node_search',0.766757),('own',1624,'en','node_search',4),('own',1772,'en','node_search',1.93105),('own',1822,'en','node_search',1.95723),('own',1823,'en','node_search',1.9496),('own',1852,'en','node_search',2),('own',2059,'en','node_search',1.89241),('owned',27,'en','node_search',1),('owned',30,'en','node_search',1),('owned',32,'en','node_search',1),('owned',33,'en','node_search',1),('owned',65,'en','node_search',1),('owned',71,'en','node_search',1),('owned',72,'en','node_search',1),('owned',80,'en','node_search',1),('owned',114,'en','node_search',1),('owned',125,'en','node_search',1),('owned',992,'en','node_search',1),('owned',1234,'en','node_search',1),('owned',1243,'en','node_search',1),('owned',1774,'en','node_search',1),('owner',641,'en','node_search',1.27616),('owner',642,'en','node_search',0.800068),('owner',644,'en','node_search',0.473104),('owner',1151,'en','node_search',2),('owners',1232,'en','node_search',1.31456),('ownership',394,'en','node_search',6.03308),('ownership',666,'en','node_search',2),('ownership',899,'en','node_search',2),('ownership',944,'en','node_search',3.82645),('ownership',1089,'en','node_search',1.83645),('ownership',1341,'en','node_search',1),('ownership',1462,'en','node_search',1.54007),('ownership',1766,'en','node_search',2),('ownership',1768,'en','node_search',2),('ownership',2040,'en','node_search',11),('owning',1255,'en','node_search',1.04206),('owns',1762,'en','node_search',1.54122),('owns',1953,'en','node_search',1),('oxazepam',1477,'en','node_search',122.625),('oxazepam',1478,'en','node_search',768.106),('oxazepam',1479,'en','node_search',102),('oxygen',1420,'en','node_search',1.34458),('p2e',275,'en','node_search',6.58075),('p2e',301,'en','node_search',0.497805),('p2e',636,'en','node_search',1.8861),('p2e',745,'en','node_search',2),('p2e',982,'en','node_search',2),('p2e',1227,'en','node_search',1.45822),('p2e',1355,'en','node_search',2),('p2e',1551,'en','node_search',3.27885),('p2e',2059,'en','node_search',1.92743),('p2e',2060,'en','node_search',1.74322),('p2p',326,'en','node_search',11),('p2p',731,'en','node_search',11),('p2p',908,'en','node_search',1.08143),('p2p',1082,'en','node_search',2),('p2p',1431,'en','node_search',2),('p2p',2130,'en','node_search',1.98902),('p307924609',1768,'en','node_search',2),('p57',258,'en','node_search',3),('p57',259,'en','node_search',3),('p57',275,'en','node_search',3),('p57',276,'en','node_search',3),('p57',301,'en','node_search',3),('p57',394,'en','node_search',3),('p57',417,'en','node_search',3),('p57',444,'en','node_search',3),('p57',445,'en','node_search',3),('p57',446,'en','node_search',3),('p57',458,'en','node_search',3),('p57',541,'en','node_search',3),('p57',657,'en','node_search',3),('p57',1039,'en','node_search',3),('p57',1159,'en','node_search',3),('p57',1425,'en','node_search',3),('p57',1439,'en','node_search',3),('p57',1493,'en','node_search',4.76985),('p57',1494,'en','node_search',4.69932),('p57',1570,'en','node_search',3),('p57hoodia',258,'en','node_search',4.99731),('p57hoodia',259,'en','node_search',4.99315),('p57hoodia',275,'en','node_search',4.99315),('p57hoodia',276,'en','node_search',4.99731),('p57hoodia',301,'en','node_search',4.98902),('p57hoodia',394,'en','node_search',4.98902),('p57hoodia',417,'en','node_search',4.98493),('p57hoodia',444,'en','node_search',4.99315),('p57hoodia',445,'en','node_search',4.99315),('p57hoodia',446,'en','node_search',4.99315),('p57hoodia',458,'en','node_search',4.99731),('p57hoodia',541,'en','node_search',4.99731),('p57hoodia',657,'en','node_search',4.99315),('p57hoodia',1039,'en','node_search',4.99731),('p57hoodia',1159,'en','node_search',4.98902),('p57hoodia',1425,'en','node_search',4.99731),('p57hoodia',1439,'en','node_search',4.99315),('p57hoodia',1493,'en','node_search',7.94975),('p57hoodia',1494,'en','node_search',7.83219),('p57hoodia',1570,'en','node_search',4.99731),('p6gjvun7rr8xm2zl',1424,'en','node_search',1.78178),('pabu4',717,'en','node_search',1),('pace',1303,'en','node_search',0.643484),('pace',1359,'en','node_search',1.32765),('pace',1478,'en','node_search',9.93701),('paced',669,'en','node_search',0.643484),('paced',903,'en','node_search',1.27568),('paced',1441,'en','node_search',2),('paced',1478,'en','node_search',10.0082),('paced',1479,'en','node_search',0.766757),('paced',1489,'en','node_search',1.27905),('pacing',914,'en','node_search',2),('pack',1070,'en','node_search',1.56903),('pack',1152,'en','node_search',0.961087),('pack',1978,'en','node_search',2),('package',258,'en','node_search',1),('package',259,'en','node_search',1),('package',275,'en','node_search',1),('package',276,'en','node_search',1),('package',301,'en','node_search',1),('package',394,'en','node_search',1),('package',417,'en','node_search',1),('package',444,'en','node_search',1),('package',445,'en','node_search',1),('package',446,'en','node_search',1),('package',458,'en','node_search',1),('package',541,'en','node_search',1),('package',637,'en','node_search',15),('package',638,'en','node_search',15),('package',641,'en','node_search',1.51909),('package',642,'en','node_search',15),('package',643,'en','node_search',15),('package',657,'en','node_search',1),('package',667,'en','node_search',9.28989),('package',668,'en','node_search',15),('package',669,'en','node_search',15),('package',705,'en','node_search',15),('package',706,'en','node_search',15),('package',714,'en','node_search',1.56644),('package',715,'en','node_search',9.94442),('package',716,'en','node_search',15),('package',717,'en','node_search',15),('package',723,'en','node_search',1.5573),('package',724,'en','node_search',9.41668),('package',725,'en','node_search',15),('package',726,'en','node_search',15),('package',727,'en','node_search',15),('package',728,'en','node_search',15),('package',770,'en','node_search',8.55917),('package',771,'en','node_search',1.57864),('package',772,'en','node_search',15),('package',773,'en','node_search',15),('package',817,'en','node_search',1.45081),('package',818,'en','node_search',1.53161),('package',852,'en','node_search',1.53632),('package',853,'en','node_search',1.54232),('package',854,'en','node_search',1.54111),('package',902,'en','node_search',1.57589),('package',903,'en','node_search',1.56777),('package',907,'en','node_search',1.63837),('package',908,'en','node_search',1.49577),('package',917,'en','node_search',1),('package',918,'en','node_search',1),('package',1039,'en','node_search',1),('package',1068,'en','node_search',1.5638),('package',1069,'en','node_search',1.57726),('package',1070,'en','node_search',1.57589),('package',1083,'en','node_search',1.5387),('package',1084,'en','node_search',1.60473),('package',1152,'en','node_search',1),('package',1159,'en','node_search',1),('package',1193,'en','node_search',1.58851),('package',1194,'en','node_search',1.52245),('package',1246,'en','node_search',1),('package',1247,'en','node_search',1),('package',1255,'en','node_search',1.50929),('package',1256,'en','node_search',9.85691),('package',1257,'en','node_search',1),('package',1258,'en','node_search',1),('package',1301,'en','node_search',8.80894),('package',1302,'en','node_search',1.59285),('package',1303,'en','node_search',1),('package',1304,'en','node_search',1),('package',1358,'en','node_search',1.5638),('package',1359,'en','node_search',1.58003),('package',1366,'en','node_search',9.90044),('package',1367,'en','node_search',1.5914),('package',1368,'en','node_search',1),('package',1369,'en','node_search',1),('package',1420,'en','node_search',1.63668),('package',1421,'en','node_search',1.59431),('package',1425,'en','node_search',1),('package',1439,'en','node_search',1),('package',1477,'en','node_search',1.635),('package',1478,'en','node_search',10.2414),('package',1479,'en','node_search',1),('package',1480,'en','node_search',1),('package',1489,'en','node_search',1.58143),('package',1490,'en','node_search',1.58995),('package',1491,'en','node_search',1.57452),('package',1493,'en','node_search',1.58995),('package',1494,'en','node_search',1.56644),('package',1495,'en','node_search',1.56911),('package',1570,'en','node_search',1),('package',1835,'en','node_search',2.13957),('package',1836,'en','node_search',1.96521),('package',2026,'en','node_search',4),('packaged',817,'en','node_search',1.01069),('padup',1170,'en','node_search',27),('padup',1171,'en','node_search',38),('page',514,'en','node_search',30),('page',632,'en','node_search',2),('page',638,'en','node_search',0.703756),('page',641,'en','node_search',1.05187),('page',644,'en','node_search',5.74253),('page',706,'en','node_search',0.733888),('page',771,'en','node_search',1.28034),('page',863,'en','node_search',2),('page',968,'en','node_search',4),('page',970,'en','node_search',1.93838),('page',1048,'en','node_search',8),('page',1054,'en','node_search',2),('page',1069,'en','node_search',2.54827),('page',1070,'en','node_search',1.16013),('page',1080,'en','node_search',1.96498),('page',1152,'en','node_search',0.573154),('page',1172,'en','node_search',1.54626),('page',1227,'en','node_search',1.58386),('page',1231,'en','node_search',3.70269),('page',1233,'en','node_search',1.86697),('page',1318,'en','node_search',2),('page',1326,'en','node_search',2),('page',1432,'en','node_search',2),('page',1433,'en','node_search',4),('page',1443,'en','node_search',2),('page',1477,'en','node_search',1.28021),('page',1489,'en','node_search',1.27104),('page',1492,'en','node_search',2),('page',1552,'en','node_search',3.42949),('page',1555,'en','node_search',1.48347),('page',1628,'en','node_search',1),('page',1639,'en','node_search',2),('page',1717,'en','node_search',1),('page',1759,'en','node_search',2),('page',1809,'en','node_search',2),('page',1822,'en','node_search',1.95723),('page',1823,'en','node_search',1.9496),('page',1844,'en','node_search',1.53377),('page',1854,'en','node_search',2),('page',1895,'en','node_search',2),('page',1914,'en','node_search',6),('page',1915,'en','node_search',8),('page',1916,'en','node_search',6),('page',1917,'en','node_search',4),('page',1944,'en','node_search',2),('page',1966,'en','node_search',3.97804),('page',2021,'en','node_search',2),('page',2060,'en','node_search',1.83652),('page',2066,'en','node_search',2),('page',2067,'en','node_search',4),('page',2078,'en','node_search',2),('page',2098,'en','node_search',2),('page',2117,'en','node_search',2),('page',2119,'en','node_search',2),('pager',1950,'en','node_search',1.72066),('pages',644,'en','node_search',1.85256),('pages',706,'en','node_search',0.60778),('pages',1229,'en','node_search',2),('pages',1383,'en','node_search',4),('pages',1490,'en','node_search',1.18572),('pages',1822,'en','node_search',3.91445),('pages',1823,'en','node_search',3.89919),('pages',1895,'en','node_search',2),('pages',1944,'en','node_search',2),('pages',2021,'en','node_search',2),('pages',2057,'en','node_search',2),('pages',2130,'en','node_search',1.98902),('paid',637,'en','node_search',0.816452),('paid',720,'en','node_search',2),('paid',1094,'en','node_search',1.84532),('paid',1232,'en','node_search',1.55988),('paid',1307,'en','node_search',2),('paid',1859,'en','node_search',1.79379),('pain',417,'en','node_search',0.519091),('pain',508,'en','node_search',2),('pain',705,'en','node_search',1),('pain',903,'en','node_search',1.56777),('pain',917,'en','node_search',1),('pain',1095,'en','node_search',1.53161),('pain',1194,'en','node_search',1.42873),('pain',1489,'en','node_search',1.46425),('pain',1836,'en','node_search',2.52033),('pain',1850,'en','node_search',2),('painful',1836,'en','node_search',1.61864),('pains',1255,'en','node_search',1.07573),('paint',549,'en','node_search',1.99315),('paisa',523,'en','node_search',27),('pakistan',818,'en','node_search',1.53161),('pakistan',1888,'en','node_search',1),('pakistan',1961,'en','node_search',2),('pal',1255,'en','node_search',1.50929),('pal',1256,'en','node_search',9.85691),('pal',1257,'en','node_search',1),('pallets',929,'en','node_search',2),('pamelor',908,'en','node_search',1.12744),('pan',1520,'en','node_search',1.7974),('pandemic',527,'en','node_search',2),('panel',655,'en','node_search',1),('panel',659,'en','node_search',1),('panel',904,'en','node_search',2),('panel',1105,'en','node_search',2),('panel',1109,'en','node_search',2),('panel',1231,'en','node_search',1.85135),('panel',1941,'en','node_search',1.96109),('panel',2101,'en','node_search',2),('panels',1414,'en','node_search',1.79212),('pangolin',1227,'en','node_search',1.48411),('pangolinxaxelar',1462,'en','node_search',1.37248),('pantoprazole',902,'en','node_search',1.57589),('pantor',902,'en','node_search',1.57589),('pantozol',902,'en','node_search',1.57589),('paper',1279,'en','node_search',1.70156),('paper',1813,'en','node_search',2),('paper',2035,'en','node_search',2),('paperspectreinc',2077,'en','node_search',12),('par',717,'en','node_search',1),('par',817,'en','node_search',1.45081),('paradigm',1521,'en','node_search',27),('paradigm',2065,'en','node_search',3.70269),('paragraph',644,'en','node_search',1.38841),('parallel',1254,'en','node_search',1.98493),('parallel',2001,'en','node_search',2),('parameters',1056,'en','node_search',2),('parameters',1172,'en','node_search',1.5159),('parameters',1311,'en','node_search',1.87634),('paramount',1232,'en','node_search',1.24752),('params',1768,'en','node_search',2),('paraswap',1845,'en','node_search',2),('parcel',486,'en','node_search',2),('parcel',552,'en','node_search',2),('parcel',639,'en','node_search',2),('parcopa',1495,'en','node_search',30.1382),('pareen',124,'en','node_search',1),('pareen',437,'en','node_search',40),('pareen',490,'en','node_search',28),('pareen',526,'en','node_search',28),('pareen',527,'en','node_search',28),('pareen',534,'en','node_search',29.9274),('pareen',570,'en','node_search',1),('pareen',735,'en','node_search',28),('pareen',871,'en','node_search',1),('pareen',873,'en','node_search',1),('pareen',876,'en','node_search',1),('pareen',934,'en','node_search',1),('pareen',938,'en','node_search',1),('pareen',939,'en','node_search',1),('pareen',945,'en','node_search',15),('pareen',971,'en','node_search',1),('pareen',985,'en','node_search',1),('pareen',994,'en','node_search',1),('pareen',1049,'en','node_search',1),('pareen',1055,'en','node_search',1),('pareen',1116,'en','node_search',2),('pareen',1122,'en','node_search',1),('pareen',1153,'en','node_search',1),('pareen',1161,'en','node_search',1),('pareen',1165,'en','node_search',1),('pareen',1174,'en','node_search',28),('pareen',1175,'en','node_search',28),('pareen',1179,'en','node_search',28),('pareen',1196,'en','node_search',2),('pareen',1201,'en','node_search',1),('pareen',1207,'en','node_search',1),('pareen',1231,'en','node_search',1.85135),('pareen',1270,'en','node_search',1),('pareen',1310,'en','node_search',1),('pareen',1314,'en','node_search',1),('pareen',1316,'en','node_search',1),('pareen',1334,'en','node_search',29),('pareen',1339,'en','node_search',1),('pareen',1363,'en','node_search',1),('pareen',1364,'en','node_search',1),('pareen',1390,'en','node_search',1),('pareen',1393,'en','node_search',1),('pareen',1446,'en','node_search',39),('pareen',1450,'en','node_search',27),('pareen',1497,'en','node_search',27),('pareen',1498,'en','node_search',27),('pareen',1499,'en','node_search',27),('pareen',1500,'en','node_search',27),('pareen',1501,'en','node_search',27),('pareen',1502,'en','node_search',27),('pareen',1503,'en','node_search',27),('pareen',1504,'en','node_search',27),('pareen',1505,'en','node_search',27),('pareen',1506,'en','node_search',27),('pareen',1507,'en','node_search',27),('pareen',1508,'en','node_search',27),('pareen',1509,'en','node_search',27),('pareen',1510,'en','node_search',27),('pareen',1511,'en','node_search',27),('pareen',1512,'en','node_search',27),('pareen',1513,'en','node_search',27),('pareen',1514,'en','node_search',27),('pareen',1515,'en','node_search',27),('pareen',1516,'en','node_search',27),('pareen',1517,'en','node_search',27),('pareen',1570,'en','node_search',11.8874),('pareen',1595,'en','node_search',0.740689),('pareen',1614,'en','node_search',28),('pareen',1762,'en','node_search',66.723),('pareen',1817,'en','node_search',1),('pareen',1864,'en','node_search',2),('pareen',1885,'en','node_search',1),('pareenbuidler',1,'en','node_search',1),('pareenbuidler',2,'en','node_search',1),('pareenbuidler',3,'en','node_search',1),('pareenbuidler',4,'en','node_search',1),('pareenbuidler',5,'en','node_search',1),('pareenl',26,'en','node_search',14),('pareenl',28,'en','node_search',14),('pareenl',29,'en','node_search',14),('pareenl',31,'en','node_search',14),('pareenl',41,'en','node_search',14),('pareenl',42,'en','node_search',14),('pareenl',43,'en','node_search',14),('pareenl',44,'en','node_search',14),('pareenl',46,'en','node_search',14),('pareenl',47,'en','node_search',14),('pareenl',48,'en','node_search',14),('pareenl',49,'en','node_search',14),('pareenl',50,'en','node_search',14),('pareenl',51,'en','node_search',14),('pareenl',52,'en','node_search',14),('pareenl',53,'en','node_search',14),('pareenl',54,'en','node_search',14),('pareenl',55,'en','node_search',14),('pareenl',56,'en','node_search',14),('pareenl',58,'en','node_search',14),('pareenl',59,'en','node_search',14),('pareenl',60,'en','node_search',14),('pareenl',68,'en','node_search',14),('pareenl',69,'en','node_search',14),('pareenl',70,'en','node_search',14),('pareenl',73,'en','node_search',14),('pareenl',74,'en','node_search',14),('pareenl',76,'en','node_search',14),('pareenl',78,'en','node_search',14),('pareenl',81,'en','node_search',14),('pareenl',83,'en','node_search',14),('pareenl',84,'en','node_search',14),('pareenl',85,'en','node_search',14),('pareenl',86,'en','node_search',14),('pareenl',88,'en','node_search',14),('pareenl',89,'en','node_search',14),('pareenl',90,'en','node_search',14),('pareenl',92,'en','node_search',14),('pareenl',93,'en','node_search',14),('pareenl',94,'en','node_search',14),('pareenl',95,'en','node_search',14),('pareenl',96,'en','node_search',14),('pareenl',97,'en','node_search',14),('pareenl',99,'en','node_search',14),('pareenl',100,'en','node_search',14),('pareenl',101,'en','node_search',14),('pareenl',104,'en','node_search',14),('pareenl',105,'en','node_search',14),('pareenl',106,'en','node_search',14),('pareenl',107,'en','node_search',14),('pareenl',108,'en','node_search',14),('pareenl',109,'en','node_search',14),('pareenl',111,'en','node_search',14),('pareenl',112,'en','node_search',14),('pareenl',113,'en','node_search',14),('pareenl',116,'en','node_search',14),('pareenl',119,'en','node_search',14),('pareenl',121,'en','node_search',14),('pareenl',122,'en','node_search',14),('pareenl',123,'en','node_search',14),('pareenl',126,'en','node_search',14),('pareenl',127,'en','node_search',14),('pareenl',128,'en','node_search',14),('pareenl',129,'en','node_search',14),('pareenl',132,'en','node_search',14),('pareenl',133,'en','node_search',14),('pareenl',135,'en','node_search',14),('pareenl',154,'en','node_search',14),('pareenl',159,'en','node_search',14),('pareenl',162,'en','node_search',14),('pareenl',169,'en','node_search',14),('pareenl',171,'en','node_search',14),('pareenl',282,'en','node_search',14),('pareenl',284,'en','node_search',14),('pareenl',296,'en','node_search',14),('pareenl',297,'en','node_search',14),('pareenl',303,'en','node_search',14),('pareenl',305,'en','node_search',14),('pareenl',306,'en','node_search',14),('pareenl',307,'en','node_search',14),('pareenl',317,'en','node_search',14),('pareenl',323,'en','node_search',14),('pareenl',325,'en','node_search',14),('pareenl',333,'en','node_search',14),('pareenl',356,'en','node_search',14),('pareenl',369,'en','node_search',14),('pareenl',370,'en','node_search',14),('pareenl',374,'en','node_search',14),('pareenl',388,'en','node_search',14),('pareenl',399,'en','node_search',14),('pareenl',402,'en','node_search',14),('pareenl',403,'en','node_search',14),('pareenl',412,'en','node_search',14),('pareenl',416,'en','node_search',14),('pareenl',418,'en','node_search',14),('pareenl',434,'en','node_search',14),('pareenl',448,'en','node_search',14),('pareenl',473,'en','node_search',14),('pareenl',479,'en','node_search',14),('pareenl',484,'en','node_search',14),('pareenl',509,'en','node_search',14),('pareenl',513,'en','node_search',14),('pareenl',515,'en','node_search',14),('pareenl',517,'en','node_search',14),('pareenl',521,'en','node_search',14),('pareenl',523,'en','node_search',14),('pareenl',528,'en','node_search',14),('pareenl',530,'en','node_search',14),('pareenl',533,'en','node_search',14),('pareenl',537,'en','node_search',14),('pareenl',554,'en','node_search',14),('pareenl',557,'en','node_search',14),('pareenl',561,'en','node_search',14),('pareenl',592,'en','node_search',14),('pareenl',593,'en','node_search',14),('pareenl',599,'en','node_search',14),('pareenl',600,'en','node_search',14),('pareenl',601,'en','node_search',14),('pareenl',616,'en','node_search',14),('pareenl',628,'en','node_search',14),('pareenl',640,'en','node_search',14),('pareenl',660,'en','node_search',14),('pareenl',661,'en','node_search',14),('pareenl',697,'en','node_search',14),('pareenl',702,'en','node_search',14),('pareenl',704,'en','node_search',14),('pareenl',721,'en','node_search',14),('pareenl',731,'en','node_search',14),('pareenl',743,'en','node_search',14),('pareenl',754,'en','node_search',14),('pareenl',757,'en','node_search',14),('pareenl',759,'en','node_search',14),('pareenl',764,'en','node_search',14),('pareenl',785,'en','node_search',14),('pareenl',786,'en','node_search',14),('pareenl',790,'en','node_search',14),('pareenl',797,'en','node_search',14),('pareenl',800,'en','node_search',14),('pareenl',804,'en','node_search',14),('pareenl',805,'en','node_search',14),('pareenl',807,'en','node_search',14),('pareenl',808,'en','node_search',14),('pareenl',809,'en','node_search',14),('pareenl',812,'en','node_search',14),('pareenl',813,'en','node_search',14),('pareenl',814,'en','node_search',14),('pareenl',815,'en','node_search',14),('pareenl',830,'en','node_search',14),('pareenl',834,'en','node_search',14),('pareenl',843,'en','node_search',14),('pareenl',844,'en','node_search',14),('pareenl',848,'en','node_search',14),('pareenl',850,'en','node_search',14),('pareenl',851,'en','node_search',14),('pareenl',855,'en','node_search',14),('pareenl',856,'en','node_search',14),('pareenl',858,'en','node_search',14),('pareenl',860,'en','node_search',14),('pareenl',862,'en','node_search',14),('pareenl',865,'en','node_search',14),('pareenl',866,'en','node_search',14),('pareenl',867,'en','node_search',14),('pareenl',871,'en','node_search',13.3475),('pareenl',873,'en','node_search',13.2944),('pareenl',876,'en','node_search',13.2416),('pareenl',881,'en','node_search',14),('pareenl',919,'en','node_search',14),('pareenl',934,'en','node_search',13.0858),('pareenl',938,'en','node_search',13.1373),('pareenl',939,'en','node_search',13.2416),('pareenl',985,'en','node_search',13.1893),('pareenl',1049,'en','node_search',13.4012),('pareenl',1055,'en','node_search',12.8838),('pareenl',1122,'en','node_search',12.7852),('pareenl',1124,'en','node_search',14),('pareenl',1153,'en','node_search',13.4552),('pareenl',1158,'en','node_search',14),('pareenl',1165,'en','node_search',13.4552),('pareenl',1201,'en','node_search',13.4552),('pareenl',1207,'en','node_search',13.2416),('pareenl',1270,'en','node_search',13.5097),('pareenl',1309,'en','node_search',14),('pareenl',1310,'en','node_search',13.2944),('pareenl',1314,'en','node_search',13.2416),('pareenl',1316,'en','node_search',13.4012),('pareenl',1339,'en','node_search',13.4552),('pareenl',1363,'en','node_search',13.4552),('pareenl',1364,'en','node_search',13.4552),('pareenl',1390,'en','node_search',14),('pareenl',1446,'en','node_search',11),('pareenl',1486,'en','node_search',14),('pareenl',1537,'en','node_search',14),('pareenl',1559,'en','node_search',14),('pareennet',405,'en','node_search',22),('pareennet',1446,'en','node_search',11),('parent',258,'en','node_search',0.575885),('parent',259,'en','node_search',0.574516),('parent',275,'en','node_search',0.574516),('parent',276,'en','node_search',0.575885),('parent',301,'en','node_search',0.573154),('parent',394,'en','node_search',0.573154),('parent',417,'en','node_search',0.571798),('parent',444,'en','node_search',0.574516),('parent',445,'en','node_search',0.574516),('parent',446,'en','node_search',0.574516),('parent',458,'en','node_search',0.575885),('parent',541,'en','node_search',0.575885),('parent',637,'en','node_search',0.664818),('parent',657,'en','node_search',0.574516),('parent',667,'en','node_search',8.859),('parent',669,'en','node_search',0.513597),('parent',715,'en','node_search',9.57609),('parent',1039,'en','node_search',0.575885),('parent',1159,'en','node_search',0.573154),('parent',1358,'en','node_search',1.14106),('parent',1420,'en','node_search',1.29065),('parent',1425,'en','node_search',0.575885),('parent',1439,'en','node_search',0.574516),('parent',1494,'en','node_search',1.14647),('parent',1570,'en','node_search',0.575885),('parental',644,'en','node_search',0.459304),('parents',1255,'en','node_search',1.22139),('parinav',806,'en','node_search',1),('park',1784,'en','node_search',2),('parkinson',1836,'en','node_search',0.824761),('paroxetina',641,'en','node_search',1.51909),('paroxetina',642,'en','node_search',1),('paroxetine',641,'en','node_search',120.301),('paroxetine',642,'en','node_search',128.31),('paroxetinum',641,'en','node_search',3.03818),('paroxetinum',642,'en','node_search',1.93076),('part',641,'en','node_search',1.22285),('part',643,'en','node_search',0.882818),('part',669,'en','node_search',0.652202),('part',716,'en','node_search',0.909743),('part',726,'en','node_search',0.882818),('part',763,'en','node_search',2),('part',770,'en','node_search',8.32105),('part',772,'en','node_search',0.886095),('part',818,'en','node_search',1.27923),('part',832,'en','node_search',2),('part',892,'en','node_search',2),('part',893,'en','node_search',2),('part',903,'en','node_search',1.28627),('part',908,'en','node_search',1.22079),('part',918,'en','node_search',0.747619),('part',956,'en','node_search',4),('part',1040,'en','node_search',2),('part',1068,'en','node_search',2.56036),('part',1179,'en','node_search',2),('part',1227,'en','node_search',2.77001),('part',1232,'en','node_search',1.22654),('part',1245,'en','node_search',2),('part',1311,'en','node_search',3.75267),('part',1355,'en','node_search',2),('part',1368,'en','node_search',0.816452),('part',1383,'en','node_search',4),('part',1385,'en','node_search',1.9347),('part',1386,'en','node_search',2),('part',1478,'en','node_search',10.0181),('part',1479,'en','node_search',1.7767),('part',1489,'en','node_search',1.28725),('part',1491,'en','node_search',1.19005),('part',1495,'en','node_search',1.37456),('part',1527,'en','node_search',4),('part',1622,'en','node_search',1.89761),('part',1772,'en','node_search',3.86211),('part',1788,'en','node_search',2),('part',1835,'en','node_search',1.99091),('part',1836,'en','node_search',0.845322),('part',1924,'en','node_search',2),('part',1946,'en','node_search',2),('part',1965,'en','node_search',1),('part',1976,'en','node_search',1),('part',2043,'en','node_search',2),('part',2044,'en','node_search',2),('part',2078,'en','node_search',2),('part',2101,'en','node_search',2),('parterend',1953,'en','node_search',1),('parth',1174,'en','node_search',2),('parth',1175,'en','node_search',2),('parth4vedi',1308,'en','node_search',1),('partially',1190,'en','node_search',4),('participants',534,'en','node_search',1.92743),('participants',1095,'en','node_search',1.15672),('participants',1255,'en','node_search',1.05899),('participants',1531,'en','node_search',2),('participate',644,'en','node_search',1.01598),('participate',1342,'en','node_search',2),('participate',1879,'en','node_search',1.98493),('participate',1943,'en','node_search',1),('participated',1279,'en','node_search',1.75946),('participated',1380,'en','node_search',2),('participated',1890,'en','node_search',1),('participates',1780,'en','node_search',1),('participating',1237,'en','node_search',2),('participating',1298,'en','node_search',2),('participating',1628,'en','node_search',1),('participating',1887,'en','node_search',0.909743),('participation',446,'en','node_search',5.87347),('participation',1095,'en','node_search',2.43319),('participation',1306,'en','node_search',11),('participation',1343,'en','node_search',11),('participation',1419,'en','node_search',3.86211),('participation',1426,'en','node_search',11),('participation',1429,'en','node_search',11),('participation',1442,'en','node_search',11),('participation',1973,'en','node_search',2),('participation',1976,'en','node_search',11),('participation',2045,'en','node_search',11),('participations',1095,'en','node_search',2.38355),('particular',542,'en','node_search',2),('particular',644,'en','node_search',0.682367),('particular',1255,'en','node_search',1.41214),('particular',1412,'en','node_search',1.7717),('particular',1912,'en','node_search',2),('particularly',818,'en','node_search',1.18558),('particularly',902,'en','node_search',1.25961),('particularly',903,'en','node_search',1.24763),('particularly',1416,'en','node_search',1),('particularly',1628,'en','node_search',1),('particularly',1779,'en','node_search',1),('particularly',1928,'en','node_search',1),('parties',644,'en','node_search',3.15568),('parties',1176,'en','node_search',3.9537),('partner',472,'en','node_search',20.0632),('partner',543,'en','node_search',20.6187),('partner',763,'en','node_search',4),('partner',765,'en','node_search',2),('partner',766,'en','node_search',2),('partner',832,'en','node_search',2),('partner',892,'en','node_search',2),('partner',970,'en','node_search',1.93838),('partner',1095,'en','node_search',1.11164),('partner',1150,'en','node_search',2),('partner',1227,'en','node_search',1.49009),('partner',1298,'en','node_search',2),('partner',1424,'en','node_search',1.695),('partner',1526,'en','node_search',1),('partner',1595,'en','node_search',1),('partner',1844,'en','node_search',1.5363),('partner',1848,'en','node_search',2),('partner',1984,'en','node_search',1.68178),('partner',2020,'en','node_search',2),('partner',2061,'en','node_search',2),('partner',2086,'en','node_search',2),('partner',2118,'en','node_search',1),('partnered',486,'en','node_search',4),('partnered',507,'en','node_search',2),('partnered',552,'en','node_search',2),('partnered',1151,'en','node_search',2),('partnered',1227,'en','node_search',1.51811),('partnered',1263,'en','node_search',2),('partnered',1283,'en','node_search',2),('partnered',1315,'en','node_search',4),('partnered',1432,'en','node_search',2),('partnered',1433,'en','node_search',2),('partnered',1436,'en','node_search',2),('partnered',1460,'en','node_search',2),('partnered',1619,'en','node_search',1),('partnered',1632,'en','node_search',2),('partnered',1636,'en','node_search',2),('partnered',1711,'en','node_search',1),('partnered',1864,'en','node_search',2),('partnered',1875,'en','node_search',2),('partnered',1928,'en','node_search',1),('partnered',1984,'en','node_search',1.68178),('partnered',2004,'en','node_search',2),('partnered',2058,'en','node_search',1.90756),('partnered',2132,'en','node_search',1),('partnering',1103,'en','node_search',2),('partnering',1688,'en','node_search',1.69743),('partnering',1947,'en','node_search',2),('partnerning',1103,'en','node_search',2),('partners',301,'en','node_search',32.7843),('partners',394,'en','node_search',27),('partners',432,'en','node_search',1.94583),('partners',472,'en','node_search',18.7936),('partners',543,'en','node_search',19.3176),('partners',565,'en','node_search',2),('partners',575,'en','node_search',2),('partners',644,'en','node_search',1.15204),('partners',823,'en','node_search',4),('partners',824,'en','node_search',2),('partners',854,'en','node_search',1.30542),('partners',935,'en','node_search',11),('partners',956,'en','node_search',2),('partners',995,'en','node_search',27),('partners',1070,'en','node_search',1.39234),('partners',1150,'en','node_search',2),('partners',1152,'en','node_search',0.794753),('partners',1193,'en','node_search',1.41058),('partners',1209,'en','node_search',22),('partners',1381,'en','node_search',2),('partners',1462,'en','node_search',1.65397),('partners',1595,'en','node_search',3.05724),('partners',1596,'en','node_search',3),('partners',1623,'en','node_search',14),('partners',1636,'en','node_search',4),('partners',1742,'en','node_search',2),('partners',1777,'en','node_search',1),('partners',1851,'en','node_search',4),('partners',1943,'en','node_search',11),('partners',2020,'en','node_search',4),('partners',2057,'en','node_search',2),('partners',2062,'en','node_search',2),('partners',2086,'en','node_search',2),('partners',2118,'en','node_search',3),('partnership',575,'en','node_search',2),('partnership',578,'en','node_search',2),('partnership',639,'en','node_search',2),('partnership',649,'en','node_search',1),('partnership',656,'en','node_search',1),('partnership',658,'en','node_search',1),('partnership',832,'en','node_search',4),('partnership',889,'en','node_search',2),('partnership',892,'en','node_search',2),('partnership',913,'en','node_search',2),('partnership',959,'en','node_search',1.96498),('partnership',998,'en','node_search',1),('partnership',1022,'en','node_search',1),('partnership',1024,'en','node_search',1),('partnership',1025,'en','node_search',1),('partnership',1026,'en','node_search',1),('partnership',1027,'en','node_search',1),('partnership',1054,'en','node_search',2),('partnership',1082,'en','node_search',2),('partnership',1098,'en','node_search',1),('partnership',1099,'en','node_search',1),('partnership',1100,'en','node_search',1),('partnership',1101,'en','node_search',1),('partnership',1104,'en','node_search',2),('partnership',1126,'en','node_search',1),('partnership',1139,'en','node_search',1),('partnership',1140,'en','node_search',1),('partnership',1211,'en','node_search',2),('partnership',1238,'en','node_search',1.85135),('partnership',1263,'en','node_search',2),('partnership',1279,'en','node_search',1.71286),('partnership',1462,'en','node_search',1.65397),('partnership',1534,'en','node_search',2),('partnership',1580,'en','node_search',1),('partnership',1581,'en','node_search',1),('partnership',1582,'en','node_search',1),('partnership',1583,'en','node_search',1),('partnership',1585,'en','node_search',1),('partnership',1587,'en','node_search',1),('partnership',1589,'en','node_search',1),('partnership',1590,'en','node_search',1),('partnership',1591,'en','node_search',1),('partnership',1632,'en','node_search',4),('partnership',1694,'en','node_search',2),('partnership',1700,'en','node_search',1),('partnership',1723,'en','node_search',2),('partnership',1769,'en','node_search',4),('partnership',1783,'en','node_search',1.64593),('partnership',1844,'en','node_search',1.75707),('partnership',1860,'en','node_search',1),('partnership',1861,'en','node_search',1),('partnership',1863,'en','node_search',1),('partnership',1947,'en','node_search',2),('partnership',1968,'en','node_search',2),('partnership',1974,'en','node_search',1),('partnership',1978,'en','node_search',1),('partnership',1982,'en','node_search',2),('partnership',2037,'en','node_search',1),('partnership',2038,'en','node_search',1),('partnership',2057,'en','node_search',4),('partnership',2061,'en','node_search',2),('partnership',2063,'en','node_search',2),('partnership',2103,'en','node_search',2),('partnership',2113,'en','node_search',1.78956),('partnership',2117,'en','node_search',2),('partnershipannouncementwithsequencewallet38c9db634',1769,'en','node_search',2),('partnerships',394,'en','node_search',5.96602),('partnerships',574,'en','node_search',2),('partnerships',732,'en','node_search',2),('partnerships',1150,'en','node_search',2),('partnerships',1343,'en','node_search',1),('partnerships',1385,'en','node_search',1.9347),('partnerships',1412,'en','node_search',3.31199),('partnerships',1432,'en','node_search',2),('partnerships',1460,'en','node_search',2),('partnerships',1462,'en','node_search',1.43831),('partnerships',1520,'en','node_search',1.7974),('partnerships',1573,'en','node_search',1.58143),('partnerships',1618,'en','node_search',1),('partnerships',1705,'en','node_search',1),('partnerships',1718,'en','node_search',1),('partnerships',1779,'en','node_search',1),('partnerships',1822,'en','node_search',1.95723),('partnerships',1823,'en','node_search',1.9496),('partnerships',1930,'en','node_search',1),('partnerships',1943,'en','node_search',1),('partnerships',1953,'en','node_search',1),('partnerships',1955,'en','node_search',5.37613),('partnerships',1961,'en','node_search',1),('partnerships',2000,'en','node_search',2),('partnerships',2042,'en','node_search',3.91445),('partnerships',2057,'en','node_search',2),('partnerships',2063,'en','node_search',2),('partnerships',2065,'en','node_search',1.85135),('partnerships',2101,'en','node_search',2),('partnr',1061,'en','node_search',27),('partnr3',1061,'en','node_search',11),('parts',644,'en','node_search',1.04745),('parts',1279,'en','node_search',1.75946),('parts',1412,'en','node_search',1.7717),('parts',1419,'en','node_search',1.93105),('parts',1573,'en','node_search',1.58143),('parts',1844,'en','node_search',1.52628),('parttime',1412,'en','node_search',1.7717),('party',644,'en','node_search',9.35723),('party',728,'en','node_search',0.749958),('party',1107,'en','node_search',2),('party',1176,'en','node_search',1.97685),('party',1218,'en','node_search',2),('party',1369,'en','node_search',0.892724),('party',1381,'en','node_search',2),('party',1385,'en','node_search',1.9347),('party',1420,'en','node_search',1.59777),('party',1462,'en','node_search',1.49632),('party',1835,'en','node_search',1.9702),('party',1836,'en','node_search',0.824901),('party',1953,'en','node_search',1),('paso',258,'en','node_search',1),('paso',259,'en','node_search',1),('paso',275,'en','node_search',1),('paso',276,'en','node_search',1),('paso',301,'en','node_search',1),('paso',394,'en','node_search',1),('paso',417,'en','node_search',1),('paso',444,'en','node_search',1),('paso',445,'en','node_search',1),('paso',446,'en','node_search',1),('paso',458,'en','node_search',1),('paso',541,'en','node_search',1),('paso',657,'en','node_search',1),('paso',1039,'en','node_search',1),('paso',1159,'en','node_search',1),('paso',1425,'en','node_search',1),('paso',1439,'en','node_search',1),('paso',1493,'en','node_search',1.58995),('paso',1494,'en','node_search',1.56644),('paso',1570,'en','node_search',1),('pass',723,'en','node_search',1.30726),('pass',770,'en','node_search',8.13781),('pass',772,'en','node_search',0.630018),('pass',902,'en','node_search',1.21595),('pass',917,'en','node_search',0.774192),('pass',1083,'en','node_search',1.2343),('pass',1172,'en','node_search',1.7185),('pass',1258,'en','node_search',0.740689),('pass',1304,'en','node_search',0.822065),('pass',1368,'en','node_search',0.876337),('pass',1369,'en','node_search',0.677939),('pass',1477,'en','node_search',1.60786),('pass',1480,'en','node_search',0.993146),('pass',1489,'en','node_search',1.35562),('pass',1490,'en','node_search',1.43229),('pass',1493,'en','node_search',1.42933),('pass',1970,'en','node_search',4),('passage',473,'en','node_search',27),('passage',1625,'en','node_search',27),('passage',1626,'en','node_search',27),('passed',1573,'en','node_search',1.39788),('passes',647,'en','node_search',1),('passing',817,'en','node_search',1.20787),('passion',778,'en','node_search',1),('passion',1894,'en','node_search',1),('passion',2134,'en','node_search',1),('passionate',1617,'en','node_search',1),('passionate',1619,'en','node_search',1),('passport',644,'en','node_search',0.556386),('password',1853,'en','node_search',2),('past',392,'en','node_search',1),('past',409,'en','node_search',1),('past',460,'en','node_search',1),('past',461,'en','node_search',1),('past',462,'en','node_search',1),('past',500,'en','node_search',1),('past',511,'en','node_search',1),('past',527,'en','node_search',2),('past',555,'en','node_search',1),('past',605,'en','node_search',1),('past',644,'en','node_search',0.463357),('past',760,'en','node_search',1),('past',1083,'en','node_search',1.18219),('past',1109,'en','node_search',2),('past',1114,'en','node_search',1),('past',1131,'en','node_search',1),('past',1164,'en','node_search',1),('past',1168,'en','node_search',1),('past',1181,'en','node_search',1),('past',1183,'en','node_search',1),('past',1184,'en','node_search',1),('past',1222,'en','node_search',1),('past',1249,'en','node_search',1),('past',1280,'en','node_search',1),('past',1319,'en','node_search',4),('past',1345,'en','node_search',1),('past',1346,'en','node_search',1),('past',1347,'en','node_search',1),('past',1348,'en','node_search',1),('past',1374,'en','node_search',1),('past',1375,'en','node_search',1),('past',1392,'en','node_search',1),('past',1412,'en','node_search',1.7717),('past',1426,'en','node_search',1.99731),('past',1456,'en','node_search',1),('past',1481,'en','node_search',1),('past',1555,'en','node_search',1.7017),('past',1744,'en','node_search',1),('past',1805,'en','node_search',1),('past',1822,'en','node_search',1.95723),('past',1823,'en','node_search',1.9496),('past',1968,'en','node_search',2),('past',2021,'en','node_search',2),('past',2047,'en','node_search',1),('past',2097,'en','node_search',1),('past',2105,'en','node_search',1.78434),('past',2106,'en','node_search',1),('pasted',643,'en','node_search',0.601716),('pasted',669,'en','node_search',0.578643),('pasted',1477,'en','node_search',1.345),('patch',258,'en','node_search',1),('patch',259,'en','node_search',1),('patch',275,'en','node_search',1),('patch',276,'en','node_search',1),('patch',301,'en','node_search',1),('patch',394,'en','node_search',1),('patch',417,'en','node_search',1),('patch',444,'en','node_search',1),('patch',445,'en','node_search',1),('patch',446,'en','node_search',1),('patch',458,'en','node_search',1),('patch',541,'en','node_search',1),('patch',657,'en','node_search',1),('patch',1039,'en','node_search',1),('patch',1159,'en','node_search',1),('patch',1194,'en','node_search',1.35889),('patch',1257,'en','node_search',0.630018),('patch',1425,'en','node_search',1),('patch',1439,'en','node_search',1),('patch',1493,'en','node_search',1.58995),('patch',1494,'en','node_search',1.56644),('patch',1570,'en','node_search',1),('patent',644,'en','node_search',0.882179),('path',714,'en','node_search',1.43639),('path',945,'en','node_search',1),('path',1144,'en','node_search',2),('path',1359,'en','node_search',1.46943),('path',1509,'en','node_search',1),('path',1512,'en','node_search',1),('path',1515,'en','node_search',1),('path',1595,'en','node_search',1),('pathway',2101,'en','node_search',2),('patient',643,'en','node_search',0.718502),('patient',1068,'en','node_search',1.13968),('patient',1069,'en','node_search',1.36418),('patient',1246,'en','node_search',0.66666),('patient',1256,'en','node_search',9.57757),('patient',1257,'en','node_search',0.66666),('patient',1302,'en','node_search',1.39292),('patient',1359,'en','node_search',1.18325),('patient',1420,'en','node_search',1.33633),('patient',1478,'en','node_search',9.88662),('patient',1479,'en','node_search',0.63167),('patients',258,'en','node_search',0.588512),('patients',259,'en','node_search',0.587082),('patients',275,'en','node_search',0.587082),('patients',276,'en','node_search',0.588512),('patients',301,'en','node_search',0.585658),('patients',394,'en','node_search',0.585658),('patients',417,'en','node_search',0.584241),('patients',444,'en','node_search',0.587082),('patients',445,'en','node_search',0.587082),('patients',446,'en','node_search',0.587082),('patients',458,'en','node_search',0.588512),('patients',541,'en','node_search',0.588512),('patients',637,'en','node_search',1.56595),('patients',657,'en','node_search',0.587082),('patients',705,'en','node_search',0.889397),('patients',706,'en','node_search',0.899454),('patients',717,'en','node_search',1.88833),('patients',724,'en','node_search',9.23593),('patients',727,'en','node_search',0.621888),('patients',773,'en','node_search',0.679856),('patients',818,'en','node_search',1.16163),('patients',908,'en','node_search',2.16311),('patients',1039,'en','node_search',0.588512),('patients',1069,'en','node_search',1.25905),('patients',1083,'en','node_search',4.75235),('patients',1159,'en','node_search',0.585658),('patients',1246,'en','node_search',0.949597),('patients',1255,'en','node_search',1.16504),('patients',1256,'en','node_search',9.78074),('patients',1302,'en','node_search',1.28246),('patients',1304,'en','node_search',2.10027),('patients',1358,'en','node_search',1.15519),('patients',1359,'en','node_search',1.31168),('patients',1367,'en','node_search',1.26743),('patients',1369,'en','node_search',0.931053),('patients',1421,'en','node_search',3.87978),('patients',1425,'en','node_search',0.588512),('patients',1439,'en','node_search',0.587082),('patients',1477,'en','node_search',3.01298),('patients',1490,'en','node_search',1.37429),('patients',1491,'en','node_search',2.534),('patients',1494,'en','node_search',1.15929),('patients',1570,'en','node_search',0.588512),('patients',1835,'en','node_search',1.71821),('patients',1836,'en','node_search',1.48127),('patna',1619,'en','node_search',1),('patreon',1890,'en','node_search',1),('pattaya',669,'en','node_search',1),('pattern',1255,'en','node_search',1.11251),('pattern',1770,'en','node_search',2),('paused',1794,'en','node_search',2),('pavan',1204,'en','node_search',1),('pavan',1210,'en','node_search',28),('pavan',1211,'en','node_search',28),('pavan',1212,'en','node_search',28),('pavan',1213,'en','node_search',28),('pavan',1215,'en','node_search',28),('pavan',1216,'en','node_search',28),('pavan',1217,'en','node_search',28),('pavan',1218,'en','node_search',28),('pavan',1219,'en','node_search',28),('pavan',1424,'en','node_search',28),('pavan',1842,'en','node_search',28),('pavan',1844,'en','node_search',28),('pave',1144,'en','node_search',2),('pavilion',1924,'en','node_search',2),('paxil',641,'en','node_search',2.94792),('paxil',642,'en','node_search',1.99731),('paxo',1148,'en','node_search',27),('paxobuidl',1148,'en','node_search',1),('paxofinance',1148,'en','node_search',11),('pay',432,'en','node_search',1.94583),('pay',638,'en','node_search',0.876337),('pay',642,'en','node_search',0.71),('pay',643,'en','node_search',1),('pay',705,'en','node_search',0.882818),('pay',706,'en','node_search',0.892724),('pay',853,'en','node_search',2.62973),('pay',903,'en','node_search',2.29152),('pay',1069,'en','node_search',1.30228),('pay',1070,'en','node_search',1.51798),('pay',1083,'en','node_search',1.30058),('pay',1084,'en','node_search',1.39165),('pay',1152,'en','node_search',0.913226),('pay',1156,'en','node_search',28),('pay',1174,'en','node_search',54),('pay',1175,'en','node_search',54),('pay',1190,'en','node_search',28),('pay',1193,'en','node_search',1.51235),('pay',1200,'en','node_search',28),('pay',1232,'en','node_search',2.6133),('pay',1246,'en','node_search',0.942091),('pay',1255,'en','node_search',1.50929),('pay',1256,'en','node_search',9.85691),('pay',1257,'en','node_search',1),('pay',1258,'en','node_search',0.957226),('pay',1300,'en','node_search',28),('pay',1302,'en','node_search',1.47894),('pay',1367,'en','node_search',1.56426),('pay',1369,'en','node_search',0.923838),('pay',1370,'en','node_search',28),('pay',1390,'en','node_search',15),('pay',1420,'en','node_search',3.13081),('pay',1422,'en','node_search',2),('pay',1477,'en','node_search',1.635),('pay',1480,'en','node_search',2),('pay',1489,'en','node_search',1.5623),('pay',1491,'en','node_search',2.51878),('pay',1629,'en','node_search',28),('pay',1684,'en','node_search',1.79212),('pay',1824,'en','node_search',28),('pay',1865,'en','node_search',2),('pay',1949,'en','node_search',28),('pay',2050,'en','node_search',28),('pay',2131,'en','node_search',1),('paying',725,'en','node_search',0.640063),('paying',727,'en','node_search',0.653974),('paying',1069,'en','node_search',1.2552),('paying',1083,'en','node_search',1.10119),('paying',1302,'en','node_search',2.48378),('paying',1366,'en','node_search',9.52233),('paying',2041,'en','node_search',2),('paymaster',1846,'en','node_search',2),('paymaster',1850,'en','node_search',2),('payment',542,'en','node_search',6),('payment',644,'en','node_search',1.2282),('payment',665,'en','node_search',2),('payment',744,'en','node_search',2),('payment',854,'en','node_search',1.13984),('payment',869,'en','node_search',1.94583),('payment',907,'en','node_search',1.42014),('payment',1069,'en','node_search',1.20238),('payment',1175,'en','node_search',2),('payment',1200,'en','node_search',2),('payment',1247,'en','node_search',0.747619),('payment',1302,'en','node_search',2.55291),('payment',1367,'en','node_search',1.22473),('payment',1493,'en','node_search',1.36414),('payment',1886,'en','node_search',1),('payments',172,'en','node_search',11),('payments',275,'en','node_search',5.9789),('payments',533,'en','node_search',11),('payments',542,'en','node_search',14),('payments',643,'en','node_search',0.641769),('payments',669,'en','node_search',0.609315),('payments',730,'en','node_search',11),('payments',739,'en','node_search',22),('payments',790,'en','node_search',11),('payments',797,'en','node_search',11),('payments',854,'en','node_search',1.16622),('payments',1088,'en','node_search',4),('payments',1109,'en','node_search',2),('payments',1156,'en','node_search',11),('payments',1166,'en','node_search',11),('payments',1189,'en','node_search',2),('payments',1232,'en','node_search',1.55988),('payments',1304,'en','node_search',0.668514),('payments',1420,'en','node_search',1.41845),('payments',1495,'en','node_search',1.25674),('payments',1734,'en','node_search',22),('payments',1833,'en','node_search',11),('payments',1892,'en','node_search',2),('payments',1952,'en','node_search',2),('payments',1962,'en','node_search',1),('payments',2087,'en','node_search',11),('paymycartio',52,'en','node_search',28),('paypal',637,'en','node_search',3),('paypal',667,'en','node_search',9.28989),('paypal',668,'en','node_search',1),('paypal',669,'en','node_search',1),('paypal',705,'en','node_search',1),('paypal',706,'en','node_search',1),('paypal',717,'en','node_search',3),('paypal',726,'en','node_search',1),('paypal',728,'en','node_search',1),('paypal',852,'en','node_search',1.53632),('paypal',853,'en','node_search',1.54232),('paypal',902,'en','node_search',3.15177),('paypal',907,'en','node_search',1.63837),('paypal',918,'en','node_search',1),('paypal',1083,'en','node_search',1.5387),('paypal',1084,'en','node_search',1.60473),('paypal',1258,'en','node_search',1),('paypal',1304,'en','node_search',3),('paypal',1359,'en','node_search',3.16007),('paypal',1480,'en','node_search',1),('paypal',1489,'en','node_search',1.58143),('paypal',1490,'en','node_search',1.58995),('paypal',1836,'en','node_search',0.948316),('paypals',817,'en','node_search',1.45081),('pays',1232,'en','node_search',2.34237),('paysailus',542,'en','node_search',2),('paysenger',1205,'en','node_search',28),('paysenger',1415,'en','node_search',30),('paysenger',1781,'en','node_search',11),('payu',1151,'en','node_search',2),('payu',1918,'en','node_search',1),('paywall',1279,'en','node_search',1.58153),('pc9geyys2j',788,'en','node_search',11),('peace',758,'en','node_search',27),('peace',1684,'en','node_search',1.59219),('peacemonkclub',758,'en','node_search',11),('peaked',1217,'en','node_search',2),('pedigree',541,'en','node_search',0.528135),('pedro',817,'en','node_search',1.16931),('peer',2052,'en','node_search',2),('peerreviewed',2130,'en','node_search',1.98902),('peers',2130,'en','node_search',1.98902),('peertopeer',2130,'en','node_search',1.98902),('peg',852,'en','node_search',1.53632),('peg',853,'en','node_search',1.54232),('pending',571,'en','node_search',2),('pending',698,'en','node_search',1.67022),('pending',766,'en','node_search',2),('pending',1385,'en','node_search',1.8843),('pending',1916,'en','node_search',2),('penetration',1379,'en','node_search',2),('penetration',1684,'en','node_search',1.65267),('penis',1301,'en','node_search',8.80894),('penis',1302,'en','node_search',1.59285),('penis',1303,'en','node_search',1),('pennsylvania',637,'en','node_search',1),('pennsylvania',770,'en','node_search',8.55917),('pennsylvania',771,'en','node_search',1.56766),('pennsylvania',772,'en','node_search',1),('pentesting',1077,'en','node_search',1.80613),('pentesting',1254,'en','node_search',1.98493),('pentoxil',637,'en','node_search',1),('people',486,'en','node_search',2),('people',570,'en','node_search',15),('people',593,'en','node_search',22),('people',636,'en','node_search',1.8861),('people',638,'en','node_search',1.71767),('people',642,'en','node_search',0.892724),('people',644,'en','node_search',1.1703),('people',667,'en','node_search',9.05911),('people',669,'en','node_search',0.7017),('people',705,'en','node_search',0.712106),('people',706,'en','node_search',0.62674),('people',714,'en','node_search',2.76458),('people',723,'en','node_search',1.46359),('people',725,'en','node_search',0.7017),('people',726,'en','node_search',0.771698),('people',728,'en','node_search',0.716357),('people',745,'en','node_search',2),('people',748,'en','node_search',1.86995),('people',750,'en','node_search',1.89608),('people',770,'en','node_search',8.38123),('people',771,'en','node_search',1.26825),('people',773,'en','node_search',0.949597),('people',781,'en','node_search',11),('people',794,'en','node_search',11),('people',796,'en','node_search',11),('people',798,'en','node_search',5.52685),('people',853,'en','node_search',1.44518),('people',854,'en','node_search',1.24486),('people',875,'en','node_search',11),('people',917,'en','node_search',0.909743),('people',943,'en','node_search',11),('people',970,'en','node_search',1.93838),('people',972,'en','node_search',11),('people',983,'en','node_search',11),('people',988,'en','node_search',11),('people',990,'en','node_search',11),('people',994,'en','node_search',15),('people',1001,'en','node_search',2),('people',1033,'en','node_search',11),('people',1060,'en','node_search',4),('people',1077,'en','node_search',1.8867),('people',1080,'en','node_search',1.96498),('people',1105,'en','node_search',2),('people',1127,'en','node_search',2),('people',1134,'en','node_search',11),('people',1141,'en','node_search',4),('people',1143,'en','node_search',2),('people',1173,'en','node_search',2),('people',1176,'en','node_search',3.9537),('people',1194,'en','node_search',1.3252),('people',1235,'en','node_search',11),('people',1254,'en','node_search',1.98493),('people',1255,'en','node_search',2.13308),('people',1276,'en','node_search',11),('people',1303,'en','node_search',1.5842),('people',1304,'en','node_search',0.896076),('people',1311,'en','node_search',1.87634),('people',1355,'en','node_search',2),('people',1369,'en','node_search',0.652202),('people',1370,'en','node_search',2),('people',1393,'en','node_search',15),('people',1412,'en','node_search',1.7717),('people',1480,'en','node_search',1.76699),('people',1490,'en','node_search',1.20706),('people',1491,'en','node_search',1.30173),('people',1518,'en','node_search',2),('people',1612,'en','node_search',2),('people',1613,'en','node_search',2),('people',1628,'en','node_search',1),('people',1702,'en','node_search',11),('people',1757,'en','node_search',1),('people',1777,'en','node_search',1),('people',1787,'en','node_search',2),('people',1828,'en','node_search',11),('people',1832,'en','node_search',2),('people',1833,'en','node_search',1),('people',1874,'en','node_search',11),('people',1894,'en','node_search',11),('people',1909,'en','node_search',2),('people',1923,'en','node_search',2),('people',1927,'en','node_search',11),('people',1946,'en','node_search',2),('people',1955,'en','node_search',1.83645),('people',1962,'en','node_search',1),('people',2029,'en','node_search',2),('people',2058,'en','node_search',3.86941),('people',2060,'en','node_search',1.86366),('people',2078,'en','node_search',2),('people',2080,'en','node_search',11),('people',2113,'en','node_search',1.87634),('peoples',705,'en','node_search',1),('per',903,'en','node_search',1.14503),('per',944,'en','node_search',1.91323),('per',1077,'en','node_search',1.8894),('per',1094,'en','node_search',3.69064),('per',1173,'en','node_search',2),('per',1254,'en','node_search',1.98493),('per',1303,'en','node_search',0.60322),('per',1311,'en','node_search',1.87634),('per',1368,'en','node_search',0.653974),('per',1462,'en','node_search',1.65397),('per',1574,'en','node_search',2),('per',1620,'en','node_search',30),('per',1877,'en','node_search',2),('per',1950,'en','node_search',1.72066),('per',1984,'en','node_search',3.34165),('perceived',1358,'en','node_search',1.22678),('perceived',1366,'en','node_search',9.58808),('perceived',1368,'en','node_search',0.685676),('percent',643,'en','node_search',0.668514),('percent',726,'en','node_search',0.670377),('percent',772,'en','node_search',0.645209),('percent',817,'en','node_search',1.18246),('percent',918,'en','node_search',0.866793),('percent',1069,'en','node_search',1.47334),('percent',1084,'en','node_search',1.54311),('percent',1246,'en','node_search',0.718502),('percent',1258,'en','node_search',0.909743),('percentage',595,'en','node_search',2),('perciption',903,'en','node_search',1.56777),('perfect',716,'en','node_search',0.889397),('perfect',1018,'en','node_search',2),('perfect',1573,'en','node_search',1.34819),('perfecting',549,'en','node_search',1.99315),('perfectly',1946,'en','node_search',2),('perfectly',1998,'en','node_search',2),('perfectly',1999,'en','node_search',2),('perform',644,'en','node_search',0.93603),('perform',662,'en','node_search',2),('perform',717,'en','node_search',0.635),('perform',772,'en','node_search',0.595774),('perform',817,'en','node_search',1.05554),('perform',944,'en','node_search',1.90225),('perform',1216,'en','node_search',2),('perform',1304,'en','node_search',0.621888),('perform',1462,'en','node_search',1.52077),('perform',1477,'en','node_search',1.31678),('performance',668,'en','node_search',0.863659),('performance',879,'en','node_search',0.957226),('performance',1147,'en','node_search',2),('performance',1238,'en','node_search',1.77162),('performance',1424,'en','node_search',1.78178),('performance',1518,'en','node_search',2),('performance',1529,'en','node_search',2),('performance',1757,'en','node_search',1),('performance',1794,'en','node_search',2),('performance',1884,'en','node_search',1),('performance',1950,'en','node_search',1.72066),('performing',551,'en','node_search',1.62197),('performing',1095,'en','node_search',2.3356),('perhaps',643,'en','node_search',0.779231),('perhaps',817,'en','node_search',1.27856),('peri',695,'en','node_search',27),('peri',696,'en','node_search',27),('periactin',907,'en','node_search',1.63837),('periactin',1068,'en','node_search',85.9707),('periactin',1069,'en','node_search',113.707),('periactinb0f',1068,'en','node_search',1.5638),('periactinb0f',1069,'en','node_search',1.57726),('perimenopausal',1256,'en','node_search',9.6311),('period',458,'en','node_search',0.530446),('period',534,'en','node_search',1.92743),('period',644,'en','node_search',0.998723),('period',879,'en','node_search',0.96498),('period',908,'en','node_search',1.08572),('period',1194,'en','node_search',1.4253),('period',1232,'en','node_search',1.55988),('period',1479,'en','node_search',0.652202),('period',1762,'en','node_search',1.29221),('periodically',644,'en','node_search',0.457228),('periods',644,'en','node_search',0.521605),('periods',1836,'en','node_search',0.802028),('perks',666,'en','node_search',2),('perks',2057,'en','node_search',4),('permalink',273,'en','node_search',44),('permalink',408,'en','node_search',22),('permalink',429,'en','node_search',22),('permalink',432,'en','node_search',21.4041),('permalink',494,'en','node_search',440),('permalink',508,'en','node_search',22),('permalink',526,'en','node_search',22),('permalink',527,'en','node_search',22),('permalink',534,'en','node_search',21.2017),('permalink',542,'en','node_search',22),('permalink',549,'en','node_search',21.9246),('permalink',551,'en','node_search',34.5349),('permalink',653,'en','node_search',22),('permalink',662,'en','node_search',22),('permalink',665,'en','node_search',22),('permalink',666,'en','node_search',22),('permalink',718,'en','node_search',22),('permalink',719,'en','node_search',22),('permalink',720,'en','node_search',22),('permalink',735,'en','node_search',66),('permalink',744,'en','node_search',22),('permalink',745,'en','node_search',22),('permalink',748,'en','node_search',20.5695),('permalink',750,'en','node_search',20.8568),('permalink',833,'en','node_search',22),('permalink',1056,'en','node_search',22),('permalink',1057,'en','node_search',22),('permalink',1058,'en','node_search',22),('permalink',1059,'en','node_search',22),('permalink',1076,'en','node_search',22),('permalink',1085,'en','node_search',22),('permalink',1086,'en','node_search',22),('permalink',1087,'en','node_search',44),('permalink',1088,'en','node_search',44),('permalink',1089,'en','node_search',20.2009),('permalink',1094,'en','node_search',20.2985),('permalink',1095,'en','node_search',16.8477),('permalink',1096,'en','node_search',22),('permalink',1107,'en','node_search',22),('permalink',1174,'en','node_search',22),('permalink',1175,'en','node_search',22),('permalink',1179,'en','node_search',22),('permalink',1232,'en','node_search',17.1587),('permalink',1342,'en','node_search',22),('permalink',1355,'en','node_search',22),('permalink',1528,'en','node_search',22),('permalink',1529,'en','node_search',22),('permalink',1530,'en','node_search',66),('permalink',1531,'en','node_search',22),('permalink',1762,'en','node_search',49.4078),('permanent',1390,'en','node_search',15),('permission',644,'en','node_search',0.710221),('permission',1984,'en','node_search',3.01647),('permissioned',1793,'en','node_search',1),('permissionless',1306,'en','node_search',1),('permissionless',1751,'en','node_search',4),('permissionless',2130,'en','node_search',1.98902),('permissions',879,'en','node_search',4),('permits',258,'en','node_search',0.78951),('permits',259,'en','node_search',0.786915),('permits',275,'en','node_search',0.786915),('permits',276,'en','node_search',0.78951),('permits',301,'en','node_search',0.784336),('permits',394,'en','node_search',0.784336),('permits',417,'en','node_search',0.781775),('permits',444,'en','node_search',0.786915),('permits',445,'en','node_search',0.786915),('permits',446,'en','node_search',0.786915),('permits',458,'en','node_search',0.78951),('permits',541,'en','node_search',0.78951),('permits',657,'en','node_search',0.786915),('permits',725,'en','node_search',0.805455),('permits',772,'en','node_search',0.738408),('permits',1039,'en','node_search',0.78951),('permits',1159,'en','node_search',0.784336),('permits',1301,'en','node_search',8.57816),('permits',1369,'en','node_search',0.827757),('permits',1425,'en','node_search',0.78951),('permits',1439,'en','node_search',0.786915),('permits',1494,'en','node_search',1.36384),('permits',1570,'en','node_search',0.78951),('permitted',644,'en','node_search',2.30241),('pernottamento',1255,'en','node_search',1.50929),('pernottamento',1256,'en','node_search',9.85691),('pernottamento',1257,'en','node_search',1),('perp',1867,'en','node_search',1),('perpetual',1799,'en','node_search',2),('perscription',723,'en','node_search',1.5573),('perscription',724,'en','node_search',9.41668),('perscription',725,'en','node_search',1),('perscription',727,'en','node_search',1),('perscription',902,'en','node_search',3.14492),('perscription',1193,'en','node_search',1.58851),('perscription',1369,'en','node_search',1),('perscription',1477,'en','node_search',3.27),('perscription',1478,'en','node_search',20.4828),('perscription',1479,'en','node_search',2),('perseverance',945,'en','node_search',0.873132),('perseverance',1595,'en','node_search',0.802752),('persian',950,'en','node_search',2),('persistence',728,'en','node_search',0.745294),('persistence',1369,'en','node_search',0.882818),('persistence',1446,'en','node_search',1),('persistence',1955,'en','node_search',3.50285),('person',644,'en','node_search',3.91584),('person',668,'en','node_search',0.676032),('person',669,'en','node_search',0.714225),('person',718,'en','node_search',2),('person',772,'en','node_search',0.610858),('person',817,'en','node_search',0.989507),('person',854,'en','node_search',1.26177),('person',945,'en','node_search',1),('person',1141,'en','node_search',2),('person',1300,'en','node_search',2),('person',1301,'en','node_search',8.54059),('person',1414,'en','node_search',1.67822),('person',1479,'en','node_search',0.848323),('person',1595,'en','node_search',0.931053),('person',2129,'en','node_search',2),('persona',2125,'en','node_search',1),('personal',644,'en','node_search',38.4852),('personal',668,'en','node_search',1),('personal',724,'en','node_search',9.20619),('personal',727,'en','node_search',0.879565),('personal',741,'en','node_search',2),('personal',818,'en','node_search',1.41117),('personal',903,'en','node_search',1.36784),('personal',907,'en','node_search',1.42528),('personal',908,'en','node_search',1.49577),('personal',918,'en','node_search',0.60322),('personal',1238,'en','node_search',1.85135),('personal',1247,'en','node_search',0.752312),('personal',1304,'en','node_search',0.848323),('personal',1355,'en','node_search',2),('personal',1367,'en','node_search',1.41915),('personal',1368,'en','node_search',0.625114),('personalised',950,'en','node_search',2),('personalization',526,'en','node_search',4),('personally',644,'en','node_search',2.13043),('personally',903,'en','node_search',1.47063),('personally',1421,'en','node_search',1.4487),('personally',1758,'en','node_search',1),('persons',644,'en','node_search',0.60374),('persons',706,'en','node_search',0.636679),('persons',717,'en','node_search',0.676032),('persons',1367,'en','node_search',1.26177),('persons',1477,'en','node_search',1.37341),('persontoperson',908,'en','node_search',1.08286),('perspective',1227,'en','node_search',1.64177),('perspective',1384,'en','node_search',2),('perspective',1839,'en','node_search',1.98902),('perspective',1910,'en','node_search',2),('perspective',2042,'en','node_search',1.95723),('perspectives',1762,'en','node_search',1.40123),('pertains',716,'en','node_search',0.653974),('pertains',728,'en','node_search',0.60322),('peru',918,'en','node_search',1),('peru',1477,'en','node_search',1.635),('peru',1478,'en','node_search',10.2414),('peru',1479,'en','node_search',1),('pervasive',1255,'en','node_search',1.17595),('pet',773,'en','node_search',0.638366),('pet',1194,'en','node_search',2.76937),('peterwstsang',1455,'en','node_search',1),('peterwstsang',1456,'en','node_search',28),('peterwstsang',1458,'en','node_search',28),('peterwstsang',1825,'en','node_search',28),('peterwstsang',1826,'en','node_search',1),('peterwstsang',1827,'en','node_search',12),('petrified',908,'en','node_search',1.01598),('pets',852,'en','node_search',1.53632),('pets',853,'en','node_search',1.54232),('pets',1304,'en','node_search',1),('pfa',1762,'en','node_search',1.35177),('pfp',1433,'en','node_search',4),('pgdb',1782,'en','node_search',1),('pgdm',1887,'en','node_search',1),('pgq7zuxmwe',1051,'en','node_search',11),('pha',727,'en','node_search',1),('pha',1836,'en','node_search',0.926546),('phantom',1076,'en','node_search',2),('pharm',714,'en','node_search',1.43323),('pharm',717,'en','node_search',0.866793),('pharm',1359,'en','node_search',1.46613),('pharma',773,'en','node_search',0.839384),('pharma',1369,'en','node_search',1),('pharmaceutical',638,'en','node_search',1),('pharmaceutical',705,'en','node_search',0.997306),('pharmaceutical',706,'en','node_search',1),('pharmaceutical',715,'en','node_search',9.58963),('pharmaceutical',726,'en','node_search',2.60172),('pharmaceutical',728,'en','node_search',1.53841),('pharmaceutical',770,'en','node_search',8.55917),('pharmaceutical',771,'en','node_search',2.79397),('pharmaceutical',772,'en','node_search',1),('pharmaceutical',852,'en','node_search',1.12483),('pharmaceutical',854,'en','node_search',2.99196),('pharmaceutical',902,'en','node_search',3.15177),('pharmaceutical',903,'en','node_search',1.18174),('pharmaceutical',918,'en','node_search',1),('pharmaceutical',1084,'en','node_search',1.28267),('pharmaceutical',1193,'en','node_search',3.17702),('pharmaceutical',1247,'en','node_search',3.64006),('pharmaceutical',1258,'en','node_search',1),('pharmaceutical',1303,'en','node_search',0.641769),('pharmaceutical',1304,'en','node_search',0.972861),('pharmaceutical',1358,'en','node_search',2.81327),('pharmaceutical',1359,'en','node_search',1.58003),('pharmaceutical',1366,'en','node_search',9.61255),('pharmaceutical',1368,'en','node_search',0.71),('pharmaceutical',1420,'en','node_search',1.30893),('pharmaceutical',1421,'en','node_search',3.18861),('pharmaceutical',1478,'en','node_search',9.935),('pharmaceutical',1489,'en','node_search',3.16286),('pharmaceutical',1490,'en','node_search',4.41854),('pharmaceutical',1491,'en','node_search',2.763),('pharmaceuticals',714,'en','node_search',1.35078),('pharmaceuticals',716,'en','node_search',0.845322),('pharmaceuticals',770,'en','node_search',8.23903),('pharmaceuticals',853,'en','node_search',1.28994),('pharmaceuticals',1068,'en','node_search',1.35592),('pharmaceuticals',1257,'en','node_search',0.618696),('pharmacie',706,'en','node_search',1),('pharmacies',638,'en','node_search',1.59236),('pharmacies',641,'en','node_search',1.34685),('pharmacies',667,'en','node_search',9.01272),('pharmacies',669,'en','node_search',1.78434),('pharmacies',714,'en','node_search',1.27435),('pharmacies',715,'en','node_search',9.82076),('pharmacies',717,'en','node_search',2.50112),('pharmacies',725,'en','node_search',0.691597),('pharmacies',726,'en','node_search',2.2842),('pharmacies',773,'en','node_search',0.588512),('pharmacies',852,'en','node_search',2.69017),('pharmacies',853,'en','node_search',1.46259),('pharmacies',854,'en','node_search',1.30057),('pharmacies',902,'en','node_search',2.90478),('pharmacies',903,'en','node_search',1.14229),('pharmacies',907,'en','node_search',1.33802),('pharmacies',1069,'en','node_search',1.19755),('pharmacies',1070,'en','node_search',2.87519),('pharmacies',1083,'en','node_search',1.46613),('pharmacies',1152,'en','node_search',1.67494),('pharmacies',1193,'en','node_search',2.8862),('pharmacies',1247,'en','node_search',0.63167),('pharmacies',1301,'en','node_search',8.34526),('pharmacies',1358,'en','node_search',1.28446),('pharmacies',1359,'en','node_search',1.23938),('pharmacies',1368,'en','node_search',0.854391),('pharmacies',1369,'en','node_search',1.4127),('pharmacies',1420,'en','node_search',1.63668),('pharmacies',1478,'en','node_search',10.2064),('pharmacies',1480,'en','node_search',0.749958),('pharmacies',1489,'en','node_search',1.52726),('pharmacies',1490,'en','node_search',1.31716),('pharmacies',1491,'en','node_search',3.97489),('pharmacies',1835,'en','node_search',1.87346),('pharmacies',1836,'en','node_search',1.68411),('pharmacist',642,'en','node_search',0.681785),('pharmacist',643,'en','node_search',1.53848),('pharmacist',668,'en','node_search',0.993146),('pharmacist',669,'en','node_search',0.889397),('pharmacist',705,'en','node_search',0.72066),('pharmacist',706,'en','node_search',2.36561),('pharmacist',716,'en','node_search',1),('pharmacist',717,'en','node_search',0.617112),('pharmacist',723,'en','node_search',1.12775),('pharmacist',724,'en','node_search',9.17856),('pharmacist',725,'en','node_search',0.623497),('pharmacist',727,'en','node_search',0.714225),('pharmacist',772,'en','node_search',1.3933),('pharmacist',903,'en','node_search',2.63091),('pharmacist',1068,'en','node_search',2.60454),('pharmacist',1083,'en','node_search',1.17876),('pharmacist',1084,'en','node_search',1.35469),('pharmacist',1246,'en','node_search',1.36171),('pharmacist',1247,'en','node_search',0.697623),('pharmacist',1302,'en','node_search',1.30495),('pharmacist',1358,'en','node_search',1.34813),('pharmacist',1359,'en','node_search',2.84268),('pharmacist',1367,'en','node_search',3.11304),('pharmacist',1368,'en','node_search',0.674137),('pharmacist',1420,'en','node_search',1.44485),('pharmacist',1477,'en','node_search',1.54823),('pharmacist',1479,'en','node_search',0.942091),('pharmacist',1490,'en','node_search',1.3927),('pharmacist',1493,'en','node_search',1.33293),('pharmacists',637,'en','node_search',0.892724),('pharmacists',641,'en','node_search',1.09089),('pharmacists',643,'en','node_search',1.67146),('pharmacists',714,'en','node_search',2.44544),('pharmacists',715,'en','node_search',9.77795),('pharmacists',716,'en','node_search',0.712106),('pharmacists',717,'en','node_search',1.41934),('pharmacists',723,'en','node_search',1.34681),('pharmacists',724,'en','node_search',9.24158),('pharmacists',726,'en','node_search',0.863659),('pharmacists',771,'en','node_search',1.21871),('pharmacists',772,'en','node_search',0.860547),('pharmacists',852,'en','node_search',1.12916),('pharmacists',854,'en','node_search',1.2347),('pharmacists',903,'en','node_search',1.18646),('pharmacists',907,'en','node_search',1.36338),('pharmacists',918,'en','node_search',0.848323),('pharmacists',1068,'en','node_search',1.18249),('pharmacists',1070,'en','node_search',1.25192),('pharmacists',1083,'en','node_search',1.27939),('pharmacists',1084,'en','node_search',1.28652),('pharmacists',1152,'en','node_search',0.661163),('pharmacists',1193,'en','node_search',1.232),('pharmacists',1246,'en','node_search',0.689612),('pharmacists',1258,'en','node_search',0.58995),('pharmacists',1304,'en','node_search',1.23747),('pharmacists',1359,'en','node_search',4.02215),('pharmacists',1367,'en','node_search',1.44885),('pharmacists',1480,'en','node_search',0.742984),('pharmacists',1490,'en','node_search',1.24392),('pharmacists',1491,'en','node_search',2.4328),('pharmacokinetics',771,'en','node_search',1.45821),('pharmacokinetics',1193,'en','node_search',1.5306),('pharmacologic',1255,'en','node_search',1.29106),('pharmacy',258,'en','node_search',9.61447),('pharmacy',259,'en','node_search',9.5992),('pharmacy',275,'en','node_search',9.5992),('pharmacy',276,'en','node_search',9.61447),('pharmacy',301,'en','node_search',9.58403),('pharmacy',394,'en','node_search',9.58403),('pharmacy',417,'en','node_search',9.56897),('pharmacy',444,'en','node_search',9.5992),('pharmacy',445,'en','node_search',9.5992),('pharmacy',446,'en','node_search',9.5992),('pharmacy',458,'en','node_search',9.61447),('pharmacy',541,'en','node_search',9.61447),('pharmacy',637,'en','node_search',5.28187),('pharmacy',638,'en','node_search',7.33618),('pharmacy',641,'en','node_search',10.7549),('pharmacy',642,'en','node_search',9.97306),('pharmacy',643,'en','node_search',7.12108),('pharmacy',657,'en','node_search',9.5992),('pharmacy',667,'en','node_search',92.5374),('pharmacy',668,'en','node_search',13.3503),('pharmacy',669,'en','node_search',6.75547),('pharmacy',705,'en','node_search',9.15846),('pharmacy',706,'en','node_search',6.61167),('pharmacy',714,'en','node_search',13.0436),('pharmacy',715,'en','node_search',88.6672),('pharmacy',716,'en','node_search',9.06956),('pharmacy',717,'en','node_search',6.2435),('pharmacy',723,'en','node_search',12.8741),('pharmacy',724,'en','node_search',92.673),('pharmacy',725,'en','node_search',11.5476),('pharmacy',726,'en','node_search',4.85135),('pharmacy',727,'en','node_search',7.17),('pharmacy',728,'en','node_search',10.3425),('pharmacy',770,'en','node_search',91.9548),('pharmacy',771,'en','node_search',13.1188),('pharmacy',772,'en','node_search',36.6534),('pharmacy',773,'en','node_search',5),('pharmacy',817,'en','node_search',12.2202),('pharmacy',818,'en','node_search',10.2892),('pharmacy',852,'en','node_search',6.7966),('pharmacy',853,'en','node_search',8.35488),('pharmacy',854,'en','node_search',11.2041),('pharmacy',902,'en','node_search',19.3283),('pharmacy',903,'en','node_search',12.3896),('pharmacy',907,'en','node_search',11.9361),('pharmacy',908,'en','node_search',4.48732),('pharmacy',917,'en','node_search',31.6572),('pharmacy',918,'en','node_search',8.78914),('pharmacy',1039,'en','node_search',9.61447),('pharmacy',1068,'en','node_search',10.5296),('pharmacy',1069,'en','node_search',34.1083),('pharmacy',1070,'en','node_search',41.357),('pharmacy',1083,'en','node_search',11.8424),('pharmacy',1084,'en','node_search',20.4896),('pharmacy',1152,'en','node_search',8.4478),('pharmacy',1159,'en','node_search',9.58403),('pharmacy',1193,'en','node_search',8.65668),('pharmacy',1194,'en','node_search',1.52245),('pharmacy',1246,'en','node_search',7.25352),('pharmacy',1247,'en','node_search',32.9189),('pharmacy',1255,'en','node_search',6.03715),('pharmacy',1256,'en','node_search',39.4276),('pharmacy',1257,'en','node_search',4),('pharmacy',1258,'en','node_search',9.05364),('pharmacy',1301,'en','node_search',95.0003),('pharmacy',1302,'en','node_search',10.5617),('pharmacy',1303,'en','node_search',9.66197),('pharmacy',1304,'en','node_search',10.4485),('pharmacy',1358,'en','node_search',13.03),('pharmacy',1359,'en','node_search',42.8083),('pharmacy',1366,'en','node_search',77.8708),('pharmacy',1367,'en','node_search',9.94375),('pharmacy',1368,'en','node_search',5.92181),('pharmacy',1369,'en','node_search',4.6505),('pharmacy',1420,'en','node_search',9.36673),('pharmacy',1421,'en','node_search',12.9206),('pharmacy',1425,'en','node_search',9.61447),('pharmacy',1439,'en','node_search',9.5992),('pharmacy',1477,'en','node_search',17.8869),('pharmacy',1478,'en','node_search',121.516),('pharmacy',1479,'en','node_search',5),('pharmacy',1480,'en','node_search',9.11411),('pharmacy',1489,'en','node_search',10.0709),('pharmacy',1490,'en','node_search',8.53443),('pharmacy',1491,'en','node_search',9.01821),('pharmacy',1493,'en','node_search',15.1288),('pharmacy',1494,'en','node_search',15.886),('pharmacy',1495,'en','node_search',6.79613),('pharmacy',1570,'en','node_search',9.61447),('pharmacy',1835,'en','node_search',5.82499),('pharmacy',1836,'en','node_search',7.12002),('pharming',770,'en','node_search',8.3435),('phase',481,'en','node_search',2),('phase',499,'en','node_search',2),('phase',698,'en','node_search',3.6498),('phase',926,'en','node_search',2),('phase',977,'en','node_search',4),('phase',1081,'en','node_search',2),('phase',1151,'en','node_search',2),('phase',1172,'en','node_search',5.15551),('phase',1238,'en','node_search',1.85135),('phase',1279,'en','node_search',5.27839),('phase',1419,'en','node_search',1.93105),('phase',1576,'en','node_search',2),('phase',1791,'en','node_search',2),('phase',1885,'en','node_search',1),('phase',1987,'en','node_search',2),('phase',2026,'en','node_search',4),('phases',549,'en','node_search',1.99315),('phases',745,'en','node_search',2),('phases',833,'en','node_search',2),('phases',1172,'en','node_search',1.7185),('phases',1520,'en','node_search',1.67697),('phentermine',723,'en','node_search',1.53818),('phentermine',724,'en','node_search',9.41668),('phentermine',725,'en','node_search',1),('philadelphia',717,'en','node_search',1),('philanthropy',1259,'en','node_search',1),('philanthropy',1737,'en','node_search',11),('philippe',612,'en','node_search',27),('philippe',613,'en','node_search',27),('philippine',818,'en','node_search',1.22321),('philippine',1083,'en','node_search',1.42152),('philippine',1421,'en','node_search',1.57924),('philippine',1491,'en','node_search',1.49125),('philippines',641,'en','node_search',1.36741),('philippines',726,'en','node_search',0.896076),('philippines',852,'en','node_search',1.40311),('philippines',907,'en','node_search',3.25358),('philippines',918,'en','node_search',0.889397),('philippines',1069,'en','node_search',1.49753),('philippines',1258,'en','node_search',28),('philippines',1301,'en','node_search',8.80894),('philippines',1302,'en','node_search',1.59285),('philippines',1303,'en','node_search',1),('philippines',1478,'en','node_search',10.2346),('phillipines',1888,'en','node_search',1),('philosophy',1839,'en','node_search',1.98902),('philosophy',1879,'en','node_search',1.98493),('philosophy',1946,'en','node_search',2),('phishers',641,'en','node_search',1.15915),('phishers',717,'en','node_search',0.716357),('phishers',853,'en','node_search',1.22026),('phishers',1069,'en','node_search',1.28726),('phishers',1358,'en','node_search',1.2738),('phishers',1368,'en','node_search',0.736141),('phishers',1490,'en','node_search',1.30418),('phishers',1835,'en','node_search',1.85379),('phishers',1836,'en','node_search',0.71),('phishing',1762,'en','node_search',2.97118),('phoenix',84,'en','node_search',27),('phoenix',817,'en','node_search',1.45081),('phoenix',1301,'en','node_search',8.80894),('phoenix',1302,'en','node_search',1.59285),('phoenix',1303,'en','node_search',1),('phoenix',1596,'en','node_search',11),('phoenix',1623,'en','node_search',11),('phone',638,'en','node_search',0.643484),('phone',642,'en','node_search',0.574516),('phone',644,'en','node_search',0.589963),('phone',817,'en','node_search',0.996794),('phone',1069,'en','node_search',1.18658),('phone',1193,'en','node_search',1.58851),('phone',1246,'en','node_search',0.863659),('phone',1303,'en','node_search',0.771698),('phone',1358,'en','node_search',1.50589),('phone',1478,'en','node_search',10.0928),('phone',1489,'en','node_search',1.16567),('phone',1622,'en','node_search',1.91674),('phone',1895,'en','node_search',6),('phones',1311,'en','node_search',1.87634),('phones',1950,'en','node_search',1.72066),('phosphate',852,'en','node_search',1.53632),('phosphate',853,'en','node_search',1.51122),('photo',638,'en','node_search',0.705825),('photo',644,'en','node_search',0.951035),('photo',706,'en','node_search',0.736141),('photo',771,'en','node_search',1.2824),('photo',1415,'en','node_search',2),('photo',1489,'en','node_search',1.27502),('photon',1617,'en','node_search',1),('photon',2031,'en','node_search',11),('photos',1443,'en','node_search',2),('php',1077,'en','node_search',1.82778),('php',1254,'en','node_search',3.96986),('php',1414,'en','node_search',1.60304),('php',1520,'en','node_search',1.61108),('php',1843,'en','node_search',1.41661),('php',1950,'en','node_search',1.48012),('phrases',258,'en','node_search',0.72066),('phrases',259,'en','node_search',0.718502),('phrases',275,'en','node_search',0.718502),('phrases',276,'en','node_search',0.72066),('phrases',301,'en','node_search',0.716357),('phrases',394,'en','node_search',0.716357),('phrases',417,'en','node_search',0.714225),('phrases',444,'en','node_search',0.718502),('phrases',445,'en','node_search',0.718502),('phrases',446,'en','node_search',0.718502),('phrases',458,'en','node_search',0.72066),('phrases',541,'en','node_search',0.72066),('phrases',657,'en','node_search',0.718502),('phrases',668,'en','node_search',0.745294),('phrases',723,'en','node_search',1.2489),('phrases',1039,'en','node_search',0.72066),('phrases',1159,'en','node_search',0.716357),('phrases',1246,'en','node_search',0.771698),('phrases',1425,'en','node_search',0.72066),('phrases',1439,'en','node_search',0.718502),('phrases',1494,'en','node_search',1.29365),('phrases',1570,'en','node_search',0.72066),('phuket',854,'en','node_search',1.45085),('phygitalize',1322,'en','node_search',27),('physical',1086,'en','node_search',2),('physical',1194,'en','node_search',3.66698),('physical',1886,'en','node_search',1),('physically',717,'en','node_search',0.679856),('physically',1367,'en','node_search',1.26553),('physically',1477,'en','node_search',1.37798),('physician',638,'en','node_search',1.91674),('physician',643,'en','node_search',0.556022),('physician',667,'en','node_search',27.1544),('physician',668,'en','node_search',2),('physician',669,'en','node_search',0.526987),('physician',717,'en','node_search',0.604732),('physician',723,'en','node_search',1.5573),('physician',724,'en','node_search',9.41399),('physician',725,'en','node_search',1),('physician',726,'en','node_search',0.695602),('physician',853,'en','node_search',1.44177),('physician',908,'en','node_search',1.19138),('physician',1070,'en','node_search',1.27758),('physician',1152,'en','node_search',0.685676),('physician',1255,'en','node_search',2.39257),('physician',1301,'en','node_search',8.36116),('physician',1302,'en','node_search',1.52028),('physician',1836,'en','node_search',0.842782),('physicians',1257,'en','node_search',0.679856),('physics',1254,'en','node_search',1.98493),('physics',1520,'en','node_search',3.51154),('physics',1731,'en','node_search',1.73841),('physiologic',1194,'en','node_search',1.1818),('physiologists',1303,'en','node_search',0.676032),('physiologists',1478,'en','node_search',9.9753),('physiologists',1835,'en','node_search',1.82524),('physiologists',1836,'en','node_search',0.681785),('pick',1302,'en','node_search',1.22785),('pick',1367,'en','node_search',1.2264),('pick',1478,'en','node_search',10.0989),('pick',1489,'en','node_search',1.48429),('picked',771,'en','node_search',1.43919),('picked',1053,'en','node_search',2),('picked',1247,'en','node_search',0.902857),('picture',549,'en','node_search',1.99315),('picture',1054,'en','node_search',2),('picture',1214,'en','node_search',32),('picture',1385,'en','node_search',1.9347),('pictures',1443,'en','node_search',2),('pictures',2051,'en','node_search',1.43304),('piece',1083,'en','node_search',1.16872),('piece',1302,'en','node_search',1.2925),('piece',1478,'en','node_search',9.87809),('piece',1493,'en','node_search',1.31716),('piece',1520,'en','node_search',1.747),('piece',1843,'en','node_search',1.65268),('pieces',644,'en','node_search',0.477931),('pieces',2060,'en','node_search',1.86366),('pierandrea',1429,'en','node_search',1),('pierre',1301,'en','node_search',8.80894),('pierre',1302,'en','node_search',1.59285),('pierre',1303,'en','node_search',1),('pigs',1068,'en','node_search',1.5638),('pigs',1069,'en','node_search',1.57726),('pihu',1919,'en','node_search',27),('pihuweb3',1919,'en','node_search',1),('pilani',1918,'en','node_search',1),('pilani',1954,'en','node_search',1),('pile',1214,'en','node_search',30),('pill',638,'en','node_search',1),('pill',641,'en','node_search',3.03818),('pill',642,'en','node_search',12),('pill',669,'en','node_search',1),('pill',705,'en','node_search',1),('pill',706,'en','node_search',1),('pill',727,'en','node_search',1),('pill',728,'en','node_search',0.957226),('pill',770,'en','node_search',8.5441),('pill',771,'en','node_search',1.57864),('pill',772,'en','node_search',1),('pill',854,'en','node_search',2.99196),('pill',902,'en','node_search',3.15177),('pill',908,'en','node_search',5.26664),('pill',1068,'en','node_search',3.12074),('pill',1069,'en','node_search',3.15452),('pill',1084,'en','node_search',1.60473),('pill',1246,'en','node_search',2),('pill',1247,'en','node_search',1.94583),('pill',1301,'en','node_search',17.5868),('pill',1302,'en','node_search',3.17063),('pill',1303,'en','node_search',1.98902),('pill',1358,'en','node_search',2.77472),('pill',1359,'en','node_search',1.58003),('pill',1366,'en','node_search',19.4788),('pill',1367,'en','node_search',1.5914),('pill',1368,'en','node_search',1.67794),('pill',1421,'en','node_search',1.59431),('pill',1491,'en','node_search',1.57452),('pill',1836,'en','node_search',0.914083),('pillars',1528,'en','node_search',2),('pillen',643,'en','node_search',1),('pillen',726,'en','node_search',1),('pillen',1070,'en','node_search',1.57589),('pillen',1152,'en','node_search',1),('pillola',669,'en','node_search',1),('pillow',705,'en','node_search',0.989021),('pills',638,'en','node_search',1),('pills',643,'en','node_search',1.98493),('pills',705,'en','node_search',1),('pills',706,'en','node_search',1),('pills',714,'en','node_search',1.56644),('pills',715,'en','node_search',9.94442),('pills',716,'en','node_search',1),('pills',717,'en','node_search',1),('pills',723,'en','node_search',1.5573),('pills',724,'en','node_search',9.41668),('pills',725,'en','node_search',1),('pills',726,'en','node_search',1),('pills',728,'en','node_search',0.674137),('pills',770,'en','node_search',8.55917),('pills',771,'en','node_search',1.57595),('pills',772,'en','node_search',0.972861),('pills',817,'en','node_search',2.90161),('pills',852,'en','node_search',1.33372),('pills',854,'en','node_search',1.54111),('pills',902,'en','node_search',1.57319),('pills',903,'en','node_search',1.56777),('pills',907,'en','node_search',1.55864),('pills',908,'en','node_search',1.49577),('pills',918,'en','node_search',1),('pills',1068,'en','node_search',1.5638),('pills',1069,'en','node_search',1.57726),('pills',1070,'en','node_search',1.31887),('pills',1083,'en','node_search',1.49593),('pills',1084,'en','node_search',1.60473),('pills',1152,'en','node_search',0.725015),('pills',1193,'en','node_search',1.58851),('pills',1194,'en','node_search',1.52245),('pills',1246,'en','node_search',1),('pills',1247,'en','node_search',0.961087),('pills',1255,'en','node_search',1.50929),('pills',1256,'en','node_search',9.85691),('pills',1257,'en','node_search',1.74996),('pills',1258,'en','node_search',1.55881),('pills',1301,'en','node_search',8.80894),('pills',1302,'en','node_search',1.59285),('pills',1303,'en','node_search',1.85439),('pills',1304,'en','node_search',0.733888),('pills',1358,'en','node_search',1.5638),('pills',1359,'en','node_search',17.3804),('pills',1366,'en','node_search',9.90044),('pills',1367,'en','node_search',1.5914),('pills',1368,'en','node_search',1),('pills',1369,'en','node_search',3),('pills',1421,'en','node_search',4.78292),('pills',1480,'en','node_search',2),('pills',1489,'en','node_search',1.58143),('pills',1490,'en','node_search',1.58995),('pills',1491,'en','node_search',4.72355),('pills',1495,'en','node_search',1.31906),('pills',1835,'en','node_search',31.2791),('pills',1836,'en','node_search',2.94209),('pillstore',705,'en','node_search',1),('pilot',932,'en','node_search',2),('pilot',1933,'en','node_search',4),('piloting',665,'en','node_search',4),('piloting',1089,'en','node_search',1.83645),('pilots',1231,'en','node_search',1.81633),('pilots',2009,'en','node_search',2),('pimples',773,'en','node_search',1.91448),('pinata',1540,'en','node_search',1),('pinata',1705,'en','node_search',1),('pinata',1717,'en','node_search',1),('pinata',2080,'en','node_search',11),('pinkfinance',910,'en','node_search',2),('pinning',1081,'en','node_search',2),('pinpoint',1942,'en','node_search',1.79475),('pioneering',2118,'en','node_search',1),('pioneers',1736,'en','node_search',2),('pioneers',1750,'en','node_search',2),('pioneers',1751,'en','node_search',2),('pioneers',2042,'en','node_search',1.95723),('pipeline',1173,'en','node_search',2),('pipeline',1767,'en','node_search',4),('pipeline',1984,'en','node_search',3.24314),('pipeline',2051,'en','node_search',1.70583),('pipelines',1311,'en','node_search',1.77241),('pipelines',1414,'en','node_search',1.62276),('pipelines',1520,'en','node_search',3.23089),('pir8',1791,'en','node_search',2),('pir8',1792,'en','node_search',2),('pirat3',1631,'en','node_search',27),('pirat3xyz',1631,'en','node_search',11),('pirate',1462,'en','node_search',1.42073),('pitch',483,'en','node_search',1),('pitch',632,'en','node_search',2),('pitch',647,'en','node_search',2),('pitch',656,'en','node_search',2),('pitch',658,'en','node_search',2),('pitch',659,'en','node_search',1),('pitch',766,'en','node_search',2),('pitch',798,'en','node_search',1.8894),('pitch',863,'en','node_search',2),('pitch',945,'en','node_search',2),('pitch',1034,'en','node_search',4),('pitch',1080,'en','node_search',1.96498),('pitch',1172,'en','node_search',1.62824),('pitch',1214,'en','node_search',30),('pitch',1229,'en','node_search',2),('pitch',1231,'en','node_search',3.7),('pitch',1266,'en','node_search',2),('pitch',1267,'en','node_search',2),('pitch',1382,'en','node_search',4),('pitch',1385,'en','node_search',1.9347),('pitch',1430,'en','node_search',2),('pitch',1574,'en','node_search',2),('pitch',1595,'en','node_search',1.86952),('pitch',1725,'en','node_search',2),('pitch',1726,'en','node_search',2),('pitch',1783,'en','node_search',1.46846),('pitch',1801,'en','node_search',1),('pitch',1813,'en','node_search',2),('pitch',1842,'en','node_search',2),('pitch',1850,'en','node_search',2),('pitch',1947,'en','node_search',4),('pitch',1990,'en','node_search',4),('pitch',2042,'en','node_search',1.95723),('pitch',2059,'en','node_search',1.92743),('pitch',2060,'en','node_search',1.86366),('pitch',2098,'en','node_search',4),('pitch',2101,'en','node_search',2),('pitch',2118,'en','node_search',1),('pitch',2119,'en','node_search',2),('pitch',2130,'en','node_search',1.98902),('pitchcom',1990,'en','node_search',4),('pitchcom',2094,'en','node_search',1),('pitchdeck',890,'en','node_search',2),('pitchdeck',1053,'en','node_search',2),('pitched',963,'en','node_search',2),('pitched',1105,'en','node_search',2),('pitched',1123,'en','node_search',2),('pitched',1311,'en','node_search',1.87634),('pitched',1574,'en','node_search',2),('pitched',2098,'en','node_search',2),('pitches',863,'en','node_search',2),('pitches',888,'en','node_search',2),('pitches',909,'en','node_search',1.99315),('pitches',954,'en','node_search',2),('pitches',957,'en','node_search',2),('pitches',1034,'en','node_search',2),('pitches',1526,'en','node_search',1),('pitches',1595,'en','node_search',1),('pitches',1596,'en','node_search',1),('pitches',1623,'en','node_search',1),('pitchfest',1146,'en','node_search',27),('pitching',1145,'en','node_search',4),('pitching',1233,'en','node_search',1.8861),('pitching',1885,'en','node_search',0.945829),('pitching',1892,'en','node_search',2),('piventures',302,'en','node_search',22),('pivot',275,'en','node_search',0.483934),('pivot',534,'en','node_search',1.92743),('pivot',667,'en','node_search',0.556022),('pivot',698,'en','node_search',0.942091),('pivot',715,'en','node_search',0.600219),('pivot',724,'en','node_search',0.563797),('pivot',770,'en','node_search',0.506102),('pivot',798,'en','node_search',0.972861),('pivot',1256,'en','node_search',0.594307),('pivot',1301,'en','node_search',0.523573),('pivot',1366,'en','node_search',0.597248),('pivot',1419,'en','node_search',1.9079),('pivot',1433,'en','node_search',3),('pivot',1478,'en','node_search',0.620288),('pivot',1573,'en','node_search',1.85316),('pivot',1629,'en','node_search',1),('pivot',1769,'en','node_search',1),('pivot',1772,'en','node_search',4.86211),('pivot',1786,'en','node_search',3),('pivot',1824,'en','node_search',1),('pivot',1846,'en','node_search',1),('pivot',2050,'en','node_search',1),('pivot',2130,'en','node_search',2.98902),('pivoted',1616,'en','node_search',1),('pivoting',1867,'en','node_search',1),('pixel',1424,'en','node_search',1.62412),('pizza',907,'en','node_search',1.28531),('pizza',1480,'en','node_search',0.643484),('place',45,'en','node_search',11),('place',94,'en','node_search',11),('place',101,'en','node_search',11),('place',105,'en','node_search',11),('place',121,'en','node_search',11),('place',122,'en','node_search',11),('place',124,'en','node_search',11),('place',159,'en','node_search',11),('place',172,'en','node_search',11),('place',326,'en','node_search',11),('place',333,'en','node_search',11),('place',370,'en','node_search',11),('place',391,'en','node_search',11),('place',419,'en','node_search',11),('place',434,'en','node_search',11),('place',472,'en','node_search',16),('place',480,'en','node_search',11),('place',530,'en','node_search',11),('place',543,'en','node_search',16),('place',547,'en','node_search',11),('place',561,'en','node_search',11),('place',599,'en','node_search',11),('place',640,'en','node_search',11),('place',643,'en','node_search',0.705825),('place',644,'en','node_search',2.62046),('place',647,'en','node_search',1),('place',649,'en','node_search',27),('place',722,'en','node_search',11),('place',723,'en','node_search',1.41785),('place',731,'en','node_search',11),('place',764,'en','node_search',11),('place',780,'en','node_search',11),('place',781,'en','node_search',11),('place',790,'en','node_search',11),('place',791,'en','node_search',11),('place',795,'en','node_search',11),('place',797,'en','node_search',11),('place',805,'en','node_search',11),('place',807,'en','node_search',11),('place',809,'en','node_search',11),('place',812,'en','node_search',11),('place',813,'en','node_search',11),('place',818,'en','node_search',1.13786),('place',852,'en','node_search',1.24632),('place',855,'en','node_search',11),('place',858,'en','node_search',11),('place',859,'en','node_search',11),('place',865,'en','node_search',11),('place',866,'en','node_search',11),('place',874,'en','node_search',11),('place',875,'en','node_search',11),('place',881,'en','node_search',11),('place',883,'en','node_search',11),('place',886,'en','node_search',11),('place',903,'en','node_search',1.52117),('place',918,'en','node_search',1),('place',956,'en','node_search',2),('place',1018,'en','node_search',2),('place',1057,'en','node_search',2),('place',1060,'en','node_search',2),('place',1070,'en','node_search',1.57589),('place',1083,'en','node_search',1.33877),('place',1095,'en','node_search',1.20199),('place',1152,'en','node_search',1),('place',1188,'en','node_search',2),('place',1214,'en','node_search',30),('place',1304,'en','node_search',1),('place',1318,'en','node_search',2),('place',1359,'en','node_search',1.51841),('place',1480,'en','node_search',1),('place',1762,'en','node_search',1.64177),('place',1833,'en','node_search',15),('place',1835,'en','node_search',2.12044),('place',1836,'en','node_search',0.972861),('place',1844,'en','node_search',1.65314),('place',1879,'en','node_search',1.98493),('place',1894,'en','node_search',1),('place',1950,'en','node_search',1.72066),('placed',1303,'en','node_search',0.738408),('placed',2019,'en','node_search',1),('placement',432,'en','node_search',1.94583),('placement',1121,'en','node_search',2),('places',643,'en','node_search',1.25185),('places',667,'en','node_search',26.8089),('places',669,'en','node_search',0.533952),('places',1301,'en','node_search',8.36624),('places',1304,'en','node_search',0.652202),('places',1367,'en','node_search',1.25621),('places',1620,'en','node_search',32),('placing',723,'en','node_search',1.17759),('placing',1068,'en','node_search',1.20901),('placing',1084,'en','node_search',1.30643),('placing',1491,'en','node_search',1.21288),('plain',1477,'en','node_search',1.47145),('plan',429,'en','node_search',4),('plan',565,'en','node_search',2),('plan',595,'en','node_search',2),('plan',639,'en','node_search',2),('plan',741,'en','node_search',2),('plan',745,'en','node_search',2),('plan',748,'en','node_search',5.4738),('plan',908,'en','node_search',1.2186),('plan',1094,'en','node_search',1.84532),('plan',1109,'en','node_search',2),('plan',1141,'en','node_search',2),('plan',1172,'en','node_search',1.7185),('plan',1232,'en','node_search',1.26988),('plan',1268,'en','node_search',2),('plan',1355,'en','node_search',2),('plan',1419,'en','node_search',1.93105),('plan',1426,'en','node_search',0.989021),('plan',1492,'en','node_search',2),('plan',1573,'en','node_search',3.82604),('plan',1783,'en','node_search',1.7185),('plan',1924,'en','node_search',2),('plan',1931,'en','node_search',2),('plan',1950,'en','node_search',1.72066),('plan',2059,'en','node_search',1.92743),('plan',2060,'en','node_search',1.86366),('planned',472,'en','node_search',13.7753),('planned',543,'en','node_search',14.1606),('planned',549,'en','node_search',1.99315),('planned',636,'en','node_search',3.71057),('planned',732,'en','node_search',2),('planned',1109,'en','node_search',2),('planned',1172,'en','node_search',1.7185),('planned',1188,'en','node_search',2),('planned',1426,'en','node_search',1),('planned',1490,'en','node_search',1.32384),('planned',1783,'en','node_search',1.7185),('planned',2051,'en','node_search',1.70583),('planning',432,'en','node_search',1.93485),('planning',499,'en','node_search',2),('planning',565,'en','node_search',2),('planning',698,'en','node_search',1.71762),('planning',909,'en','node_search',1.99315),('planning',916,'en','node_search',2),('planning',1172,'en','node_search',1.7185),('planning',1227,'en','node_search',1.40853),('planning',1256,'en','node_search',9.51807),('planning',1279,'en','node_search',1.75946),('planning',1412,'en','node_search',3.32379),('planning',1424,'en','node_search',3.56355),('planning',1531,'en','node_search',2),('planning',1555,'en','node_search',1.53233),('planning',1575,'en','node_search',2),('planning',1618,'en','node_search',1),('planning',1777,'en','node_search',1),('planning',1801,'en','node_search',1),('planning',1822,'en','node_search',1.95723),('planning',1823,'en','node_search',1.9496),('planning',1844,'en','node_search',1.75707),('planning',1941,'en','node_search',1.96109),('planning',1984,'en','node_search',1.37739),('planning',2043,'en','node_search',2),('planning',2060,'en','node_search',1.86366),('plans',899,'en','node_search',2),('plans',1089,'en','node_search',1.83645),('plans',1100,'en','node_search',2),('plans',1121,'en','node_search',2),('plans',1126,'en','node_search',2),('plans',1419,'en','node_search',1.93105),('plans',1532,'en','node_search',2),('plans',1617,'en','node_search',1),('plans',1718,'en','node_search',1),('plans',1780,'en','node_search',1),('plans',1931,'en','node_search',2),('plans',2042,'en','node_search',3.91445),('plans',2060,'en','node_search',1.84453),('plant',644,'en','node_search',0.480923),('plant',982,'en','node_search',2),('plants',717,'en','node_search',0.742984),('plants',773,'en','node_search',0.800068),('plants',1479,'en','node_search',0.899454),('plants',1490,'en','node_search',1.33757),('plastic',643,'en','node_search',0.578643),('plastic',727,'en','node_search',0.643484),('plastic',1303,'en','node_search',0.625114),('plastic',1368,'en','node_search',0.76188),('platform',23,'en','node_search',27),('platform',70,'en','node_search',27),('platform',85,'en','node_search',27),('platform',96,'en','node_search',27),('platform',391,'en','node_search',27),('platform',392,'en','node_search',11),('platform',393,'en','node_search',11),('platform',428,'en','node_search',2),('platform',508,'en','node_search',2),('platform',522,'en','node_search',4),('platform',549,'en','node_search',3.98629),('platform',568,'en','node_search',2),('platform',572,'en','node_search',2),('platform',577,'en','node_search',2),('platform',662,'en','node_search',2),('platform',666,'en','node_search',4),('platform',700,'en','node_search',3.94572),('platform',719,'en','node_search',2),('platform',748,'en','node_search',1.86995),('platform',763,'en','node_search',2),('platform',909,'en','node_search',1.99315),('platform',977,'en','node_search',2),('platform',1087,'en','node_search',2),('platform',1088,'en','node_search',4),('platform',1089,'en','node_search',1.83645),('platform',1090,'en','node_search',2),('platform',1095,'en','node_search',4.85091),('platform',1107,'en','node_search',2),('platform',1118,'en','node_search',2),('platform',1123,'en','node_search',2),('platform',1143,'en','node_search',2),('platform',1150,'en','node_search',4),('platform',1151,'en','node_search',2),('platform',1174,'en','node_search',2),('platform',1175,'en','node_search',4),('platform',1190,'en','node_search',4),('platform',1200,'en','node_search',4),('platform',1211,'en','node_search',2),('platform',1212,'en','node_search',2),('platform',1220,'en','node_search',2),('platform',1232,'en','node_search',4.82506),('platform',1236,'en','node_search',2),('platform',1385,'en','node_search',1.9347),('platform',1432,'en','node_search',2),('platform',1433,'en','node_search',2),('platform',1460,'en','node_search',4),('platform',1462,'en','node_search',4.95923),('platform',1524,'en','node_search',2),('platform',1620,'en','node_search',92),('platform',1758,'en','node_search',1),('platform',1761,'en','node_search',1),('platform',1762,'en','node_search',5.56568),('platform',1768,'en','node_search',2),('platform',1770,'en','node_search',2),('platform',1772,'en','node_search',1.93105),('platform',1781,'en','node_search',1),('platform',1785,'en','node_search',2),('platform',1792,'en','node_search',2),('platform',1807,'en','node_search',2),('platform',1869,'en','node_search',1),('platform',1875,'en','node_search',2),('platform',1886,'en','node_search',1),('platform',1887,'en','node_search',2),('platform',1888,'en','node_search',1),('platform',1889,'en','node_search',1),('platform',1891,'en','node_search',2),('platform',1893,'en','node_search',4),('platform',1897,'en','node_search',2),('platform',1918,'en','node_search',1),('platform',1920,'en','node_search',2),('platform',1926,'en','node_search',2),('platform',1931,'en','node_search',2),('platform',1955,'en','node_search',1.83645),('platform',1961,'en','node_search',1),('platform',2029,'en','node_search',2),('platform',2041,'en','node_search',2),('platform',2057,'en','node_search',2),('platform',2065,'en','node_search',3.64478),('platform',2078,'en','node_search',2),('platform',2086,'en','node_search',2),('platforms',124,'en','node_search',30),('platforms',522,'en','node_search',2),('platforms',574,'en','node_search',2),('platforms',578,'en','node_search',4),('platforms',666,'en','node_search',2),('platforms',700,'en','node_search',1.96188),('platforms',720,'en','node_search',2),('platforms',748,'en','node_search',3.7399),('platforms',871,'en','node_search',30),('platforms',873,'en','node_search',30),('platforms',876,'en','node_search',30),('platforms',934,'en','node_search',30),('platforms',938,'en','node_search',30),('platforms',939,'en','node_search',30),('platforms',944,'en','node_search',3.79143),('platforms',968,'en','node_search',2),('platforms',971,'en','node_search',30),('platforms',985,'en','node_search',30),('platforms',1049,'en','node_search',30),('platforms',1055,'en','node_search',30),('platforms',1059,'en','node_search',2),('platforms',1079,'en','node_search',2),('platforms',1107,'en','node_search',2),('platforms',1122,'en','node_search',30),('platforms',1153,'en','node_search',30),('platforms',1161,'en','node_search',30),('platforms',1165,'en','node_search',30),('platforms',1201,'en','node_search',30),('platforms',1207,'en','node_search',30),('platforms',1210,'en','node_search',2),('platforms',1215,'en','node_search',2),('platforms',1270,'en','node_search',30),('platforms',1310,'en','node_search',30),('platforms',1314,'en','node_search',30),('platforms',1316,'en','node_search',30),('platforms',1339,'en','node_search',30),('platforms',1363,'en','node_search',30),('platforms',1364,'en','node_search',30),('platforms',1462,'en','node_search',3.08571),('platforms',1595,'en','node_search',0.695602),('platforms',1620,'en','node_search',32),('platforms',1707,'en','node_search',1),('platforms',1762,'en','node_search',1.32549),('platforms',1817,'en','node_search',30),('plavix',773,'en','node_search',1.5378),('play',27,'en','node_search',1),('play',30,'en','node_search',1),('play',32,'en','node_search',1),('play',33,'en','node_search',1),('play',65,'en','node_search',1),('play',71,'en','node_search',1),('play',72,'en','node_search',1),('play',80,'en','node_search',1),('play',114,'en','node_search',1),('play',124,'en','node_search',0.916736),('play',125,'en','node_search',1),('play',394,'en','node_search',0.482973),('play',564,'en','node_search',1),('play',570,'en','node_search',1),('play',636,'en','node_search',3.70324),('play',716,'en','node_search',0.916736),('play',739,'en','node_search',1),('play',750,'en','node_search',5.62293),('play',770,'en','node_search',8.32593),('play',819,'en','node_search',1),('play',869,'en','node_search',1.94583),('play',871,'en','node_search',1),('play',873,'en','node_search',1),('play',876,'en','node_search',1),('play',886,'en','node_search',1),('play',933,'en','node_search',1),('play',934,'en','node_search',0.997306),('play',938,'en','node_search',1),('play',939,'en','node_search',1),('play',961,'en','node_search',1),('play',971,'en','node_search',0.96498),('play',974,'en','node_search',1),('play',985,'en','node_search',1),('play',992,'en','node_search',1),('play',994,'en','node_search',1),('play',1016,'en','node_search',1),('play',1049,'en','node_search',1),('play',1055,'en','node_search',0.980874),('play',1068,'en','node_search',1.43375),('play',1089,'en','node_search',1.83645),('play',1122,'en','node_search',0.972861),('play',1136,'en','node_search',1),('play',1148,'en','node_search',1),('play',1153,'en','node_search',1),('play',1156,'en','node_search',1),('play',1161,'en','node_search',0.927431),('play',1165,'en','node_search',1),('play',1201,'en','node_search',1),('play',1204,'en','node_search',1),('play',1207,'en','node_search',1),('play',1234,'en','node_search',1),('play',1243,'en','node_search',1),('play',1245,'en','node_search',4),('play',1254,'en','node_search',1.98493),('play',1259,'en','node_search',1),('play',1270,'en','node_search',1),('play',1276,'en','node_search',1),('play',1310,'en','node_search',1),('play',1314,'en','node_search',1),('play',1316,'en','node_search',1),('play',1339,'en','node_search',1),('play',1363,'en','node_search',1),('play',1364,'en','node_search',1),('play',1390,'en','node_search',1),('play',1393,'en','node_search',1),('play',1413,'en','node_search',1),('play',1414,'en','node_search',1.79212),('play',1551,'en','node_search',3.30467),('play',1630,'en','node_search',1),('play',1688,'en','node_search',3.66127),('play',1695,'en','node_search',1),('play',1719,'en','node_search',2),('play',1731,'en','node_search',3.23887),('play',1774,'en','node_search',1),('play',1775,'en','node_search',1),('play',1817,'en','node_search',0.916736),('play',1835,'en','node_search',1.99702),('play',1836,'en','node_search',0.851346),('play',1843,'en','node_search',4.63849),('play',1879,'en','node_search',3.96986),('play',1901,'en','node_search',1),('play',1925,'en','node_search',1),('play',1928,'en','node_search',1),('play',1950,'en','node_search',3.26649),('play',2027,'en','node_search',1),('play',2051,'en','node_search',1.44197),('play',2074,'en','node_search',1),('play3',1244,'en','node_search',27),('play3',2059,'en','node_search',3.85486),('play3',2060,'en','node_search',1.86366),('play3club',2058,'en','node_search',3.86941),('play3club',2060,'en','node_search',1.76652),('playable',1059,'en','node_search',2),('playable',1077,'en','node_search',1.8894),('playable',1844,'en','node_search',1.75707),('played',636,'en','node_search',1.8834),('played',1552,'en','node_search',3.37593),('played',1844,'en','node_search',1.75707),('player',1210,'en','node_search',6),('player',1551,'en','node_search',1.77425),('player',1843,'en','node_search',1.54294),('players',301,'en','node_search',6.11624),('players',483,'en','node_search',1),('players',542,'en','node_search',2),('players',748,'en','node_search',1.80833),('players',1551,'en','node_search',1.60832),('players',1731,'en','node_search',4.9583),('players',1950,'en','node_search',1.58121),('players',1955,'en','node_search',1.83645),('players',2059,'en','node_search',5.76317),('playing',1255,'en','node_search',1.0456),('playing',1355,'en','node_search',2),('playing',1731,'en','node_search',1.73841),('playing',1879,'en','node_search',1.98493),('playing',1909,'en','node_search',2),('playing',1950,'en','node_search',1.62352),('playing',2060,'en','node_search',1.78039),('plays',258,'en','node_search',0.506102),('plays',259,'en','node_search',6.06054),('plays',430,'en','node_search',2),('plays',526,'en','node_search',2),('plays',564,'en','node_search',11),('plays',798,'en','node_search',1.8894),('plays',1245,'en','node_search',2),('plays',1455,'en','node_search',11),('plays',1552,'en','node_search',3.3852),('plays',1687,'en','node_search',11),('plays',2060,'en','node_search',3.48975),('playstore',1794,'en','node_search',2),('playtest',1077,'en','node_search',1.8894),('playtest',1254,'en','node_search',1.98493),('playtest',1311,'en','node_search',1.87634),('playtest',1520,'en','node_search',3.5948),('playtesting',636,'en','node_search',3.77219),('playtoearn',258,'en','node_search',6.1587),('playtoearn',418,'en','node_search',11),('playtoearn',758,'en','node_search',11),('playtoearn',1128,'en','node_search',11),('playtoearn',1204,'en','node_search',11),('playtoearn',1344,'en','node_search',11),('playtoearn',1455,'en','node_search',11),('playtoearn',1552,'en','node_search',1.83353),('playtoearns',1245,'en','node_search',2),('plc',1257,'en','node_search',0.635),('please',27,'en','node_search',1),('please',30,'en','node_search',1),('please',32,'en','node_search',1),('please',33,'en','node_search',1),('please',65,'en','node_search',1),('please',71,'en','node_search',1),('please',72,'en','node_search',1),('please',80,'en','node_search',1),('please',114,'en','node_search',1),('please',124,'en','node_search',1),('please',125,'en','node_search',1),('please',337,'en','node_search',2),('please',564,'en','node_search',1),('please',570,'en','node_search',1),('please',644,'en','node_search',7.17249),('please',652,'en','node_search',2),('please',739,'en','node_search',1),('please',748,'en','node_search',1.86995),('please',749,'en','node_search',2),('please',819,'en','node_search',1),('please',871,'en','node_search',1),('please',873,'en','node_search',1),('please',876,'en','node_search',1),('please',886,'en','node_search',1),('please',933,'en','node_search',1),('please',934,'en','node_search',1),('please',938,'en','node_search',1),('please',939,'en','node_search',1),('please',944,'en','node_search',1.91323),('please',961,'en','node_search',1),('please',971,'en','node_search',1),('please',974,'en','node_search',1),('please',985,'en','node_search',1),('please',992,'en','node_search',1),('please',994,'en','node_search',1),('please',1016,'en','node_search',1),('please',1049,'en','node_search',1),('please',1055,'en','node_search',1),('please',1069,'en','node_search',1.39371),('please',1070,'en','node_search',1.19777),('please',1086,'en','node_search',2),('please',1087,'en','node_search',2),('please',1094,'en','node_search',3.55119),('please',1095,'en','node_search',1.39527),('please',1122,'en','node_search',1),('please',1136,'en','node_search',1),('please',1148,'en','node_search',1),('please',1152,'en','node_search',0.609315),('please',1153,'en','node_search',1),('please',1156,'en','node_search',1),('please',1161,'en','node_search',1),('please',1165,'en','node_search',1),('please',1176,'en','node_search',1.97685),('please',1201,'en','node_search',1),('please',1204,'en','node_search',1),('please',1207,'en','node_search',1),('please',1232,'en','node_search',5.50175),('please',1234,'en','node_search',1),('please',1243,'en','node_search',1),('please',1259,'en','node_search',1),('please',1270,'en','node_search',1),('please',1276,'en','node_search',1),('please',1304,'en','node_search',0.587082),('please',1310,'en','node_search',1),('please',1314,'en','node_search',1),('please',1316,'en','node_search',1),('please',1339,'en','node_search',1),('please',1363,'en','node_search',1),('please',1364,'en','node_search',1),('please',1390,'en','node_search',1),('please',1393,'en','node_search',1),('please',1413,'en','node_search',1),('please',1462,'en','node_search',1.65397),('please',1478,'en','node_search',9.92905),('please',1479,'en','node_search',0.674137),('please',1526,'en','node_search',1),('please',1623,'en','node_search',1),('please',1630,'en','node_search',1),('please',1695,'en','node_search',1),('please',1774,'en','node_search',1),('please',1775,'en','node_search',1),('please',1817,'en','node_search',1),('please',1833,'en','node_search',1),('please',1901,'en','node_search',1),('please',1925,'en','node_search',1),('please',1950,'en','node_search',1.56004),('please',2041,'en','node_search',2),('please',2073,'en','node_search',2),('please',2074,'en','node_search',1),('please',2118,'en','node_search',1),('please',2132,'en','node_search',1),('pleasure',1572,'en','node_search',2),('pleasure',1853,'en','node_search',2),('plendil',907,'en','node_search',131.855),('plethora',1142,'en','node_search',2),('pli',1768,'en','node_search',2),('plot',1524,'en','node_search',2),('plots',432,'en','node_search',1.94583),('plrice',643,'en','node_search',0.980874),('plrice',917,'en','node_search',1),('plug',1203,'en','node_search',28),('plug',1572,'en','node_search',30),('plug',1688,'en','node_search',3.66127),('plug',1845,'en','node_search',30),('plug',1963,'en','node_search',11),('plug',1973,'en','node_search',34),('plugandplay',2019,'en','node_search',1),('plugexchange',1203,'en','node_search',11),('plugexchange',1572,'en','node_search',2),('plugexchange',1973,'en','node_search',2),('plugged',1619,'en','node_search',1),('plugin',1091,'en','node_search',2),('plugin',1213,'en','node_search',2),('plugin',1279,'en','node_search',1.57871),('plugin',1844,'en','node_search',1.59351),('plural',644,'en','node_search',1.2282),('plus',726,'en','node_search',1),('plus',770,'en','node_search',8.41051),('plus',817,'en','node_search',1.07592),('plus',1068,'en','node_search',1.50963),('plus',1256,'en','node_search',9.5485),('plus',1358,'en','node_search',1.45987),('plus',1367,'en','node_search',1.36309),('plus',1477,'en','node_search',1.49866),('plus',1480,'en','node_search',0.766757),('plymouth',1491,'en','node_search',1.57452),('pmf',1531,'en','node_search',2),('pmf',2134,'en','node_search',1),('poaps',894,'en','node_search',2),('poc',26,'en','node_search',1),('poc',28,'en','node_search',1),('poc',29,'en','node_search',1),('poc',31,'en','node_search',1),('poc',41,'en','node_search',1),('poc',42,'en','node_search',1),('poc',43,'en','node_search',1),('poc',44,'en','node_search',1),('poc',46,'en','node_search',1),('poc',47,'en','node_search',1),('poc',48,'en','node_search',1),('poc',49,'en','node_search',1),('poc',50,'en','node_search',1),('poc',51,'en','node_search',1),('poc',52,'en','node_search',1),('poc',53,'en','node_search',1),('poc',54,'en','node_search',1),('poc',55,'en','node_search',1),('poc',56,'en','node_search',1),('poc',58,'en','node_search',1),('poc',59,'en','node_search',1),('poc',60,'en','node_search',1),('poc',68,'en','node_search',1),('poc',69,'en','node_search',1),('poc',70,'en','node_search',1),('poc',73,'en','node_search',1),('poc',74,'en','node_search',1),('poc',76,'en','node_search',1),('poc',78,'en','node_search',1),('poc',81,'en','node_search',1),('poc',83,'en','node_search',1),('poc',84,'en','node_search',1),('poc',85,'en','node_search',1),('poc',86,'en','node_search',1),('poc',88,'en','node_search',1),('poc',89,'en','node_search',1),('poc',90,'en','node_search',1),('poc',92,'en','node_search',1),('poc',93,'en','node_search',1),('poc',94,'en','node_search',1),('poc',95,'en','node_search',1),('poc',96,'en','node_search',1),('poc',97,'en','node_search',1),('poc',99,'en','node_search',1),('poc',100,'en','node_search',1),('poc',101,'en','node_search',1),('poc',104,'en','node_search',1),('poc',105,'en','node_search',1),('poc',106,'en','node_search',1),('poc',107,'en','node_search',1),('poc',108,'en','node_search',1),('poc',109,'en','node_search',1),('poc',111,'en','node_search',1),('poc',112,'en','node_search',1),('poc',113,'en','node_search',1),('poc',116,'en','node_search',1),('poc',119,'en','node_search',1),('poc',121,'en','node_search',1),('poc',122,'en','node_search',1),('poc',123,'en','node_search',1),('poc',126,'en','node_search',1),('poc',127,'en','node_search',1),('poc',128,'en','node_search',1),('poc',129,'en','node_search',1),('poc',132,'en','node_search',1),('poc',133,'en','node_search',1),('poc',135,'en','node_search',1),('poc',154,'en','node_search',1),('poc',159,'en','node_search',1),('poc',162,'en','node_search',1),('poc',169,'en','node_search',1),('poc',171,'en','node_search',1),('poc',282,'en','node_search',1),('poc',284,'en','node_search',1),('poc',296,'en','node_search',1),('poc',297,'en','node_search',1),('poc',303,'en','node_search',1),('poc',305,'en','node_search',1),('poc',306,'en','node_search',1),('poc',307,'en','node_search',1),('poc',317,'en','node_search',1),('poc',323,'en','node_search',1),('poc',325,'en','node_search',1),('poc',333,'en','node_search',1),('poc',356,'en','node_search',1),('poc',369,'en','node_search',1),('poc',370,'en','node_search',1),('poc',374,'en','node_search',1),('poc',388,'en','node_search',1),('poc',399,'en','node_search',1),('poc',402,'en','node_search',1),('poc',403,'en','node_search',1),('poc',412,'en','node_search',1),('poc',416,'en','node_search',1),('poc',418,'en','node_search',1),('poc',434,'en','node_search',1),('poc',448,'en','node_search',1),('poc',473,'en','node_search',1),('poc',479,'en','node_search',1),('poc',484,'en','node_search',1),('poc',509,'en','node_search',1),('poc',513,'en','node_search',1),('poc',515,'en','node_search',1),('poc',517,'en','node_search',1),('poc',521,'en','node_search',1),('poc',523,'en','node_search',1),('poc',528,'en','node_search',1),('poc',530,'en','node_search',1),('poc',533,'en','node_search',1),('poc',537,'en','node_search',1),('poc',541,'en','node_search',0.526987),('poc',554,'en','node_search',1),('poc',557,'en','node_search',1),('poc',561,'en','node_search',1),('poc',592,'en','node_search',1),('poc',593,'en','node_search',1),('poc',599,'en','node_search',1),('poc',600,'en','node_search',1),('poc',601,'en','node_search',1),('poc',616,'en','node_search',1),('poc',628,'en','node_search',1),('poc',632,'en','node_search',2),('poc',640,'en','node_search',1),('poc',660,'en','node_search',1),('poc',661,'en','node_search',1),('poc',697,'en','node_search',1),('poc',702,'en','node_search',1),('poc',704,'en','node_search',1),('poc',721,'en','node_search',1),('poc',731,'en','node_search',1),('poc',743,'en','node_search',1),('poc',754,'en','node_search',1),('poc',757,'en','node_search',1),('poc',759,'en','node_search',1),('poc',764,'en','node_search',1),('poc',785,'en','node_search',1),('poc',786,'en','node_search',1),('poc',790,'en','node_search',1),('poc',797,'en','node_search',1),('poc',800,'en','node_search',1),('poc',804,'en','node_search',1),('poc',805,'en','node_search',1),('poc',807,'en','node_search',1),('poc',808,'en','node_search',1),('poc',809,'en','node_search',1),('poc',812,'en','node_search',1),('poc',813,'en','node_search',1),('poc',814,'en','node_search',1),('poc',815,'en','node_search',1),('poc',830,'en','node_search',1),('poc',834,'en','node_search',1),('poc',843,'en','node_search',1),('poc',844,'en','node_search',1),('poc',847,'en','node_search',2),('poc',848,'en','node_search',1),('poc',850,'en','node_search',1),('poc',851,'en','node_search',1),('poc',855,'en','node_search',1),('poc',856,'en','node_search',1),('poc',858,'en','node_search',1),('poc',860,'en','node_search',1),('poc',862,'en','node_search',1),('poc',865,'en','node_search',1),('poc',866,'en','node_search',1),('poc',867,'en','node_search',1),('poc',871,'en','node_search',0.899454),('poc',873,'en','node_search',0.896076),('poc',876,'en','node_search',0.892724),('poc',881,'en','node_search',1),('poc',919,'en','node_search',1),('poc',926,'en','node_search',2),('poc',934,'en','node_search',0.889397),('poc',938,'en','node_search',0.889397),('poc',939,'en','node_search',0.892724),('poc',985,'en','node_search',0.889397),('poc',1049,'en','node_search',0.906287),('poc',1055,'en','node_search',0.873132),('poc',1122,'en','node_search',0.866793),('poc',1124,'en','node_search',1),('poc',1153,'en','node_search',0.906287),('poc',1158,'en','node_search',1),('poc',1165,'en','node_search',0.909743),('poc',1175,'en','node_search',2),('poc',1201,'en','node_search',0.906287),('poc',1207,'en','node_search',0.899454),('poc',1270,'en','node_search',0.909743),('poc',1309,'en','node_search',1),('poc',1310,'en','node_search',0.899454),('poc',1314,'en','node_search',0.896076),('poc',1316,'en','node_search',0.906287),('poc',1339,'en','node_search',0.906287),('poc',1363,'en','node_search',0.909743),('poc',1364,'en','node_search',0.909743),('poc',1390,'en','node_search',1),('poc',1486,'en','node_search',1),('poc',1537,'en','node_search',1),('poc',1559,'en','node_search',1),('poc',1784,'en','node_search',2),('poc',1867,'en','node_search',1),('poc',1938,'en','node_search',2),('poc',2019,'en','node_search',4),('podcast',913,'en','node_search',2),('podcast',2014,'en','node_search',4),('podcast',2105,'en','node_search',1.78434),('podcasts',2089,'en','node_search',2),('poi',770,'en','node_search',8.4323),('poi',771,'en','node_search',2.83906),('poi',772,'en','node_search',0.571798),('poi',1068,'en','node_search',1.53666),('poi',1247,'en','node_search',1.76243),('poi',1258,'en','node_search',0.60778),('poi',1358,'en','node_search',1.48407),('poi',1835,'en','node_search',2.10065),('poi',1836,'en','node_search',0.953396),('poinswap',1981,'en','node_search',39),('poinswap',1982,'en','node_search',30),('poinswap',1987,'en','node_search',30),('poinswap',2000,'en','node_search',28),('poinswap',2020,'en','node_search',28),('poinswap',2047,'en','node_search',39),('poinswap',2048,'en','node_search',28),('poinswap',2056,'en','node_search',30),('poinswap',2062,'en','node_search',30),('poinswap',2095,'en','node_search',28),('poinswap',2117,'en','node_search',28),('poinswap',2119,'en','node_search',30),('point',417,'en','node_search',0.517983),('point',725,'en','node_search',0.714225),('point',726,'en','node_search',0.662985),('point',818,'en','node_search',1.22721),('point',1176,'en','node_search',1.97685),('point',1232,'en','node_search',1.55988),('point',1928,'en','node_search',1),('point',2042,'en','node_search',1.95723),('point',2058,'en','node_search',1.9347),('point',2105,'en','node_search',1.78434),('pointerevents',472,'en','node_search',1),('pointerevents',543,'en','node_search',1),('pointers',2019,'en','node_search',1),('points',508,'en','node_search',2),('points',945,'en','node_search',0.934703),('points',1086,'en','node_search',2),('points',1095,'en','node_search',6.88726),('points',1232,'en','node_search',1.55988),('points',1595,'en','node_search',0.854391),('points',1762,'en','node_search',2.93937),('points',1835,'en','node_search',1.73387),('points',1836,'en','node_search',2.21969),('points',1850,'en','node_search',2),('points',1884,'en','node_search',1),('points',1909,'en','node_search',2),('points',1915,'en','node_search',2),('points',1929,'en','node_search',1),('points',1984,'en','node_search',1.68178),('points',2078,'en','node_search',2),('poised',648,'en','node_search',1),('policies',644,'en','node_search',0.986156),('policy',644,'en','node_search',31.2879),('policy',715,'en','node_search',9.86116),('policy',717,'en','node_search',0.587082),('policy',907,'en','node_search',1.34627),('policy',1068,'en','node_search',1.48053),('policy',1083,'en','node_search',1.08469),('policy',1359,'en','node_search',1.24669),('policy',1639,'en','node_search',2),('policy',1835,'en','node_search',3.77108),('policy',1836,'en','node_search',1.48229),('polishing',1077,'en','node_search',1.8894),('polkadot',1095,'en','node_search',1.18737),('polkadot',1416,'en','node_search',11),('pollinations',2105,'en','node_search',1.73393),('polls',1443,'en','node_search',2),('poly',1722,'en','node_search',4),('poly',1724,'en','node_search',4),('polygon',2,'en','node_search',27),('polygon',27,'en','node_search',1),('polygon',30,'en','node_search',1),('polygon',32,'en','node_search',1),('polygon',33,'en','node_search',1),('polygon',65,'en','node_search',1),('polygon',71,'en','node_search',1),('polygon',72,'en','node_search',1),('polygon',80,'en','node_search',1),('polygon',114,'en','node_search',1),('polygon',124,'en','node_search',0.906287),('polygon',125,'en','node_search',1),('polygon',170,'en','node_search',11),('polygon',252,'en','node_search',33),('polygon',302,'en','node_search',11),('polygon',326,'en','node_search',22),('polygon',417,'en','node_search',6.1587),('polygon',435,'en','node_search',11),('polygon',472,'en','node_search',1.62554),('polygon',486,'en','node_search',2),('polygon',505,'en','node_search',11),('polygon',510,'en','node_search',22),('polygon',543,'en','node_search',1.67706),('polygon',564,'en','node_search',1),('polygon',570,'en','node_search',1),('polygon',598,'en','node_search',33),('polygon',632,'en','node_search',2),('polygon',712,'en','node_search',11),('polygon',722,'en','node_search',11),('polygon',739,'en','node_search',34),('polygon',778,'en','node_search',11),('polygon',819,'en','node_search',34),('polygon',821,'en','node_search',33),('polygon',868,'en','node_search',11),('polygon',871,'en','node_search',1),('polygon',873,'en','node_search',0.997306),('polygon',876,'en','node_search',0.997306),('polygon',886,'en','node_search',1),('polygon',909,'en','node_search',1.99315),('polygon',913,'en','node_search',2),('polygon',933,'en','node_search',1),('polygon',934,'en','node_search',0.98493),('polygon',938,'en','node_search',0.989021),('polygon',939,'en','node_search',0.997306),('polygon',951,'en','node_search',11),('polygon',961,'en','node_search',1),('polygon',971,'en','node_search',0.953396),('polygon',983,'en','node_search',11),('polygon',985,'en','node_search',0.993146),('polygon',992,'en','node_search',1),('polygon',994,'en','node_search',1),('polygon',1016,'en','node_search',1),('polygon',1018,'en','node_search',2),('polygon',1033,'en','node_search',11),('polygon',1039,'en','node_search',6.18735),('polygon',1049,'en','node_search',1),('polygon',1053,'en','node_search',2),('polygon',1055,'en','node_search',0.968904),('polygon',1122,'en','node_search',0.961087),('polygon',1123,'en','node_search',2),('polygon',1153,'en','node_search',1),('polygon',1156,'en','node_search',12),('polygon',1161,'en','node_search',11.751),('polygon',1165,'en','node_search',1),('polygon',1189,'en','node_search',2),('polygon',1201,'en','node_search',1),('polygon',1204,'en','node_search',12),('polygon',1207,'en','node_search',0.997306),('polygon',1229,'en','node_search',2),('polygon',1234,'en','node_search',1),('polygon',1240,'en','node_search',4),('polygon',1243,'en','node_search',1),('polygon',1259,'en','node_search',12),('polygon',1270,'en','node_search',1),('polygon',1276,'en','node_search',1),('polygon',1307,'en','node_search',2),('polygon',1310,'en','node_search',0.997306),('polygon',1314,'en','node_search',0.997306),('polygon',1316,'en','node_search',1),('polygon',1324,'en','node_search',22),('polygon',1339,'en','node_search',1),('polygon',1343,'en','node_search',11),('polygon',1363,'en','node_search',1),('polygon',1364,'en','node_search',1),('polygon',1379,'en','node_search',2),('polygon',1386,'en','node_search',4),('polygon',1390,'en','node_search',1),('polygon',1393,'en','node_search',1),('polygon',1413,'en','node_search',1),('polygon',1416,'en','node_search',11),('polygon',1426,'en','node_search',11),('polygon',1430,'en','node_search',4),('polygon',1446,'en','node_search',11),('polygon',1526,'en','node_search',40),('polygon',1570,'en','node_search',6.01944),('polygon',1574,'en','node_search',4),('polygon',1595,'en','node_search',13),('polygon',1596,'en','node_search',40),('polygon',1597,'en','node_search',33),('polygon',1610,'en','node_search',22),('polygon',1619,'en','node_search',2),('polygon',1623,'en','node_search',29),('polygon',1625,'en','node_search',11),('polygon',1626,'en','node_search',11),('polygon',1630,'en','node_search',12),('polygon',1633,'en','node_search',11),('polygon',1634,'en','node_search',11),('polygon',1635,'en','node_search',22),('polygon',1640,'en','node_search',33),('polygon',1686,'en','node_search',11),('polygon',1687,'en','node_search',22),('polygon',1691,'en','node_search',11),('polygon',1692,'en','node_search',33),('polygon',1693,'en','node_search',22),('polygon',1696,'en','node_search',11),('polygon',1697,'en','node_search',11),('polygon',1698,'en','node_search',11),('polygon',1701,'en','node_search',1),('polygon',1705,'en','node_search',1),('polygon',1730,'en','node_search',11),('polygon',1732,'en','node_search',11),('polygon',1737,'en','node_search',11),('polygon',1739,'en','node_search',11),('polygon',1741,'en','node_search',11),('polygon',1745,'en','node_search',11),('polygon',1747,'en','node_search',11),('polygon',1749,'en','node_search',33),('polygon',1764,'en','node_search',11),('polygon',1767,'en','node_search',4),('polygon',1772,'en','node_search',5.79316),('polygon',1773,'en','node_search',11),('polygon',1774,'en','node_search',12),('polygon',1775,'en','node_search',11),('polygon',1776,'en','node_search',11),('polygon',1777,'en','node_search',1),('polygon',1778,'en','node_search',33),('polygon',1790,'en','node_search',4),('polygon',1798,'en','node_search',11),('polygon',1801,'en','node_search',2),('polygon',1803,'en','node_search',22),('polygon',1806,'en','node_search',11),('polygon',1814,'en','node_search',11),('polygon',1815,'en','node_search',11),('polygon',1817,'en','node_search',0.906287),('polygon',1819,'en','node_search',11),('polygon',1820,'en','node_search',11),('polygon',1821,'en','node_search',11),('polygon',1825,'en','node_search',2),('polygon',1828,'en','node_search',11),('polygon',1829,'en','node_search',11),('polygon',1830,'en','node_search',22),('polygon',1833,'en','node_search',13),('polygon',1837,'en','node_search',11),('polygon',1838,'en','node_search',11),('polygon',1877,'en','node_search',4),('polygon',1880,'en','node_search',2),('polygon',1886,'en','node_search',1),('polygon',1887,'en','node_search',0.997306),('polygon',1890,'en','node_search',2),('polygon',1896,'en','node_search',11),('polygon',1901,'en','node_search',12),('polygon',1902,'en','node_search',11),('polygon',1908,'en','node_search',2),('polygon',1925,'en','node_search',1),('polygon',1952,'en','node_search',2),('polygon',1959,'en','node_search',1),('polygon',1962,'en','node_search',2),('polygon',1967,'en','node_search',2),('polygon',1968,'en','node_search',2),('polygon',1979,'en','node_search',2),('polygon',1983,'en','node_search',11),('polygon',1984,'en','node_search',1.66672),('polygon',1997,'en','node_search',2),('polygon',2014,'en','node_search',4),('polygon',2074,'en','node_search',1),('polygon',2101,'en','node_search',2),('polygon',2104,'en','node_search',6),('polygon',2111,'en','node_search',2),('polygon',2113,'en','node_search',1.87634),('polygon',2118,'en','node_search',29),('polygon',2120,'en','node_search',11),('polygondao',1709,'en','node_search',2),('polygonscancom',1792,'en','node_search',2),('polytrade',1151,'en','node_search',2),('pondering',1302,'en','node_search',1.35716),('pool',501,'en','node_search',16),('pool',836,'en','node_search',2),('pool',945,'en','node_search',1),('pool',1108,'en','node_search',1),('pool',1120,'en','node_search',1),('pool',1232,'en','node_search',6.09121),('pool',1383,'en','node_search',2),('pool',1386,'en','node_search',2),('pool',1445,'en','node_search',2),('pool',1620,'en','node_search',94),('pool',1877,'en','node_search',4),('poole',706,'en','node_search',1),('pools',1551,'en','node_search',1.7974),('pools',1552,'en','node_search',1.83353),('pools',1555,'en','node_search',1.7017),('pools',1822,'en','node_search',3.91445),('pools',1823,'en','node_search',3.89919),('poor',1836,'en','node_search',0.804054),('poorna',1976,'en','node_search',1),('popular',641,'en','node_search',1.33001),('popular',771,'en','node_search',1.19893),('popular',852,'en','node_search',1.36695),('popular',1302,'en','node_search',1.22452),('popular',1366,'en','node_search',9.54221),('popular',1478,'en','node_search',10.1872),('popular',1551,'en','node_search',1.7974),('popularity',770,'en','node_search',8.41356),('popularity',1068,'en','node_search',1.51339),('popularity',1358,'en','node_search',1.46325),('popularity',1835,'en','node_search',2.07795),('popularity',1836,'en','node_search',0.931053),('population',714,'en','node_search',1.15929),('population',724,'en','node_search',9.01246),('popup',1796,'en','node_search',2),('popup',1822,'en','node_search',1.95723),('popup',1823,'en','node_search',1.9496),('popup',1859,'en','node_search',3.7399),('popups',766,'en','node_search',2),('popups',1415,'en','node_search',2),('porirua',817,'en','node_search',1.43168),('port',1885,'en','node_search',1),('portability',644,'en','node_search',0.4934),('portal',2061,'en','node_search',2),('portalnodesinecom',2061,'en','node_search',2),('portals',644,'en','node_search',0.76571),('portfolio',259,'en','node_search',5.8477),('portfolio',301,'en','node_search',5.87347),('portfolio',302,'en','node_search',11),('portfolio',394,'en','node_search',5.5211),('portfolio',417,'en','node_search',11.6452),('portfolio',445,'en','node_search',5.87347),('portfolio',551,'en','node_search',1.63275),('portfolio',565,'en','node_search',2),('portfolio',928,'en','node_search',11),('portfolio',935,'en','node_search',22),('portfolio',959,'en','node_search',1.96498),('portfolio',1054,'en','node_search',8),('portfolio',1129,'en','node_search',22),('portfolio',1134,'en','node_search',11),('portfolio',1306,'en','node_search',11),('portfolio',1343,'en','node_search',11),('portfolio',1426,'en','node_search',11),('portfolio',1429,'en','node_search',11),('portfolio',1442,'en','node_search',11),('portfolio',1476,'en','node_search',11),('portfolio',1492,'en','node_search',2),('portfolio',1529,'en','node_search',2),('portfolio',1632,'en','node_search',2),('portfolio',1636,'en','node_search',4),('portfolio',1779,'en','node_search',1),('portfolio',1889,'en','node_search',1),('portfolio',1894,'en','node_search',11),('portfolio',1908,'en','node_search',2),('portfolio',1914,'en','node_search',4),('portfolio',1917,'en','node_search',4),('portfolio',2045,'en','node_search',11),('portfolio',2066,'en','node_search',2),('portfolio',2067,'en','node_search',2),('portfolio',2076,'en','node_search',11),('portfolio',2121,'en','node_search',22),('portfolio',2125,'en','node_search',1),('portfolio3',1429,'en','node_search',11),('portfoliohtml',1134,'en','node_search',11),('portfolios',446,'en','node_search',5.99235),('porting',1801,'en','node_search',1),('portions',644,'en','node_search',0.562129),('portland',908,'en','node_search',1.49577),('portsmouth',706,'en','node_search',1),('portugal',638,'en','node_search',0.961087),('portuguese',1068,'en','node_search',1.5638),('portuguese',1069,'en','node_search',1.57726),('pos',1200,'en','node_search',2),('pos',1268,'en','node_search',2),('position',578,'en','node_search',2),('position',636,'en','node_search',1.8861),('position',716,'en','node_search',1),('position',1303,'en','node_search',0.587082),('position',1799,'en','node_search',2),('position',1943,'en','node_search',1),('positioning',935,'en','node_search',11),('positioning',1518,'en','node_search',2),('positioning',1850,'en','node_search',2),('positions',1054,'en','node_search',2),('positions',1255,'en','node_search',1.35761),('positions',1303,'en','node_search',0.597248),('positive',909,'en','node_search',1.99315),('positive',959,'en','node_search',3.92996),('positive',1238,'en','node_search',1.85135),('positive',1530,'en','node_search',6),('positive',1772,'en','node_search',1.93105),('positive',1846,'en','node_search',2),('possess',908,'en','node_search',1.10509),('possess',918,'en','node_search',0.757065),('possess',1367,'en','node_search',1.38615),('possess',1477,'en','node_search',1.51457),('possession',644,'en','node_search',1.23236),('possibilities',1444,'en','node_search',2),('possibility',970,'en','node_search',1.93569),('possibility',1899,'en','node_search',2),('possible',526,'en','node_search',2),('possible',551,'en','node_search',1.4784),('possible',637,'en','node_search',1),('possible',643,'en','node_search',0.827757),('possible',705,'en','node_search',0.620288),('possible',715,'en','node_search',19.2149),('possible',726,'en','node_search',0.830633),('possible',727,'en','node_search',0.600219),('possible',748,'en','node_search',1.81955),('possible',770,'en','node_search',8.17628),('possible',772,'en','node_search',0.827757),('possible',773,'en','node_search',0.727213),('possible',817,'en','node_search',1.09429),('possible',914,'en','node_search',2),('possible',918,'en','node_search',0.816452),('possible',944,'en','node_search',1.91323),('possible',945,'en','node_search',1),('possible',1089,'en','node_search',1.83645),('possible',1095,'en','node_search',1.44135),('possible',1130,'en','node_search',2),('possible',1147,'en','node_search',2),('possible',1173,'en','node_search',2),('possible',1256,'en','node_search',9.50735),('possible',1303,'en','node_search',0.693594),('possible',1304,'en','node_search',0.727213),('possible',1359,'en','node_search',1.30069),('possible',1367,'en','node_search',1.50813),('possible',1368,'en','node_search',1.28016),('possible',1421,'en','node_search',2.64018),('possible',1462,'en','node_search',1.56026),('possible',1490,'en','node_search',1.47277),('possible',1495,'en','node_search',1.46856),('possible',1762,'en','node_search',1.36898),('possible',1871,'en','node_search',1),('possible',1879,'en','node_search',1.98493),('possible',2059,'en','node_search',1.92743),('possible',2065,'en','node_search',1.85135),('possibly',668,'en','node_search',0.792123),('possibly',716,'en','node_search',0.677939),('possibly',773,'en','node_search',0.630018),('possibly',908,'en','node_search',1.409),('possibly',1246,'en','node_search',1.58882),('possibly',1358,'en','node_search',1.21777),('possibly',1359,'en','node_search',1.52963),('possibly',1480,'en','node_search',1.68463),('post',258,'en','node_search',7.56002),('post',259,'en','node_search',7.4824),('post',273,'en','node_search',4),('post',275,'en','node_search',7.18753),('post',276,'en','node_search',8.47672),('post',301,'en','node_search',7.40639),('post',394,'en','node_search',7.10364),('post',408,'en','node_search',2),('post',417,'en','node_search',7.9811),('post',429,'en','node_search',2),('post',432,'en','node_search',1.94583),('post',444,'en','node_search',7.93932),('post',445,'en','node_search',7.81983),('post',446,'en','node_search',7.85359),('post',458,'en','node_search',7.6393),('post',494,'en','node_search',40),('post',508,'en','node_search',2),('post',526,'en','node_search',2),('post',527,'en','node_search',2),('post',534,'en','node_search',1.92743),('post',541,'en','node_search',7.83668),('post',542,'en','node_search',2),('post',549,'en','node_search',1.99315),('post',551,'en','node_search',3.13954),('post',644,'en','node_search',3.90131),('post',653,'en','node_search',2),('post',657,'en','node_search',8.45696),('post',662,'en','node_search',2),('post',665,'en','node_search',2),('post',666,'en','node_search',2),('post',706,'en','node_search',0.72066),('post',718,'en','node_search',2),('post',719,'en','node_search',2),('post',720,'en','node_search',2),('post',735,'en','node_search',6),('post',744,'en','node_search',2),('post',745,'en','node_search',2),('post',748,'en','node_search',1.86995),('post',750,'en','node_search',1.89608),('post',833,'en','node_search',2),('post',894,'en','node_search',2),('post',905,'en','node_search',2),('post',973,'en','node_search',1),('post',1038,'en','node_search',1),('post',1039,'en','node_search',7.00826),('post',1056,'en','node_search',2),('post',1057,'en','node_search',2),('post',1058,'en','node_search',2),('post',1059,'en','node_search',2),('post',1076,'en','node_search',2),('post',1077,'en','node_search',1.8894),('post',1085,'en','node_search',2),('post',1086,'en','node_search',2),('post',1087,'en','node_search',4),('post',1088,'en','node_search',4),('post',1089,'en','node_search',1.83645),('post',1094,'en','node_search',1.84532),('post',1095,'en','node_search',1.53161),('post',1096,'en','node_search',2),('post',1107,'en','node_search',2),('post',1121,'en','node_search',2),('post',1159,'en','node_search',8.43729),('post',1174,'en','node_search',2),('post',1175,'en','node_search',2),('post',1179,'en','node_search',2),('post',1189,'en','node_search',2),('post',1230,'en','node_search',1),('post',1232,'en','node_search',1.55988),('post',1306,'en','node_search',1),('post',1342,'en','node_search',2),('post',1355,'en','node_search',2),('post',1414,'en','node_search',1.79212),('post',1425,'en','node_search',8.47672),('post',1431,'en','node_search',2),('post',1439,'en','node_search',8.45696),('post',1442,'en','node_search',1),('post',1443,'en','node_search',2),('post',1479,'en','node_search',0.738408),('post',1528,'en','node_search',2),('post',1529,'en','node_search',2),('post',1530,'en','node_search',6),('post',1531,'en','node_search',2),('post',1570,'en','node_search',7.73671),('post',1572,'en','node_search',2),('post',1762,'en','node_search',4.49162),('post',1794,'en','node_search',2),('post',1850,'en','node_search',2),('post',1866,'en','node_search',1),('post',1869,'en','node_search',1),('post',1887,'en','node_search',1),('post',1961,'en','node_search',1),('post',2121,'en','node_search',1),('postal',644,'en','node_search',0.58681),('postal',669,'en','node_search',0.980874),('posted',644,'en','node_search',0.457023),('posted',905,'en','node_search',2),('posted',1040,'en','node_search',2),('posted',1779,'en','node_search',1),('posted',1867,'en','node_search',1),('posted',1875,'en','node_search',2),('posted',1997,'en','node_search',2),('postgres',1857,'en','node_search',11),('postgres',1910,'en','node_search',2),('postgres',1911,'en','node_search',2),('postgres',1989,'en','node_search',11),('posting',644,'en','node_search',1.42529),('posting',735,'en','node_search',2),('posting',1018,'en','node_search',2),('posting',1619,'en','node_search',1),('posting',1779,'en','node_search',1),('posting',1877,'en','node_search',2),('posting',1881,'en','node_search',1),('postinor',770,'en','node_search',34.0931),('postinor',771,'en','node_search',6.2529),('postinor',772,'en','node_search',3.93784),('postlaunch',970,'en','node_search',1.93838),('postlaunch',1172,'en','node_search',1.51326),('postman',1711,'en','node_search',1),('postman',1797,'en','node_search',1),('postman',1800,'en','node_search',1),('postman',1928,'en','node_search',1),('postpone',1573,'en','node_search',1.33611),('posts',1415,'en','node_search',2),('posts',1880,'en','node_search',2),('posts',1924,'en','node_search',2),('potatoes',258,'en','node_search',0.851346),('potatoes',259,'en','node_search',0.848323),('potatoes',275,'en','node_search',0.848323),('potatoes',276,'en','node_search',0.851346),('potatoes',301,'en','node_search',0.845322),('potatoes',394,'en','node_search',0.845322),('potatoes',417,'en','node_search',0.842342),('potatoes',444,'en','node_search',0.848323),('potatoes',445,'en','node_search',0.848323),('potatoes',446,'en','node_search',0.848323),('potatoes',458,'en','node_search',0.851346),('potatoes',541,'en','node_search',0.851346),('potatoes',657,'en','node_search',0.848323),('potatoes',716,'en','node_search',0.899454),('potatoes',726,'en','node_search',0.822065),('potatoes',1039,'en','node_search',0.851346),('potatoes',1159,'en','node_search',0.845322),('potatoes',1425,'en','node_search',0.851346),('potatoes',1439,'en','node_search',0.848323),('potatoes',1494,'en','node_search',1.42699),('potatoes',1570,'en','node_search',0.851346),('potent',817,'en','node_search',1.04511),('potential',394,'en','node_search',0.488796),('potential',432,'en','node_search',1.94583),('potential',534,'en','node_search',1.92743),('potential',551,'en','node_search',1.50177),('potential',565,'en','node_search',2),('potential',578,'en','node_search',8),('potential',700,'en','node_search',1.97017),('potential',719,'en','node_search',2),('potential',727,'en','node_search',0.851346),('potential',765,'en','node_search',2),('potential',854,'en','node_search',1.33323),('potential',889,'en','node_search',2),('potential',968,'en','node_search',2),('potential',1108,'en','node_search',1),('potential',1116,'en','node_search',4),('potential',1141,'en','node_search',2),('potential',1172,'en','node_search',1.45239),('potential',1231,'en','node_search',1.85135),('potential',1321,'en','node_search',8),('potential',1381,'en','node_search',4),('potential',1382,'en','node_search',4),('potential',1388,'en','node_search',4),('potential',1412,'en','node_search',1.62304),('potential',1417,'en','node_search',2),('potential',1573,'en','node_search',1.58143),('potential',1574,'en','node_search',2),('potential',1688,'en','node_search',3.6071),('potential',1704,'en','node_search',2),('potential',1822,'en','node_search',1.95723),('potential',1823,'en','node_search',1.9496),('potential',1839,'en','node_search',3.97804),('potential',1851,'en','node_search',4),('potential',1859,'en','node_search',5.44728),('potential',1873,'en','node_search',2),('potential',1938,'en','node_search',2),('potential',1976,'en','node_search',1),('potential',1984,'en','node_search',1.68178),('potential',1988,'en','node_search',2),('potential',2075,'en','node_search',2),('potential',2098,'en','node_search',2),('potential',2101,'en','node_search',2),('potential',2129,'en','node_search',2),('potentially',1194,'en','node_search',1.16081),('potentially',1255,'en','node_search',1.48614),('potentially',1319,'en','node_search',2),('potentially',1412,'en','node_search',1.72129),('potentially',1688,'en','node_search',1.67896),('potentially',1751,'en','node_search',2),('potentially',1859,'en','node_search',3.7399),('potentially',1879,'en','node_search',1.98493),('potentially',2042,'en','node_search',1.95723),('potion',1879,'en','node_search',1.98493),('pounding',642,'en','node_search',0.646943),('pounding',852,'en','node_search',1.15343),('pounding',1301,'en','node_search',8.43083),('pova',256,'en','node_search',27),('pova',257,'en','node_search',27),('pova',277,'en','node_search',27),('pova',278,'en','node_search',27),('pova',279,'en','node_search',27),('pova',283,'en','node_search',27),('pova',285,'en','node_search',27),('pova',291,'en','node_search',27),('pova',292,'en','node_search',27),('pova',293,'en','node_search',27),('pova',294,'en','node_search',27),('pova',295,'en','node_search',27),('pova',298,'en','node_search',27),('powder',717,'en','node_search',1),('power',773,'en','node_search',0.581429),('power',1172,'en','node_search',1.7185),('power',1232,'en','node_search',1.55988),('power',1306,'en','node_search',1),('power',1416,'en','node_search',1),('power',1552,'en','node_search',1.83353),('power',1867,'en','node_search',1),('power',2060,'en','node_search',1.80575),('power',2131,'en','node_search',1),('powered',781,'en','node_search',27),('powered',784,'en','node_search',11),('powered',879,'en','node_search',4),('powered',892,'en','node_search',4),('powered',897,'en','node_search',2),('powered',898,'en','node_search',2),('powered',2028,'en','node_search',11),('powerful',643,'en','node_search',0.896076),('powerful',726,'en','node_search',0.892724),('powerful',772,'en','node_search',0.899454),('powerful',1259,'en','node_search',1),('powerful',1479,'en','node_search',1),('powerful',1632,'en','node_search',2),('powerful',1636,'en','node_search',2),('pq2co',1491,'en','node_search',1.52411),('prabandh',2051,'en','node_search',1.70583),('practice',724,'en','node_search',9.06017),('practice',725,'en','node_search',0.731649),('practice',770,'en','node_search',8.13097),('practice',895,'en','node_search',2),('practice',1477,'en','node_search',1.39446),('practice',1779,'en','node_search',1),('practices',644,'en','node_search',0.461419),('practices',1520,'en','node_search',1.7974),('practices',1843,'en','node_search',1.6916),('practicing',908,'en','node_search',1.29584),('practitioners',1358,'en','node_search',1.23793),('practitioners',1366,'en','node_search',9.60214),('practitioners',1368,'en','node_search',0.697623),('pradeep',790,'en','node_search',1),('pradeep',1885,'en','node_search',1),('pradeepgohil',1537,'en','node_search',1),('praminil',908,'en','node_search',1.12415),('pramipexole',1836,'en','node_search',0.825513),('pran0802',1389,'en','node_search',1),('praneeth',939,'en','node_search',1),('praneethnagu',1124,'en','node_search',1),('praneethnagu',1125,'en','node_search',28),('praoclaiming',1478,'en','node_search',10.0362),('prasad',974,'en','node_search',1),('prasad',1136,'en','node_search',1),('prasad',1148,'en','node_search',1),('prasad',1439,'en','node_search',27),('prasad',1775,'en','node_search',1),('prasad',1777,'en','node_search',1),('prasad',1779,'en','node_search',28),('prasad',1780,'en','node_search',28),('prasad',1781,'en','node_search',28),('prasad',1800,'en','node_search',28),('prasad',1801,'en','node_search',28),('prasad',1802,'en','node_search',28),('prasad',1867,'en','node_search',28),('prasad',1868,'en','node_search',28),('prasad',1869,'en','node_search',28),('prasad',1870,'en','node_search',28),('prasad',1871,'en','node_search',28),('prasad',1881,'en','node_search',28),('prasad',1928,'en','node_search',28),('prasad',1929,'en','node_search',28),('prasad',1930,'en','node_search',28),('prasad',1957,'en','node_search',28),('prasad',1958,'en','node_search',28),('prasad',1959,'en','node_search',28),('prasad',1961,'en','node_search',28),('prasad',1962,'en','node_search',28),('prasad',1963,'en','node_search',28),('prasad',1964,'en','node_search',28),('prasad',1965,'en','node_search',28),('prasadmahadik',1439,'en','node_search',1),('prasadmahadik',1540,'en','node_search',28),('prasadmahadik',1570,'en','node_search',11.7324),('prasadmahadik',1616,'en','node_search',28),('prasadmahadik',1617,'en','node_search',28),('prasadmahadik',1618,'en','node_search',28),('prasadmahadik',1619,'en','node_search',28),('prasadmahadik',1628,'en','node_search',28),('prasadmahadik',1700,'en','node_search',28),('prasadmahadik',1701,'en','node_search',28),('prasadmahadik',1703,'en','node_search',28),('prasadmahadik',1705,'en','node_search',28),('prasadmahadik',1707,'en','node_search',28),('prasadmahadik',1708,'en','node_search',28),('prasadmahadik',1710,'en','node_search',28),('prasadmahadik',1711,'en','node_search',28),('prasadmahadik',1712,'en','node_search',28),('prasadmahadik',1713,'en','node_search',28),('prasadmahadik',1714,'en','node_search',28),('prasadmahadik',1717,'en','node_search',28),('prasadmahadik',1718,'en','node_search',28),('prasadmahadik',1777,'en','node_search',27),('prasadmahadik2409',1571,'en','node_search',1),('prashant',1782,'en','node_search',27),('prashant',2053,'en','node_search',28),('prashanth',472,'en','node_search',14.7097),('prashanth',543,'en','node_search',15.1506),('prashanthvijay',1697,'en','node_search',1),('prashantxyz',1782,'en','node_search',11),('prateek',75,'en','node_search',1),('prateek',1183,'en','node_search',28),('prateek',1184,'en','node_search',28),('prateek',1185,'en','node_search',28),('prateek',1186,'en','node_search',1),('prateek',1187,'en','node_search',12),('prateek',1784,'en','node_search',28),('prateek',1940,'en','node_search',1),('praveen',27,'en','node_search',1),('praveen',418,'en','node_search',1),('praveench',858,'en','node_search',1),('prds',2058,'en','node_search',1.9347),('pre',394,'en','node_search',0.529288),('pre',918,'en','node_search',1),('pre',1885,'en','node_search',1),('pre',1890,'en','node_search',1),('preapproved',727,'en','node_search',0.945829),('preapproved',902,'en','node_search',1.44268),('preceding',644,'en','node_search',0.647322),('preceptor',669,'en','node_search',0.679856),('preceptors',669,'en','node_search',0.674137),('precise',1420,'en','node_search',1.34878),('precisely',714,'en','node_search',1.5393),('precisely',723,'en','node_search',1.48836),('predict',551,'en','node_search',1.5266),('predict',714,'en','node_search',1.52753),('predict',723,'en','node_search',1.47758),('predict',1839,'en','node_search',1.98902),('predict888',1161,'en','node_search',27),('predict888',1162,'en','node_search',11),('prediction',1389,'en','node_search',11),('prediction',1691,'en','node_search',11),('predictram',592,'en','node_search',38),('predicts',1432,'en','node_search',2),('predominantly',818,'en','node_search',1.21339),('prefer',258,'en','node_search',0.879565),('prefer',259,'en','node_search',0.876337),('prefer',275,'en','node_search',0.876337),('prefer',276,'en','node_search',0.879565),('prefer',301,'en','node_search',1.41667),('prefer',394,'en','node_search',0.873132),('prefer',417,'en','node_search',0.869951),('prefer',444,'en','node_search',0.876337),('prefer',445,'en','node_search',0.876337),('prefer',446,'en','node_search',0.876337),('prefer',458,'en','node_search',0.879565),('prefer',541,'en','node_search',0.879565),('prefer',657,'en','node_search',0.876337),('prefer',706,'en','node_search',0.800068),('prefer',748,'en','node_search',3.7399),('prefer',1039,'en','node_search',0.879565),('prefer',1159,'en','node_search',0.873132),('prefer',1425,'en','node_search',0.879565),('prefer',1439,'en','node_search',0.876337),('prefer',1477,'en','node_search',1.51782),('prefer',1479,'en','node_search',0.869951),('prefer',1494,'en','node_search',1.45584),('prefer',1570,'en','node_search',0.879565),('prefer',1839,'en','node_search',1.98902),('prefer',2104,'en','node_search',2),('preferably',1868,'en','node_search',1),('preference',644,'en','node_search',3.28167),('preference',1959,'en','node_search',1),('preference',1961,'en','node_search',1),('preferences',644,'en','node_search',1.03937),('preferred',1367,'en','node_search',4.08511),('preferred',1477,'en','node_search',4.46287),('pregnancy',641,'en','node_search',1.48018),('pregnancy',642,'en','node_search',0.997306),('pregnancy',770,'en','node_search',8.55917),('pregnancy',771,'en','node_search',1.49538),('pregnancy',772,'en','node_search',1),('preido',2020,'en','node_search',2),('preido',2048,'en','node_search',2),('preido',2056,'en','node_search',2),('preido',2062,'en','node_search',4),('preido',2117,'en','node_search',4),('preido',2119,'en','node_search',2),('prelaunch',1859,'en','node_search',1.86995),('preliminary',1524,'en','node_search',2),('preliminary',1922,'en','node_search',2),('prem',78,'en','node_search',1),('premium',1750,'en','node_search',4),('premium',1762,'en','node_search',1.44994),('premvp',2068,'en','node_search',1),('prep',2098,'en','node_search',2),('preparation',716,'en','node_search',0.693594),('preparation',770,'en','node_search',8.1925),('preparation',1070,'en','node_search',1.23343),('preparation',1152,'en','node_search',0.643484),('preparation',1303,'en','node_search',0.714225),('preparation',1421,'en','node_search',1.32596),('preparation',2056,'en','node_search',2),('preparations',714,'en','node_search',1.28494),('preparations',907,'en','node_search',1.40759),('preparations',1083,'en','node_search',1.18914),('prepare',1304,'en','node_search',0.716357),('prepare',1359,'en','node_search',1.31392),('prepare',1414,'en','node_search',1.79212),('prepare',1982,'en','node_search',4),('prepare',2048,'en','node_search',2),('prepare',2056,'en','node_search',2),('prepared',817,'en','node_search',0.908376),('prepared',910,'en','node_search',2),('prepared',1194,'en','node_search',1.06843),('prepared',1227,'en','node_search',1.56561),('prepared',1246,'en','node_search',0.679856),('prepared',1573,'en','node_search',1.39234),('prepared',1975,'en','node_search',2),('prepared',2113,'en','node_search',1.82217),('prepares',1942,'en','node_search',1.79475),('preparing',723,'en','node_search',1.31677),('preparing',903,'en','node_search',1.41309),('preparing',917,'en','node_search',1.6439),('preparing',1053,'en','node_search',2),('preparing',1083,'en','node_search',1.2487),('preparing',1258,'en','node_search',1.55003),('preparing',1319,'en','node_search',2),('preparing',1489,'en','node_search',1.37618),('preparing',1783,'en','node_search',1.63524),('preparing',1843,'en','node_search',1.59788),('preparing',1950,'en','node_search',1.72066),('preparing',1982,'en','node_search',2),('preparing',2000,'en','node_search',2),('preparing',2052,'en','node_search',2),('preparing',2095,'en','node_search',2),('prepharmacy',770,'en','node_search',8.14341),('prepharmacy',902,'en','node_search',1.22457),('prepping',1843,'en','node_search',1.6916),('preprivate',2125,'en','node_search',1),('preregistrations',1843,'en','node_search',1.49435),('prerequisites',725,'en','node_search',0.742984),('pres',637,'en','node_search',1),('presail',1808,'en','node_search',27),('presale',1781,'en','node_search',1),('presale',1973,'en','node_search',2),('presc',1489,'en','node_search',1.58143),('presc',1490,'en','node_search',1.58995),('presciption',723,'en','node_search',1.5573),('presciption',724,'en','node_search',9.41668),('presciption',725,'en','node_search',1),('presciption',918,'en','node_search',0.945829),('presciptions',1366,'en','node_search',9.90044),('presciptions',1367,'en','node_search',1.5914),('presciptions',1368,'en','node_search',1),('prescri',643,'en','node_search',1),('prescribe',1070,'en','node_search',1.27351),('prescribe',1152,'en','node_search',0.681785),('prescribed',643,'en','node_search',1.34036),('prescribed',667,'en','node_search',8.87984),('prescribed',669,'en','node_search',0.529288),('prescribed',717,'en','node_search',0.60778),('prescribed',818,'en','node_search',1.16998),('prescribed',902,'en','node_search',1.2444),('prescribed',903,'en','node_search',1.23075),('prescribed',908,'en','node_search',1.09749),('prescribed',1256,'en','node_search',9.60452),('prescribed',1301,'en','node_search',8.36242),('prescribed',1359,'en','node_search',1.38549),('prescrip',1083,'en','node_search',1.45544),('prescripition',638,'en','node_search',1),('prescripition',667,'en','node_search',9.28989),('prescripition',668,'en','node_search',1),('prescripition',1246,'en','node_search',1),('prescript',669,'en','node_search',1),('prescript',1359,'en','node_search',1.58003),('prescriptin',705,'en','node_search',1),('prescriptin',902,'en','node_search',1.57589),('prescriptin',903,'en','node_search',1.56777),('prescriptin',908,'en','node_search',1.49577),('prescriptin',917,'en','node_search',1),('prescriptin',1083,'en','node_search',3.04238),('prescriptin',1193,'en','node_search',1.58851),('prescriptin',1255,'en','node_search',1.50929),('prescriptin',1256,'en','node_search',9.85691),('prescriptin',1257,'en','node_search',1),('prescriptin',1420,'en','node_search',1.63668),('prescriptin',1477,'en','node_search',3.27),('prescriptin',1478,'en','node_search',20.4828),('prescriptin',1479,'en','node_search',2),('prescriptins',1366,'en','node_search',9.89359),('prescriptins',1367,'en','node_search',1.5914),('prescriptins',1368,'en','node_search',1),('prescriptins',1420,'en','node_search',1.63668),('prescription',258,'en','node_search',5.3298),('prescription',259,'en','node_search',5.32613),('prescription',275,'en','node_search',5.32613),('prescription',276,'en','node_search',5.3298),('prescription',301,'en','node_search',5.32249),('prescription',394,'en','node_search',5.32249),('prescription',417,'en','node_search',5.31886),('prescription',444,'en','node_search',5.32613),('prescription',445,'en','node_search',5.32613),('prescription',446,'en','node_search',5.32613),('prescription',458,'en','node_search',5.3298),('prescription',541,'en','node_search',5.3298),('prescription',637,'en','node_search',6),('prescription',638,'en','node_search',12.9427),('prescription',641,'en','node_search',3.01906),('prescription',642,'en','node_search',2.57315),('prescription',643,'en','node_search',10),('prescription',657,'en','node_search',5.32613),('prescription',667,'en','node_search',74.3082),('prescription',668,'en','node_search',9),('prescription',669,'en','node_search',6),('prescription',705,'en','node_search',9.86774),('prescription',706,'en','node_search',5.28421),('prescription',714,'en','node_search',15.6644),('prescription',715,'en','node_search',99.4291),('prescription',716,'en','node_search',10),('prescription',717,'en','node_search',9.79247),('prescription',723,'en','node_search',12.4313),('prescription',724,'en','node_search',84.3259),('prescription',725,'en','node_search',18),('prescription',726,'en','node_search',11.9391),('prescription',727,'en','node_search',5.99731),('prescription',728,'en','node_search',6.58628),('prescription',770,'en','node_search',76.7667),('prescription',771,'en','node_search',14.1274),('prescription',772,'en','node_search',8.911),('prescription',773,'en','node_search',18.9274),('prescription',817,'en','node_search',6.83637),('prescription',818,'en','node_search',13.1357),('prescription',852,'en','node_search',4.60895),('prescription',853,'en','node_search',4.59276),('prescription',854,'en','node_search',9.14889),('prescription',902,'en','node_search',9.08867),('prescription',903,'en','node_search',24.3126),('prescription',907,'en','node_search',14.431),('prescription',908,'en','node_search',7.09756),('prescription',917,'en','node_search',20.2701),('prescription',918,'en','node_search',12.8662),('prescription',1039,'en','node_search',5.3298),('prescription',1068,'en','node_search',2.82452),('prescription',1069,'en','node_search',1.57726),('prescription',1070,'en','node_search',12.4998),('prescription',1083,'en','node_search',9.53248),('prescription',1084,'en','node_search',11.1534),('prescription',1152,'en','node_search',7.86679),('prescription',1159,'en','node_search',5.32249),('prescription',1193,'en','node_search',33.3349),('prescription',1194,'en','node_search',7.61223),('prescription',1246,'en','node_search',7.60899),('prescription',1247,'en','node_search',6.94583),('prescription',1255,'en','node_search',7.54643),('prescription',1256,'en','node_search',58.8914),('prescription',1257,'en','node_search',6.98902),('prescription',1258,'en','node_search',6.41467),('prescription',1301,'en','node_search',43.9721),('prescription',1302,'en','node_search',7.90666),('prescription',1303,'en','node_search',30.9809),('prescription',1304,'en','node_search',3.61397),('prescription',1358,'en','node_search',7.81899),('prescription',1359,'en','node_search',7.54365),('prescription',1366,'en','node_search',29.6863),('prescription',1367,'en','node_search',4.77419),('prescription',1368,'en','node_search',3),('prescription',1369,'en','node_search',9.91323),('prescription',1420,'en','node_search',46.6401),('prescription',1421,'en','node_search',4.78292),('prescription',1425,'en','node_search',5.3298),('prescription',1439,'en','node_search',5.32613),('prescription',1477,'en','node_search',31.0499),('prescription',1478,'en','node_search',184.345),('prescription',1479,'en','node_search',18.9729),('prescription',1480,'en','node_search',10),('prescription',1489,'en','node_search',5.83598),('prescription',1490,'en','node_search',4.76716),('prescription',1491,'en','node_search',7.44791),('prescription',1493,'en','node_search',7.87002),('prescription',1494,'en','node_search',8.73956),('prescription',1495,'en','node_search',6.27642),('prescription',1570,'en','node_search',5.3298),('prescription',1835,'en','node_search',26.9323),('prescription',1836,'en','node_search',16.5999),('prescriptions',638,'en','node_search',1),('prescriptions',642,'en','node_search',0.575885),('prescriptions',643,'en','node_search',0.989021),('prescriptions',667,'en','node_search',18.5798),('prescriptions',668,'en','node_search',4.87431),('prescriptions',669,'en','node_search',2.59087),('prescriptions',706,'en','node_search',0.676032),('prescriptions',715,'en','node_search',9.60018),('prescriptions',716,'en','node_search',2.92372),('prescriptions',717,'en','node_search',0.722831),('prescriptions',726,'en','node_search',0.60778),('prescriptions',728,'en','node_search',1),('prescriptions',772,'en','node_search',0.802752),('prescriptions',903,'en','node_search',2.993),('prescriptions',907,'en','node_search',2.97233),('prescriptions',917,'en','node_search',0.873132),('prescriptions',918,'en','node_search',2),('prescriptions',1068,'en','node_search',1.40024),('prescriptions',1069,'en','node_search',1.24208),('prescriptions',1070,'en','node_search',1.57589),('prescriptions',1083,'en','node_search',1.09729),('prescriptions',1152,'en','node_search',1),('prescriptions',1247,'en','node_search',0.646943),('prescriptions',1255,'en','node_search',1.50929),('prescriptions',1256,'en','node_search',9.85691),('prescriptions',1257,'en','node_search',1.6916),('prescriptions',1258,'en','node_search',0.819249),('prescriptions',1302,'en','node_search',1.26322),('prescriptions',1304,'en','node_search',0.98493),('prescriptions',1359,'en','node_search',2.56458),('prescriptions',1369,'en','node_search',2),('prescriptions',1420,'en','node_search',1.31654),('prescriptions',1480,'en','node_search',2),('prescriptions',1489,'en','node_search',2.64655),('prescriptions',1491,'en','node_search',1.17176),('prescriptions',1836,'en','node_search',27.9599),('prescrption',667,'en','node_search',9.28989),('prescrption',668,'en','node_search',1),('prescrtiption',723,'en','node_search',1.55045),('prescrtiption',724,'en','node_search',9.37008),('prescrtiption',725,'en','node_search',1),('presecription',1255,'en','node_search',1.50929),('presecription',1256,'en','node_search',9.85691),('presecription',1257,'en','node_search',1),('preseed',1233,'en','node_search',1.80637),('preseed',1412,'en','node_search',1.7717),('preseed',1555,'en','node_search',1.6364),('preseed',1781,'en','node_search',1),('preseed',1966,'en','node_search',5.96706),('preseed',2002,'en','node_search',2),('preseed',2039,'en','node_search',2),('preseed',2043,'en','node_search',2),('presence',644,'en','node_search',1.00744),('presence',1233,'en','node_search',1.8861),('presence',1518,'en','node_search',2),('presence',1982,'en','node_search',2),('presence',2051,'en','node_search',1.4876),('present',644,'en','node_search',0.858222),('present',817,'en','node_search',1.23772),('present',926,'en','node_search',2),('present',1526,'en','node_search',1),('present',1595,'en','node_search',1),('present',1596,'en','node_search',1),('present',1623,'en','node_search',1),('present',1942,'en','node_search',1.74815),('presentation',644,'en','node_search',0.702703),('presentation',744,'en','node_search',2),('presentation',1343,'en','node_search',1),('presentation',1766,'en','node_search',2),('presentations',926,'en','node_search',2),('presented',976,'en','node_search',2),('presented',1104,'en','node_search',2),('presented',1430,'en','node_search',2),('presented',1477,'en','node_search',1.635),('presenting',1840,'en','node_search',2),('presents',771,'en','node_search',1.19418),('presents',1302,'en','node_search',1.21959),('presents',1366,'en','node_search',9.53712),('preserved',667,'en','node_search',8.97168),('preserved',918,'en','node_search',0.655756),('preset',904,'en','node_search',2),('presription',818,'en','node_search',1.53161),('pressure',1414,'en','node_search',1.74172),('pressured',1359,'en','node_search',1.3395),('prestigious',641,'en','node_search',1.37655),('prestigious',726,'en','node_search',0.909743),('prestigious',852,'en','node_search',1.41588),('prestigious',907,'en','node_search',1.62739),('prestigious',918,'en','node_search',0.902857),('prestigious',1069,'en','node_search',1.51196),('prestigious',1478,'en','node_search',10.2414),('preston',1304,'en','node_search',0.997306),('pretend',1751,'en','node_search',2),('pretend',1787,'en','node_search',2),('pretend',2042,'en','node_search',1.95723),('pretending',1751,'en','node_search',2),('pretends',1787,'en','node_search',2),('pretty',652,'en','node_search',2),('pretty',668,'en','node_search',0.695602),('pretty',725,'en','node_search',0.727213),('pretty',1705,'en','node_search',1),('pretty',1822,'en','node_search',1.95723),('pretty',1823,'en','node_search',1.9496),('prev',417,'en','node_search',27),('prev',739,'en','node_search',27),('prev',1700,'en','node_search',11),('prevailed',818,'en','node_search',1.21925),('prevailing',644,'en','node_search',1.2282),('prevent',644,'en','node_search',0.540319),('prevent',773,'en','node_search',1.31514),('prevent',1194,'en','node_search',2.40217),('prevented',817,'en','node_search',0.936673),('preventing',1172,'en','node_search',1.49773),('prevention',773,'en','node_search',0.582831),('prevention',1794,'en','node_search',2),('preview',1717,'en','node_search',1),('previous',444,'en','node_search',5.92571),('previous',644,'en','node_search',0.475734),('previous',1343,'en','node_search',1),('previous',1385,'en','node_search',1.9347),('previous',1618,'en','node_search',1),('previous',1783,'en','node_search',1.56683),('previous',1843,'en','node_search',1.6916),('previous',1911,'en','node_search',2),('previous',1928,'en','node_search',1),('previous',1961,'en','node_search',1),('previous',1999,'en','node_search',2),('previously',1257,'en','node_search',0.588512),('previously',1460,'en','node_search',2),('previously',1718,'en','node_search',2),('previously',1781,'en','node_search',1),('previously',1958,'en','node_search',1),('previously',1962,'en','node_search',1),('pri',1083,'en','node_search',1.51156),('price',258,'en','node_search',3.98633),('price',259,'en','node_search',3.97808),('price',275,'en','node_search',3.97808),('price',276,'en','node_search',3.98633),('price',301,'en','node_search',3.96989),('price',394,'en','node_search',3.96989),('price',417,'en','node_search',3.96178),('price',444,'en','node_search',3.97808),('price',445,'en','node_search',3.97808),('price',446,'en','node_search',3.97808),('price',458,'en','node_search',3.98633),('price',541,'en','node_search',3.98633),('price',637,'en','node_search',1),('price',638,'en','node_search',4),('price',641,'en','node_search',13.2391),('price',642,'en','node_search',8.93485),('price',643,'en','node_search',1),('price',657,'en','node_search',3.97808),('price',667,'en','node_search',27.867),('price',668,'en','node_search',3),('price',669,'en','node_search',2),('price',705,'en','node_search',4),('price',706,'en','node_search',6),('price',714,'en','node_search',6.26576),('price',715,'en','node_search',39.7708),('price',716,'en','node_search',4),('price',717,'en','node_search',4),('price',723,'en','node_search',6.20207),('price',724,'en','node_search',37.6168),('price',725,'en','node_search',4),('price',726,'en','node_search',2.66482),('price',727,'en','node_search',4),('price',728,'en','node_search',6.87208),('price',770,'en','node_search',33.9857),('price',771,'en','node_search',6.2529),('price',772,'en','node_search',4.5779),('price',817,'en','node_search',8.15521),('price',818,'en','node_search',7.65805),('price',852,'en','node_search',10.6369),('price',853,'en','node_search',10.7962),('price',854,'en','node_search',6.07417),('price',902,'en','node_search',6.23824),('price',903,'en','node_search',1.56777),('price',907,'en','node_search',3.27673),('price',908,'en','node_search',4.48732),('price',918,'en','node_search',29.9729),('price',1039,'en','node_search',3.98633),('price',1068,'en','node_search',6.2525),('price',1069,'en','node_search',6.30904),('price',1070,'en','node_search',1.56491),('price',1083,'en','node_search',7.6935),('price',1084,'en','node_search',1.60473),('price',1152,'en','node_search',0.957226),('price',1159,'en','node_search',3.96989),('price',1193,'en','node_search',6.3309),('price',1194,'en','node_search',3.04489),('price',1232,'en','node_search',1.15128),('price',1246,'en','node_search',3),('price',1247,'en','node_search',5.94209),('price',1258,'en','node_search',35.9822),('price',1263,'en','node_search',2),('price',1301,'en','node_search',26.4037),('price',1302,'en','node_search',4.77854),('price',1303,'en','node_search',3),('price',1304,'en','node_search',4),('price',1358,'en','node_search',9.29515),('price',1359,'en','node_search',6.32013),('price',1366,'en','node_search',49.1289),('price',1367,'en','node_search',9.18915),('price',1368,'en','node_search',4),('price',1369,'en','node_search',2),('price',1421,'en','node_search',15.9431),('price',1425,'en','node_search',3.98633),('price',1439,'en','node_search',3.97808),('price',1477,'en','node_search',3.10938),('price',1478,'en','node_search',10.2414),('price',1479,'en','node_search',1),('price',1489,'en','node_search',2.79786),('price',1490,'en','node_search',1.58995),('price',1491,'en','node_search',17.2655),('price',1493,'en','node_search',6.3598),('price',1494,'en','node_search',6.26576),('price',1495,'en','node_search',7.84553),('price',1570,'en','node_search',3.98633),('price',1835,'en','node_search',4.27913),('price',1836,'en','node_search',7.58746),('prices',258,'en','node_search',1),('prices',259,'en','node_search',1),('prices',275,'en','node_search',1),('prices',276,'en','node_search',1),('prices',301,'en','node_search',1),('prices',394,'en','node_search',1),('prices',417,'en','node_search',1),('prices',444,'en','node_search',1),('prices',445,'en','node_search',1),('prices',446,'en','node_search',1),('prices',458,'en','node_search',1),('prices',541,'en','node_search',1),('prices',551,'en','node_search',2.95207),('prices',637,'en','node_search',17),('prices',638,'en','node_search',15),('prices',641,'en','node_search',1.51909),('prices',642,'en','node_search',15),('prices',643,'en','node_search',15),('prices',657,'en','node_search',1),('prices',667,'en','node_search',27.8697),('prices',668,'en','node_search',17),('prices',669,'en','node_search',15.5871),('prices',705,'en','node_search',15),('prices',706,'en','node_search',16),('prices',714,'en','node_search',3.13288),('prices',715,'en','node_search',19.8888),('prices',716,'en','node_search',16),('prices',717,'en','node_search',16),('prices',723,'en','node_search',1.5573),('prices',724,'en','node_search',9.41668),('prices',725,'en','node_search',15),('prices',726,'en','node_search',15),('prices',727,'en','node_search',15),('prices',728,'en','node_search',15),('prices',770,'en','node_search',8.55917),('prices',771,'en','node_search',1.57864),('prices',772,'en','node_search',15),('prices',773,'en','node_search',15),('prices',817,'en','node_search',1.45081),('prices',818,'en','node_search',4.52588),('prices',852,'en','node_search',1.53632),('prices',853,'en','node_search',1.54232),('prices',854,'en','node_search',2.69153),('prices',902,'en','node_search',1.57589),('prices',903,'en','node_search',1.56777),('prices',907,'en','node_search',1.63837),('prices',908,'en','node_search',1.49577),('prices',917,'en','node_search',1),('prices',918,'en','node_search',1),('prices',1039,'en','node_search',1),('prices',1068,'en','node_search',1.5638),('prices',1069,'en','node_search',2.7912),('prices',1070,'en','node_search',1.57589),('prices',1083,'en','node_search',1.5387),('prices',1084,'en','node_search',1.60473),('prices',1094,'en','node_search',1.84532),('prices',1152,'en','node_search',1),('prices',1159,'en','node_search',1),('prices',1193,'en','node_search',1.58851),('prices',1194,'en','node_search',3.04489),('prices',1246,'en','node_search',1),('prices',1247,'en','node_search',1),('prices',1255,'en','node_search',4.52786),('prices',1256,'en','node_search',29.5707),('prices',1257,'en','node_search',3.84532),('prices',1258,'en','node_search',1),('prices',1301,'en','node_search',26.002),('prices',1302,'en','node_search',4.42203),('prices',1303,'en','node_search',2),('prices',1304,'en','node_search',2),('prices',1358,'en','node_search',1.5638),('prices',1359,'en','node_search',1.58003),('prices',1366,'en','node_search',9.90044),('prices',1367,'en','node_search',2.90129),('prices',1368,'en','node_search',1),('prices',1369,'en','node_search',1),('prices',1420,'en','node_search',1.63668),('prices',1421,'en','node_search',4.78292),('prices',1425,'en','node_search',1),('prices',1439,'en','node_search',1),('prices',1477,'en','node_search',1.635),('prices',1478,'en','node_search',10.2414),('prices',1479,'en','node_search',1),('prices',1480,'en','node_search',29),('prices',1489,'en','node_search',1.58143),('prices',1490,'en','node_search',1.58995),('prices',1491,'en','node_search',1.57452),('prices',1493,'en','node_search',1.58995),('prices',1494,'en','node_search',1.56644),('prices',1495,'en','node_search',3.13821),('prices',1570,'en','node_search',1),('prices',1714,'en','node_search',1),('prices',1835,'en','node_search',4.27913),('prices',1836,'en','node_search',3.90001),('pricing',889,'en','node_search',4),('pricing',1518,'en','node_search',2),('pricing',1575,'en','node_search',2),('prijzen',643,'en','node_search',1),('prijzen',918,'en','node_search',1),('prijzen',1359,'en','node_search',1.58003),('prilosec',902,'en','node_search',1.54086),('primarily',717,'en','node_search',0.781775),('primarily',1188,'en','node_search',2),('primarily',1520,'en','node_search',1.7974),('primary',1179,'en','node_search',2),('primary',1224,'en','node_search',2),('primary',1343,'en','node_search',1),('primary',1351,'en','node_search',2),('primary',1353,'en','node_search',2),('primary',1359,'en','node_search',1.40779),('primary',2042,'en','node_search',3.8913),('primary',2130,'en','node_search',1.98902),('prime',301,'en','node_search',27),('prime',1209,'en','node_search',11),('prime',1272,'en','node_search',2),('primevp',301,'en','node_search',5.91256),('primevpin',301,'en','node_search',17.8717),('primitive',1527,'en','node_search',4),('primobots',1573,'en','node_search',1.50527),('primobots',1783,'en','node_search',3.34329),('principal',472,'en','node_search',0.813674),('principal',543,'en','node_search',0.839384),('principal',1107,'en','node_search',2),('principle',258,'en','node_search',0.953396),('principle',259,'en','node_search',0.949597),('principle',275,'en','node_search',0.949597),('principle',276,'en','node_search',0.953396),('principle',301,'en','node_search',0.945829),('principle',394,'en','node_search',0.945829),('principle',417,'en','node_search',0.942091),('principle',444,'en','node_search',0.949597),('principle',445,'en','node_search',0.949597),('principle',446,'en','node_search',0.949597),('principle',458,'en','node_search',0.953396),('principle',541,'en','node_search',0.953396),('principle',657,'en','node_search',0.949597),('principle',854,'en','node_search',1.42393),('principle',1039,'en','node_search',0.953396),('principle',1077,'en','node_search',1.8894),('principle',1159,'en','node_search',0.945829),('principle',1366,'en','node_search',9.83883),('principle',1368,'en','node_search',0.892724),('principle',1425,'en','node_search',0.953396),('principle',1439,'en','node_search',0.949597),('principle',1494,'en','node_search',1.53142),('principle',1570,'en','node_search',0.953396),('principle',1751,'en','node_search',2),('principles',1622,'en','node_search',1.91674),('printout',258,'en','node_search',1),('printout',259,'en','node_search',1),('printout',275,'en','node_search',1),('printout',276,'en','node_search',1),('printout',301,'en','node_search',1),('printout',394,'en','node_search',1),('printout',417,'en','node_search',1),('printout',444,'en','node_search',1),('printout',445,'en','node_search',1),('printout',446,'en','node_search',1),('printout',458,'en','node_search',1),('printout',541,'en','node_search',1),('printout',657,'en','node_search',1),('printout',1039,'en','node_search',1),('printout',1159,'en','node_search',1),('printout',1425,'en','node_search',1),('printout',1439,'en','node_search',1),('printout',1493,'en','node_search',1.58995),('printout',1494,'en','node_search',1.56644),('printout',1570,'en','node_search',1),('prior',644,'en','node_search',3.01659),('prior',667,'en','node_search',9.28989),('prior',668,'en','node_search',1),('prior',705,'en','node_search',1),('prior',727,'en','node_search',0.774192),('prior',770,'en','node_search',16.6546),('prior',771,'en','node_search',1.52447),('prior',772,'en','node_search',1),('prior',894,'en','node_search',2),('prior',908,'en','node_search',1.13754),('prior',945,'en','node_search',1),('prior',1256,'en','node_search',9.57326),('prior',1303,'en','node_search',0.685676),('prior',1359,'en','node_search',1.29426),('prior',1369,'en','node_search',1),('prior',1477,'en','node_search',1.635),('prior',1478,'en','node_search',10.2414),('prior',1479,'en','node_search',1),('prior',1555,'en','node_search',1.66668),('prior',1595,'en','node_search',1),('prior',1889,'en','node_search',1),('priority',534,'en','node_search',1.92743),('priority',641,'en','node_search',1.51909),('priority',642,'en','node_search',1),('priority',643,'en','node_search',1),('priority',770,'en','node_search',8.46546),('priority',771,'en','node_search',1.57864),('priority',772,'en','node_search',1),('priority',854,'en','node_search',1.52604),('priority',1070,'en','node_search',1.57589),('priority',1084,'en','node_search',1.60473),('priority',1085,'en','node_search',2),('priority',1152,'en','node_search',1),('priority',1247,'en','node_search',1),('priority',1489,'en','node_search',1.58143),('priority',1490,'en','node_search',1.58995),('priority',2019,'en','node_search',1),('prithvi',868,'en','node_search',1),('prithvi',1918,'en','node_search',1),('privacy',644,'en','node_search',51.2744),('privacy',715,'en','node_search',9.86469),('privacy',748,'en','node_search',1.74629),('privacy',879,'en','node_search',1),('privacy',1068,'en','node_search',1.48407),('privacy',1087,'en','node_search',2),('privacy',1368,'en','node_search',0.833529),('privacy',1639,'en','node_search',2),('privacy',1688,'en','node_search',1.70697),('privacy',1835,'en','node_search',2.04931),('privacy',1836,'en','node_search',0.902857),('private',73,'en','node_search',27),('private',88,'en','node_search',27),('private',258,'en','node_search',1.02789),('private',259,'en','node_search',1.0148),('private',275,'en','node_search',0.974066),('private',276,'en','node_search',0.550958),('private',301,'en','node_search',1.01226),('private',302,'en','node_search',1),('private',394,'en','node_search',0.961467),('private',417,'en','node_search',0.486839),('private',444,'en','node_search',1.05799),('private',445,'en','node_search',1.03857),('private',446,'en','node_search',1.05254),('private',458,'en','node_search',0.497805),('private',541,'en','node_search',0.511433),('private',641,'en','node_search',1.37348),('private',657,'en','node_search',0.549707),('private',700,'en','node_search',1.97286),('private',719,'en','node_search',2),('private',725,'en','node_search',0.942091),('private',726,'en','node_search',0.906287),('private',778,'en','node_search',1),('private',788,'en','node_search',11),('private',818,'en','node_search',1.37993),('private',835,'en','node_search',1),('private',849,'en','node_search',27),('private',852,'en','node_search',1.41265),('private',857,'en','node_search',11),('private',879,'en','node_search',4),('private',904,'en','node_search',2),('private',907,'en','node_search',1.6233),('private',917,'en','node_search',0.942091),('private',918,'en','node_search',0.899454),('private',928,'en','node_search',1),('private',935,'en','node_search',1),('private',958,'en','node_search',1),('private',1030,'en','node_search',1),('private',1038,'en','node_search',1),('private',1039,'en','node_search',0.955375),('private',1069,'en','node_search',1.50831),('private',1080,'en','node_search',1.96498),('private',1088,'en','node_search',4),('private',1133,'en','node_search',1),('private',1134,'en','node_search',1),('private',1138,'en','node_search',1),('private',1152,'en','node_search',1.07749),('private',1159,'en','node_search',0.548462),('private',1231,'en','node_search',1.83222),('private',1253,'en','node_search',1),('private',1283,'en','node_search',2),('private',1301,'en','node_search',8.71523),('private',1302,'en','node_search',1.5239),('private',1306,'en','node_search',1),('private',1311,'en','node_search',1.87634),('private',1341,'en','node_search',1),('private',1343,'en','node_search',1),('private',1358,'en','node_search',1.42746),('private',1369,'en','node_search',0.61241),('private',1370,'en','node_search',2),('private',1373,'en','node_search',1),('private',1416,'en','node_search',1),('private',1425,'en','node_search',0.550958),('private',1426,'en','node_search',1),('private',1427,'en','node_search',1),('private',1429,'en','node_search',1),('private',1431,'en','node_search',2),('private',1439,'en','node_search',0.549707),('private',1442,'en','node_search',1),('private',1478,'en','node_search',10.2414),('private',1490,'en','node_search',1.56281),('private',1495,'en','node_search',1.56225),('private',1496,'en','node_search',1),('private',1570,'en','node_search',0.504001),('private',1770,'en','node_search',2),('private',1776,'en','node_search',1),('private',1825,'en','node_search',2),('private',1835,'en','node_search',0.565115),('private',1836,'en','node_search',0.394827),('private',1866,'en','node_search',1),('private',1884,'en','node_search',2),('private',1886,'en','node_search',1),('private',1894,'en','node_search',1),('private',1920,'en','node_search',1),('private',1927,'en','node_search',1),('private',1928,'en','node_search',1),('private',1943,'en','node_search',1),('private',1945,'en','node_search',1),('private',1962,'en','node_search',1),('private',1971,'en','node_search',1),('private',1976,'en','node_search',1),('private',1983,'en','node_search',1),('private',2013,'en','node_search',1),('private',2027,'en','node_search',1),('private',2045,'en','node_search',1),('private',2053,'en','node_search',1),('private',2059,'en','node_search',1.88083),('private',2076,'en','node_search',1),('private',2077,'en','node_search',1),('private',2121,'en','node_search',1),('private',2125,'en','node_search',1),('private',2134,'en','node_search',1),('privately',1246,'en','node_search',1),('prize',909,'en','node_search',1.99315),('prize',1551,'en','node_search',1.7974),('prize',1552,'en','node_search',1.83353),('prize',1767,'en','node_search',4),('prize',1846,'en','node_search',2),('prize',1877,'en','node_search',4),('prizes',1718,'en','node_search',1),('prnts',692,'en','node_search',27),('prntsio',692,'en','node_search',11),('pro',1617,'en','node_search',1),('pro',1772,'en','node_search',1.93105),('pro',1978,'en','node_search',2),('proactivepickup',1366,'en','node_search',28),('proactivepickup',1367,'en','node_search',28),('proactivepickup',1368,'en','node_search',1),('proactivepickup',1369,'en','node_search',1),('probability',728,'en','node_search',0.896076),('probability',1493,'en','node_search',1.53578),('probably',637,'en','node_search',0.679856),('probably',668,'en','node_search',0.786915),('probably',669,'en','node_search',0.650439),('probably',723,'en','node_search',1.28452),('probably',854,'en','node_search',2.43018),('probably',902,'en','node_search',1.16154),('probably',1256,'en','node_search',9.52357),('probably',1366,'en','node_search',9.78984),('probably',1617,'en','node_search',1),('probably',1802,'en','node_search',1),('problem',258,'en','node_search',2.02519),('problem',259,'en','node_search',1),('problem',275,'en','node_search',1),('problem',276,'en','node_search',1),('problem',301,'en','node_search',1),('problem',394,'en','node_search',1),('problem',417,'en','node_search',1),('problem',444,'en','node_search',1),('problem',445,'en','node_search',1),('problem',446,'en','node_search',1),('problem',458,'en','node_search',1),('problem',508,'en','node_search',2),('problem',541,'en','node_search',1),('problem',551,'en','node_search',1.7017),('problem',560,'en','node_search',1),('problem',637,'en','node_search',15.8731),('problem',638,'en','node_search',15),('problem',641,'en','node_search',3.72904),('problem',642,'en','node_search',15),('problem',643,'en','node_search',15.7948),('problem',657,'en','node_search',1),('problem',666,'en','node_search',2),('problem',667,'en','node_search',9.28989),('problem',668,'en','node_search',15),('problem',669,'en','node_search',15),('problem',705,'en','node_search',15),('problem',706,'en','node_search',15),('problem',714,'en','node_search',2.77982),('problem',715,'en','node_search',9.94442),('problem',716,'en','node_search',15),('problem',717,'en','node_search',15),('problem',723,'en','node_search',2.74627),('problem',724,'en','node_search',18.6415),('problem',725,'en','node_search',15),('problem',726,'en','node_search',15),('problem',727,'en','node_search',15),('problem',728,'en','node_search',15.6063),('problem',770,'en','node_search',8.55917),('problem',771,'en','node_search',1.57864),('problem',772,'en','node_search',15),('problem',773,'en','node_search',16.6779),('problem',817,'en','node_search',1.45081),('problem',818,'en','node_search',1.53161),('problem',852,'en','node_search',1.53632),('problem',853,'en','node_search',1.54232),('problem',854,'en','node_search',1.54111),('problem',902,'en','node_search',1.57589),('problem',903,'en','node_search',1.56777),('problem',907,'en','node_search',1.63837),('problem',908,'en','node_search',1.49577),('problem',917,'en','node_search',1),('problem',918,'en','node_search',1),('problem',957,'en','node_search',2),('problem',970,'en','node_search',1.93838),('problem',1039,'en','node_search',1),('problem',1068,'en','node_search',2.78695),('problem',1069,'en','node_search',1.57726),('problem',1070,'en','node_search',1.57589),('problem',1080,'en','node_search',1.96498),('problem',1083,'en','node_search',2.80905),('problem',1084,'en','node_search',2.92369),('problem',1088,'en','node_search',4),('problem',1095,'en','node_search',1.48121),('problem',1152,'en','node_search',1),('problem',1159,'en','node_search',1),('problem',1172,'en','node_search',1.7185),('problem',1175,'en','node_search',6),('problem',1176,'en','node_search',1.97685),('problem',1193,'en','node_search',2.85116),('problem',1194,'en','node_search',2.62215),('problem',1231,'en','node_search',1.85135),('problem',1246,'en','node_search',1),('problem',1247,'en','node_search',1),('problem',1255,'en','node_search',2.76619),('problem',1256,'en','node_search',9.85691),('problem',1257,'en','node_search',1),('problem',1258,'en','node_search',1),('problem',1301,'en','node_search',8.80894),('problem',1302,'en','node_search',1.59285),('problem',1303,'en','node_search',1),('problem',1304,'en','node_search',1),('problem',1342,'en','node_search',2),('problem',1352,'en','node_search',2),('problem',1355,'en','node_search',2),('problem',1358,'en','node_search',1.5638),('problem',1359,'en','node_search',2.97931),('problem',1366,'en','node_search',9.90044),('problem',1367,'en','node_search',1.5914),('problem',1368,'en','node_search',1),('problem',1369,'en','node_search',1),('problem',1420,'en','node_search',1.63668),('problem',1421,'en','node_search',1.59431),('problem',1425,'en','node_search',1),('problem',1426,'en','node_search',1),('problem',1439,'en','node_search',1),('problem',1477,'en','node_search',1.635),('problem',1478,'en','node_search',10.2414),('problem',1479,'en','node_search',1),('problem',1480,'en','node_search',1),('problem',1489,'en','node_search',1.58143),('problem',1490,'en','node_search',1.58995),('problem',1491,'en','node_search',1.57452),('problem',1493,'en','node_search',2.86558),('problem',1494,'en','node_search',1.56644),('problem',1495,'en','node_search',1.56911),('problem',1570,'en','node_search',1),('problem',1684,'en','node_search',1.79212),('problem',1719,'en','node_search',2),('problem',1758,'en','node_search',1),('problem',1762,'en','node_search',5.56262),('problem',1793,'en','node_search',1),('problem',1835,'en','node_search',2.13957),('problem',1836,'en','node_search',1.96521),('problem',1887,'en','node_search',1),('problem',1889,'en','node_search',1),('problem',1890,'en','node_search',1),('problem',1927,'en','node_search',1),('problem',1976,'en','node_search',2),('problems',258,'en','node_search',0.511433),('problems',501,'en','node_search',31),('problems',549,'en','node_search',1.99315),('problems',643,'en','node_search',0.7017),('problems',668,'en','node_search',0.733888),('problems',917,'en','node_search',0.729424),('problems',1175,'en','node_search',2),('problems',1194,'en','node_search',1.51975),('problems',1246,'en','node_search',0.757065),('problems',1254,'en','node_search',1.98493),('problems',1256,'en','node_search',9.53869),('problems',1258,'en','node_search',0.62674),('problems',1303,'en','node_search',0.902857),('problems',1311,'en','node_search',1.87634),('problems',1419,'en','node_search',1.92836),('problems',1477,'en','node_search',1.43507),('problems',1908,'en','node_search',2),('problems',1910,'en','node_search',2),('problems',1923,'en','node_search',2),('problems',2067,'en','node_search',2),('probs',1555,'en','node_search',1.61493),('proceed',1056,'en','node_search',2),('process',643,'en','node_search',0.727213),('process',644,'en','node_search',3.30101),('process',662,'en','node_search',2),('process',869,'en','node_search',3.86452),('process',910,'en','node_search',2),('process',945,'en','node_search',0.854391),('process',1147,'en','node_search',2),('process',1227,'en','node_search',7.2222),('process',1254,'en','node_search',1.98493),('process',1419,'en','node_search',1.93105),('process',1595,'en','node_search',0.78951),('process',1684,'en','node_search',1.74172),('process',1783,'en','node_search',1.7185),('process',1793,'en','node_search',1),('process',1809,'en','node_search',2),('process',1864,'en','node_search',2),('process',1868,'en','node_search',1),('process',1940,'en','node_search',1),('process',1979,'en','node_search',2),('process',2042,'en','node_search',1.95723),('process',2065,'en','node_search',1.85135),('process',2067,'en','node_search',2),('process',2099,'en','node_search',4),('processed',644,'en','node_search',0.60203),('processed',817,'en','node_search',1.91389),('processes',644,'en','node_search',0.600336),('processes',748,'en','node_search',1.86995),('processes',1194,'en','node_search',1.11822),('processes',1311,'en','node_search',1.76906),('processes',1414,'en','node_search',1.61988),('processes',1520,'en','node_search',3.22801),('processes',1573,'en','node_search',1.16994),('processes',1942,'en','node_search',3.58951),('processing',644,'en','node_search',0.987639),('processing',667,'en','node_search',8.98752),('processing',698,'en','node_search',1.72776),('processing',715,'en','node_search',9.65865),('processing',726,'en','node_search',0.693594),('processing',727,'en','node_search',0.747619),('processing',853,'en','node_search',1.23591),('processing',1368,'en','node_search',0.757065),('processing',1459,'en','node_search',2),('processing',2066,'en','node_search',2),('processing',2067,'en','node_search',2),('processor',715,'en','node_search',9.64818),('processors',644,'en','node_search',2.40585),('procial',1180,'en','node_search',1),('procial',1181,'en','node_search',1),('procial',1431,'en','node_search',1),('procialnetwork',1181,'en','node_search',27),('procialnetwork',1431,'en','node_search',27),('proclaim',727,'en','node_search',0.662985),('proclaim',1083,'en','node_search',1.10647),('proclaiming',903,'en','node_search',1.30391),('produce',507,'en','node_search',2),('produce',1194,'en','node_search',1.11675),('producer',1918,'en','node_search',1),('producers',814,'en','node_search',27),('producing',637,'en','node_search',0.749958),('producing',642,'en','node_search',0.636679),('producing',852,'en','node_search',1.1441),('producing',903,'en','node_search',1.20954),('producing',1480,'en','node_search',0.712106),('product',27,'en','node_search',1),('product',30,'en','node_search',1),('product',32,'en','node_search',1),('product',33,'en','node_search',1),('product',65,'en','node_search',1),('product',71,'en','node_search',1),('product',72,'en','node_search',1),('product',80,'en','node_search',1),('product',114,'en','node_search',1),('product',124,'en','node_search',1),('product',125,'en','node_search',1),('product',258,'en','node_search',0.523573),('product',259,'en','node_search',5.63764),('product',285,'en','node_search',12),('product',302,'en','node_search',11),('product',337,'en','node_search',2),('product',394,'en','node_search',1.0073),('product',437,'en','node_search',14),('product',458,'en','node_search',0.525844),('product',501,'en','node_search',15),('product',526,'en','node_search',2),('product',527,'en','node_search',4),('product',534,'en','node_search',3.85486),('product',542,'en','node_search',2),('product',549,'en','node_search',1.99315),('product',552,'en','node_search',2),('product',564,'en','node_search',1),('product',565,'en','node_search',1),('product',570,'en','node_search',1),('product',572,'en','node_search',1),('product',576,'en','node_search',2),('product',577,'en','node_search',1),('product',578,'en','node_search',11),('product',632,'en','node_search',1),('product',636,'en','node_search',2.8861),('product',667,'en','node_search',0.559882),('product',698,'en','node_search',1),('product',700,'en','node_search',1),('product',715,'en','node_search',0.604732),('product',724,'en','node_search',0.567769),('product',732,'en','node_search',1),('product',733,'en','node_search',1),('product',739,'en','node_search',1),('product',741,'en','node_search',1),('product',745,'en','node_search',2),('product',748,'en','node_search',3.59998),('product',763,'en','node_search',3),('product',765,'en','node_search',1),('product',766,'en','node_search',1),('product',768,'en','node_search',1),('product',770,'en','node_search',0.509287),('product',778,'en','node_search',1),('product',798,'en','node_search',1),('product',819,'en','node_search',1),('product',822,'en','node_search',1),('product',847,'en','node_search',1),('product',863,'en','node_search',1),('product',869,'en','node_search',1),('product',871,'en','node_search',1),('product',873,'en','node_search',1),('product',876,'en','node_search',1),('product',886,'en','node_search',1),('product',888,'en','node_search',1),('product',889,'en','node_search',3),('product',892,'en','node_search',4),('product',894,'en','node_search',1),('product',895,'en','node_search',1),('product',898,'en','node_search',2),('product',899,'en','node_search',2),('product',904,'en','node_search',1),('product',909,'en','node_search',1),('product',914,'en','node_search',2),('product',926,'en','node_search',2),('product',930,'en','node_search',1),('product',931,'en','node_search',3),('product',933,'en','node_search',1),('product',934,'en','node_search',1),('product',935,'en','node_search',12),('product',938,'en','node_search',1),('product',939,'en','node_search',1),('product',950,'en','node_search',1),('product',954,'en','node_search',1),('product',957,'en','node_search',1),('product',959,'en','node_search',1),('product',961,'en','node_search',1),('product',968,'en','node_search',1),('product',969,'en','node_search',9),('product',970,'en','node_search',3.87676),('product',971,'en','node_search',1),('product',974,'en','node_search',2),('product',980,'en','node_search',1),('product',981,'en','node_search',1),('product',985,'en','node_search',1),('product',989,'en','node_search',1),('product',992,'en','node_search',1),('product',993,'en','node_search',1),('product',994,'en','node_search',1),('product',1005,'en','node_search',1),('product',1013,'en','node_search',1),('product',1016,'en','node_search',1),('product',1018,'en','node_search',1),('product',1036,'en','node_search',1),('product',1039,'en','node_search',5.43135),('product',1040,'en','node_search',5),('product',1048,'en','node_search',2),('product',1049,'en','node_search',1),('product',1053,'en','node_search',3),('product',1054,'en','node_search',3),('product',1055,'en','node_search',1),('product',1060,'en','node_search',7),('product',1073,'en','node_search',1),('product',1077,'en','node_search',1),('product',1080,'en','node_search',1),('product',1081,'en','node_search',1),('product',1082,'en','node_search',1),('product',1095,'en','node_search',1.41443),('product',1109,'en','node_search',3),('product',1110,'en','node_search',1),('product',1116,'en','node_search',5),('product',1122,'en','node_search',1),('product',1123,'en','node_search',1),('product',1130,'en','node_search',1),('product',1134,'en','node_search',2),('product',1136,'en','node_search',2),('product',1141,'en','node_search',5),('product',1142,'en','node_search',1),('product',1143,'en','node_search',5),('product',1144,'en','node_search',1),('product',1147,'en','node_search',1),('product',1148,'en','node_search',2),('product',1150,'en','node_search',1),('product',1151,'en','node_search',5),('product',1153,'en','node_search',1),('product',1156,'en','node_search',1),('product',1161,'en','node_search',1),('product',1165,'en','node_search',1),('product',1172,'en','node_search',4.03311),('product',1174,'en','node_search',2),('product',1175,'en','node_search',4),('product',1176,'en','node_search',1),('product',1188,'en','node_search',3),('product',1189,'en','node_search',3),('product',1201,'en','node_search',1),('product',1204,'en','node_search',1),('product',1207,'en','node_search',1),('product',1210,'en','node_search',1),('product',1211,'en','node_search',1),('product',1212,'en','node_search',1),('product',1213,'en','node_search',1),('product',1215,'en','node_search',1),('product',1216,'en','node_search',1),('product',1217,'en','node_search',1),('product',1218,'en','node_search',1),('product',1219,'en','node_search',1),('product',1227,'en','node_search',2.64177),('product',1229,'en','node_search',1),('product',1231,'en','node_search',6.53897),('product',1234,'en','node_search',1),('product',1236,'en','node_search',3),('product',1238,'en','node_search',1),('product',1240,'en','node_search',5),('product',1243,'en','node_search',1),('product',1253,'en','node_search',1),('product',1256,'en','node_search',0.59873),('product',1261,'en','node_search',1),('product',1262,'en','node_search',7),('product',1263,'en','node_search',1),('product',1269,'en','node_search',3),('product',1270,'en','node_search',1),('product',1276,'en','node_search',1),('product',1279,'en','node_search',0.833529),('product',1298,'en','node_search',1),('product',1300,'en','node_search',2),('product',1301,'en','node_search',0.526987),('product',1307,'en','node_search',1),('product',1310,'en','node_search',1),('product',1311,'en','node_search',1),('product',1314,'en','node_search',1),('product',1315,'en','node_search',1),('product',1316,'en','node_search',1),('product',1318,'en','node_search',1),('product',1319,'en','node_search',1),('product',1321,'en','node_search',1),('product',1325,'en','node_search',1),('product',1326,'en','node_search',1),('product',1339,'en','node_search',1),('product',1363,'en','node_search',1),('product',1364,'en','node_search',1),('product',1365,'en','node_search',1),('product',1366,'en','node_search',0.601716),('product',1371,'en','node_search',1),('product',1379,'en','node_search',1),('product',1380,'en','node_search',1),('product',1381,'en','node_search',1),('product',1382,'en','node_search',3),('product',1383,'en','node_search',5),('product',1385,'en','node_search',1),('product',1386,'en','node_search',1),('product',1388,'en','node_search',1),('product',1390,'en','node_search',1),('product',1393,'en','node_search',1),('product',1411,'en','node_search',6),('product',1413,'en','node_search',1),('product',1414,'en','node_search',1),('product',1415,'en','node_search',1),('product',1417,'en','node_search',1),('product',1422,'en','node_search',3),('product',1424,'en','node_search',1),('product',1429,'en','node_search',1),('product',1430,'en','node_search',1),('product',1431,'en','node_search',3),('product',1432,'en','node_search',3),('product',1433,'en','node_search',3),('product',1442,'en','node_search',11),('product',1445,'en','node_search',2),('product',1459,'en','node_search',7),('product',1460,'en','node_search',3),('product',1462,'en','node_search',1),('product',1478,'en','node_search',0.625114),('product',1492,'en','node_search',1),('product',1518,'en','node_search',3),('product',1520,'en','node_search',0.923838),('product',1524,'en','node_search',1),('product',1527,'en','node_search',5),('product',1538,'en','node_search',3),('product',1540,'en','node_search',1),('product',1551,'en','node_search',4.45535),('product',1552,'en','node_search',6.10866),('product',1573,'en','node_search',12.6372),('product',1574,'en','node_search',1),('product',1576,'en','node_search',1),('product',1596,'en','node_search',11),('product',1614,'en','node_search',1),('product',1619,'en','node_search',2),('product',1622,'en','node_search',4.83347),('product',1623,'en','node_search',11),('product',1624,'en','node_search',3),('product',1627,'en','node_search',5),('product',1628,'en','node_search',3),('product',1630,'en','node_search',1),('product',1632,'en','node_search',1),('product',1636,'en','node_search',1),('product',1684,'en','node_search',4.40631),('product',1688,'en','node_search',8.09366),('product',1695,'en','node_search',1),('product',1704,'en','node_search',1),('product',1707,'en','node_search',1),('product',1709,'en','node_search',1),('product',1711,'en','node_search',1),('product',1712,'en','node_search',1),('product',1713,'en','node_search',1),('product',1714,'en','node_search',2),('product',1717,'en','node_search',3),('product',1718,'en','node_search',1),('product',1719,'en','node_search',3),('product',1720,'en','node_search',3),('product',1721,'en','node_search',1),('product',1722,'en','node_search',1),('product',1724,'en','node_search',1),('product',1731,'en','node_search',1),('product',1736,'en','node_search',1),('product',1742,'en','node_search',5),('product',1751,'en','node_search',1),('product',1758,'en','node_search',3),('product',1759,'en','node_search',1),('product',1761,'en','node_search',2),('product',1762,'en','node_search',1.37791),('product',1767,'en','node_search',5),('product',1770,'en','node_search',1),('product',1774,'en','node_search',1),('product',1775,'en','node_search',2),('product',1777,'en','node_search',2),('product',1783,'en','node_search',2.35142),('product',1785,'en','node_search',1),('product',1787,'en','node_search',1),('product',1788,'en','node_search',1),('product',1791,'en','node_search',2),('product',1793,'en','node_search',1),('product',1794,'en','node_search',1),('product',1796,'en','node_search',1),('product',1807,'en','node_search',1),('product',1817,'en','node_search',1),('product',1832,'en','node_search',2),('product',1833,'en','node_search',1),('product',1839,'en','node_search',7.95608),('product',1842,'en','node_search',1),('product',1843,'en','node_search',0.876337),('product',1844,'en','node_search',2.75707),('product',1849,'en','node_search',4),('product',1850,'en','node_search',1),('product',1854,'en','node_search',1),('product',1859,'en','node_search',2.86995),('product',1865,'en','node_search',1),('product',1867,'en','node_search',2),('product',1873,'en','node_search',2),('product',1875,'en','node_search',1),('product',1877,'en','node_search',1),('product',1878,'en','node_search',1),('product',1880,'en','node_search',2),('product',1886,'en','node_search',1),('product',1887,'en','node_search',1),('product',1890,'en','node_search',1),('product',1891,'en','node_search',1),('product',1892,'en','node_search',1),('product',1895,'en','node_search',1),('product',1901,'en','node_search',1),('product',1910,'en','node_search',2),('product',1911,'en','node_search',2),('product',1916,'en','node_search',4),('product',1917,'en','node_search',2),('product',1918,'en','node_search',1),('product',1920,'en','node_search',2),('product',1921,'en','node_search',1),('product',1922,'en','node_search',1),('product',1923,'en','node_search',3),('product',1924,'en','node_search',2),('product',1925,'en','node_search',1),('product',1926,'en','node_search',1),('product',1927,'en','node_search',11),('product',1931,'en','node_search',7),('product',1933,'en','node_search',5),('product',1938,'en','node_search',1),('product',1941,'en','node_search',2.96109),('product',1942,'en','node_search',5.96778),('product',1943,'en','node_search',1),('product',1946,'en','node_search',4),('product',1950,'en','node_search',1),('product',1954,'en','node_search',1),('product',1955,'en','node_search',2.69142),('product',1964,'en','node_search',1),('product',1966,'en','node_search',4.97804),('product',1971,'en','node_search',23),('product',1979,'en','node_search',3),('product',1984,'en','node_search',1.451),('product',1990,'en','node_search',1),('product',1997,'en','node_search',2),('product',2014,'en','node_search',1),('product',2021,'en','node_search',1),('product',2026,'en','node_search',1),('product',2028,'en','node_search',1),('product',2035,'en','node_search',1),('product',2042,'en','node_search',5.87168),('product',2043,'en','node_search',3),('product',2049,'en','node_search',1),('product',2051,'en','node_search',1),('product',2056,'en','node_search',1),('product',2057,'en','node_search',1),('product',2058,'en','node_search',1),('product',2059,'en','node_search',1),('product',2060,'en','node_search',2.86366),('product',2063,'en','node_search',2),('product',2065,'en','node_search',2.85135),('product',2066,'en','node_search',2),('product',2067,'en','node_search',2),('product',2068,'en','node_search',2),('product',2074,'en','node_search',1),('product',2086,'en','node_search',3),('product',2098,'en','node_search',1),('product',2099,'en','node_search',1),('product',2100,'en','node_search',1),('product',2101,'en','node_search',1),('product',2104,'en','node_search',1),('product',2105,'en','node_search',1.78434),('product',2111,'en','node_search',1),('product',2119,'en','node_search',3),('product',2123,'en','node_search',3),('product',2124,'en','node_search',3),('product',2125,'en','node_search',1),('product',2126,'en','node_search',2),('product',2127,'en','node_search',1),('product',2128,'en','node_search',1),('product',2130,'en','node_search',4.97804),('product',2131,'en','node_search',1),('product',2133,'en','node_search',2),('producthunt',1889,'en','node_search',1),('production',1227,'en','node_search',1.64177),('production',1261,'en','node_search',2),('production',1843,'en','node_search',2.80113),('production',1950,'en','node_search',2.92045),('production',2027,'en','node_search',1),('productive',1172,'en','node_search',1.7185),('productive',2078,'en','node_search',2),('productivity',1279,'en','node_search',1.75946),('productmarket',1419,'en','node_search',1.88445),('productmarket',1573,'en','node_search',1.1954),('productmarket',1946,'en','node_search',2),('products',542,'en','node_search',2),('products',549,'en','node_search',7.97258),('products',641,'en','node_search',1.51909),('products',642,'en','node_search',1),('products',644,'en','node_search',1.53228),('products',653,'en','node_search',2),('products',705,'en','node_search',0.802752),('products',727,'en','node_search',0.740689),('products',771,'en','node_search',1.33096),('products',817,'en','node_search',3.21548),('products',853,'en','node_search',1.22996),('products',892,'en','node_search',2),('products',1231,'en','node_search',1.80857),('products',1232,'en','node_search',1.55988),('products',1306,'en','node_search',1),('products',1325,'en','node_search',2),('products',1326,'en','node_search',2),('products',1366,'en','node_search',9.71969),('products',1367,'en','node_search',1.2993),('products',1368,'en','node_search',0.747619),('products',1410,'en','node_search',2),('products',1480,'en','node_search',1),('products',1688,'en','node_search',1.72003),('products',1705,'en','node_search',1),('products',1718,'en','node_search',2),('products',1736,'en','node_search',2),('products',1738,'en','node_search',2),('products',1807,'en','node_search',2),('products',1886,'en','node_search',1),('products',1893,'en','node_search',2),('products',1910,'en','node_search',2),('products',1943,'en','node_search',1),('products',2019,'en','node_search',1),('products',2042,'en','node_search',1.95723),('profession',643,'en','node_search',0.677939),('profession',668,'en','node_search',0.672252),('profession',726,'en','node_search',0.643484),('profession',772,'en','node_search',0.606252),('profession',817,'en','node_search',0.967685),('profession',853,'en','node_search',1.16582),('profession',1068,'en','node_search',1.16105),('profession',1246,'en','node_search',0.729424),('profession',1359,'en','node_search',1.20515),('profession',1477,'en','node_search',1.30166),('profession',1478,'en','node_search',9.90992),('professional',534,'en','node_search',1.92743),('professional',642,'en','node_search',0.683725),('professional',643,'en','node_search',0.813674),('professional',644,'en','node_search',0.552106),('professional',714,'en','node_search',1.446),('professional',715,'en','node_search',9.78087),('professional',716,'en','node_search',0.703756),('professional',717,'en','node_search',0.882818),('professional',723,'en','node_search',1.34943),('professional',724,'en','node_search',9.20881),('professional',773,'en','node_search',0.902857),('professional',903,'en','node_search',1.37052),('professional',987,'en','node_search',11),('professional',1053,'en','node_search',2),('professional',1070,'en','node_search',1.24255),('professional',1080,'en','node_search',1.96498),('professional',1123,'en','node_search',2),('professional',1152,'en','node_search',0.652202),('professional',1359,'en','node_search',1.47949),('professional',1367,'en','node_search',2.87109),('professional',1382,'en','node_search',2),('professional',1833,'en','node_search',15),('professionalism',835,'en','node_search',1),('professionals',642,'en','node_search',0.592848),('professionals',818,'en','node_search',1.0902),('professionals',854,'en','node_search',1.11021),('professionals',1489,'en','node_search',1.18165),('professionals',1833,'en','node_search',15),('professions',258,'en','node_search',0.857458),('professions',259,'en','node_search',0.854391),('professions',275,'en','node_search',0.854391),('professions',276,'en','node_search',0.857458),('professions',301,'en','node_search',0.851346),('professions',394,'en','node_search',0.851346),('professions',417,'en','node_search',0.848323),('professions',444,'en','node_search',0.854391),('professions',445,'en','node_search',0.854391),('professions',446,'en','node_search',0.854391),('professions',458,'en','node_search',0.857458),('professions',541,'en','node_search',0.857458),('professions',657,'en','node_search',0.854391),('professions',854,'en','node_search',1.34928),('professions',1039,'en','node_search',0.857458),('professions',1159,'en','node_search',0.851346),('professions',1302,'en','node_search',1.45031),('professions',1425,'en','node_search',0.857458),('professions',1439,'en','node_search',0.854391),('professions',1494,'en','node_search',1.43323),('professions',1570,'en','node_search',0.857458),('professor',1368,'en','node_search',0.66666),('profile',35,'en','node_search',22),('profile',302,'en','node_search',1),('profile',444,'en','node_search',0.53161),('profile',454,'en','node_search',1),('profile',472,'en','node_search',25.5076),('profile',524,'en','node_search',1),('profile',543,'en','node_search',26.3637),('profile',551,'en','node_search',1.7017),('profile',606,'en','node_search',1),('profile',644,'en','node_search',2.38079),('profile',687,'en','node_search',27),('profile',798,'en','node_search',1.8894),('profile',945,'en','node_search',0.889397),('profile',1018,'en','node_search',2),('profile',1039,'en','node_search',0.53161),('profile',1095,'en','node_search',1.10613),('profile',1129,'en','node_search',4),('profile',1133,'en','node_search',1),('profile',1134,'en','node_search',1),('profile',1138,'en','node_search',1),('profile',1151,'en','node_search',2),('profile',1152,'en','node_search',0.559882),('profile',1157,'en','node_search',1),('profile',1158,'en','node_search',11),('profile',1159,'en','node_search',27),('profile',1193,'en','node_search',1),('profile',1194,'en','node_search',1),('profile',1195,'en','node_search',1),('profile',1202,'en','node_search',1),('profile',1226,'en','node_search',1),('profile',1228,'en','node_search',1),('profile',1230,'en','node_search',1),('profile',1253,'en','node_search',1),('profile',1255,'en','node_search',1.28852),('profile',1284,'en','node_search',1),('profile',1286,'en','node_search',1),('profile',1288,'en','node_search',1),('profile',1306,'en','node_search',1),('profile',1307,'en','node_search',2),('profile',1308,'en','node_search',1),('profile',1318,'en','node_search',2),('profile',1323,'en','node_search',1),('profile',1333,'en','node_search',2),('profile',1334,'en','node_search',2),('profile',1335,'en','node_search',2),('profile',1341,'en','node_search',1),('profile',1343,'en','node_search',1),('profile',1358,'en','node_search',1),('profile',1359,'en','node_search',1),('profile',1373,'en','node_search',1),('profile',1383,'en','node_search',2),('profile',1415,'en','node_search',2),('profile',1416,'en','node_search',1),('profile',1417,'en','node_search',2),('profile',1420,'en','node_search',1),('profile',1421,'en','node_search',1),('profile',1426,'en','node_search',1),('profile',1427,'en','node_search',1),('profile',1429,'en','node_search',1),('profile',1433,'en','node_search',2),('profile',1442,'en','node_search',1),('profile',1446,'en','node_search',1),('profile',1463,'en','node_search',1),('profile',1476,'en','node_search',1),('profile',1490,'en','node_search',1),('profile',1491,'en','node_search',1),('profile',1494,'en','node_search',1),('profile',1495,'en','node_search',1),('profile',1496,'en','node_search',1),('profile',1521,'en','node_search',1),('profile',1570,'en','node_search',0.538701),('profile',1595,'en','node_search',0.819249),('profile',1628,'en','node_search',1),('profile',1702,'en','node_search',1),('profile',1717,'en','node_search',4),('profile',1776,'en','node_search',1),('profile',1782,'en','node_search',1),('profile',1794,'en','node_search',6),('profile',1802,'en','node_search',2),('profile',1816,'en','node_search',1),('profile',1835,'en','node_search',0.573154),('profile',1836,'en','node_search',0.570448),('profile',1866,'en','node_search',1),('profile',1868,'en','node_search',1),('profile',1870,'en','node_search',1),('profile',1894,'en','node_search',1),('profile',1919,'en','node_search',1),('profile',1927,'en','node_search',1),('profile',1943,'en','node_search',1),('profile',1945,'en','node_search',1),('profile',1971,'en','node_search',1),('profile',1976,'en','node_search',1),('profile',1977,'en','node_search',1),('profile',1983,'en','node_search',1),('profile',1991,'en','node_search',1),('profile',2013,'en','node_search',1),('profile',2019,'en','node_search',0.942091),('profile',2028,'en','node_search',1),('profile',2036,'en','node_search',1),('profile',2045,'en','node_search',1),('profile',2053,'en','node_search',1),('profile',2057,'en','node_search',2),('profile',2076,'en','node_search',1),('profile',2077,'en','node_search',1),('profile',2091,'en','node_search',1),('profile',2092,'en','node_search',1),('profile',2121,'en','node_search',1),('profile',2134,'en','node_search',1),('profiles',472,'en','node_search',16),('profiles',543,'en','node_search',16),('profiles',1072,'en','node_search',2),('profiles',1189,'en','node_search',2),('profiles',1209,'en','node_search',27),('profiles',1326,'en','node_search',4),('profiles',1411,'en','node_search',2),('profiles',1417,'en','node_search',2),('profiles',1574,'en','node_search',2),('profiling',526,'en','node_search',2),('profit',798,'en','node_search',1.8894),('profit',1149,'en','node_search',2),('profit',1921,'en','node_search',2),('profitable',432,'en','node_search',1.90305),('profitable',1054,'en','node_search',2),('profitable',1713,'en','node_search',1),('profits',959,'en','node_search',1.96498),('program',26,'en','node_search',4),('program',28,'en','node_search',4),('program',29,'en','node_search',4),('program',31,'en','node_search',4),('program',41,'en','node_search',4),('program',42,'en','node_search',4),('program',43,'en','node_search',4),('program',44,'en','node_search',4),('program',46,'en','node_search',4),('program',47,'en','node_search',4),('program',48,'en','node_search',4),('program',49,'en','node_search',4),('program',50,'en','node_search',4),('program',51,'en','node_search',4),('program',52,'en','node_search',4),('program',53,'en','node_search',4),('program',54,'en','node_search',4),('program',55,'en','node_search',4),('program',56,'en','node_search',4),('program',58,'en','node_search',4),('program',59,'en','node_search',4),('program',60,'en','node_search',4),('program',68,'en','node_search',4),('program',69,'en','node_search',4),('program',70,'en','node_search',4),('program',73,'en','node_search',4),('program',74,'en','node_search',4),('program',76,'en','node_search',4),('program',78,'en','node_search',4),('program',81,'en','node_search',4),('program',83,'en','node_search',4),('program',84,'en','node_search',4),('program',85,'en','node_search',4),('program',86,'en','node_search',4),('program',88,'en','node_search',4),('program',89,'en','node_search',4),('program',90,'en','node_search',4),('program',92,'en','node_search',4),('program',93,'en','node_search',4),('program',94,'en','node_search',4),('program',95,'en','node_search',4),('program',96,'en','node_search',4),('program',97,'en','node_search',4),('program',99,'en','node_search',4),('program',100,'en','node_search',4),('program',101,'en','node_search',4),('program',104,'en','node_search',4),('program',105,'en','node_search',4),('program',106,'en','node_search',4),('program',107,'en','node_search',4),('program',108,'en','node_search',4),('program',109,'en','node_search',4),('program',110,'en','node_search',11),('program',111,'en','node_search',4),('program',112,'en','node_search',4),('program',113,'en','node_search',4),('program',116,'en','node_search',4),('program',119,'en','node_search',4),('program',121,'en','node_search',4),('program',122,'en','node_search',4),('program',123,'en','node_search',4),('program',126,'en','node_search',4),('program',127,'en','node_search',4),('program',128,'en','node_search',4),('program',129,'en','node_search',4),('program',132,'en','node_search',4),('program',133,'en','node_search',4),('program',135,'en','node_search',4),('program',154,'en','node_search',4),('program',159,'en','node_search',4),('program',162,'en','node_search',4),('program',169,'en','node_search',4),('program',171,'en','node_search',4),('program',258,'en','node_search',0.727213),('program',259,'en','node_search',0.725015),('program',275,'en','node_search',0.725015),('program',276,'en','node_search',0.727213),('program',282,'en','node_search',4),('program',284,'en','node_search',4),('program',296,'en','node_search',4),('program',297,'en','node_search',4),('program',301,'en','node_search',0.722831),('program',303,'en','node_search',4),('program',305,'en','node_search',4),('program',306,'en','node_search',4),('program',307,'en','node_search',4),('program',317,'en','node_search',4),('program',321,'en','node_search',11),('program',323,'en','node_search',4),('program',325,'en','node_search',4),('program',326,'en','node_search',11),('program',333,'en','node_search',4),('program',356,'en','node_search',4),('program',369,'en','node_search',4),('program',370,'en','node_search',4),('program',374,'en','node_search',4),('program',388,'en','node_search',4),('program',394,'en','node_search',6.13221),('program',399,'en','node_search',4),('program',402,'en','node_search',4),('program',403,'en','node_search',4),('program',412,'en','node_search',4),('program',416,'en','node_search',4),('program',417,'en','node_search',0.72066),('program',418,'en','node_search',4),('program',434,'en','node_search',4),('program',444,'en','node_search',0.725015),('program',445,'en','node_search',0.725015),('program',446,'en','node_search',0.725015),('program',448,'en','node_search',4),('program',458,'en','node_search',0.727213),('program',472,'en','node_search',14.3009),('program',473,'en','node_search',4),('program',479,'en','node_search',4),('program',484,'en','node_search',4),('program',501,'en','node_search',85),('program',509,'en','node_search',4),('program',510,'en','node_search',11),('program',513,'en','node_search',4),('program',515,'en','node_search',4),('program',517,'en','node_search',4),('program',521,'en','node_search',4),('program',523,'en','node_search',4),('program',528,'en','node_search',4),('program',530,'en','node_search',4),('program',533,'en','node_search',4),('program',537,'en','node_search',4),('program',541,'en','node_search',6.58777),('program',543,'en','node_search',14.8353),('program',554,'en','node_search',4),('program',557,'en','node_search',4),('program',561,'en','node_search',4),('program',592,'en','node_search',4),('program',593,'en','node_search',4),('program',599,'en','node_search',4),('program',600,'en','node_search',4),('program',601,'en','node_search',4),('program',616,'en','node_search',4),('program',628,'en','node_search',4),('program',632,'en','node_search',2),('program',637,'en','node_search',0.845322),('program',640,'en','node_search',4),('program',644,'en','node_search',0.491186),('program',648,'en','node_search',1),('program',649,'en','node_search',2),('program',657,'en','node_search',0.725015),('program',660,'en','node_search',4),('program',661,'en','node_search',4),('program',668,'en','node_search',0.752312),('program',697,'en','node_search',4),('program',701,'en','node_search',11),('program',702,'en','node_search',4),('program',704,'en','node_search',4),('program',706,'en','node_search',1),('program',721,'en','node_search',4),('program',723,'en','node_search',2.37867),('program',725,'en','node_search',0.618696),('program',727,'en','node_search',0.827757),('program',731,'en','node_search',4),('program',736,'en','node_search',27),('program',740,'en','node_search',2),('program',743,'en','node_search',4),('program',754,'en','node_search',4),('program',756,'en','node_search',11),('program',757,'en','node_search',4),('program',759,'en','node_search',4),('program',764,'en','node_search',4),('program',769,'en','node_search',11),('program',772,'en','node_search',0.916736),('program',780,'en','node_search',11),('program',785,'en','node_search',4),('program',786,'en','node_search',4),('program',790,'en','node_search',4),('program',797,'en','node_search',4),('program',800,'en','node_search',4),('program',804,'en','node_search',4),('program',805,'en','node_search',4),('program',807,'en','node_search',4),('program',808,'en','node_search',4),('program',809,'en','node_search',4),('program',812,'en','node_search',4),('program',813,'en','node_search',4),('program',814,'en','node_search',4),('program',815,'en','node_search',4),('program',819,'en','node_search',11),('program',821,'en','node_search',11),('program',830,'en','node_search',4),('program',834,'en','node_search',4),('program',843,'en','node_search',4),('program',844,'en','node_search',4),('program',848,'en','node_search',4),('program',850,'en','node_search',4),('program',851,'en','node_search',4),('program',854,'en','node_search',1.3153),('program',855,'en','node_search',4),('program',856,'en','node_search',4),('program',858,'en','node_search',4),('program',860,'en','node_search',4),('program',861,'en','node_search',11),('program',862,'en','node_search',4),('program',865,'en','node_search',4),('program',866,'en','node_search',4),('program',867,'en','node_search',4),('program',871,'en','node_search',3.55759),('program',873,'en','node_search',3.54438),('program',876,'en','node_search',3.53127),('program',879,'en','node_search',30),('program',881,'en','node_search',4),('program',919,'en','node_search',4),('program',934,'en','node_search',3.51826),('program',938,'en','node_search',3.51826),('program',939,'en','node_search',3.53127),('program',943,'en','node_search',11),('program',945,'en','node_search',27.8483),('program',949,'en','node_search',11),('program',951,'en','node_search',11),('program',954,'en','node_search',4),('program',955,'en','node_search',11),('program',961,'en','node_search',11),('program',965,'en','node_search',11),('program',971,'en','node_search',11),('program',972,'en','node_search',11),('program',974,'en','node_search',11),('program',982,'en','node_search',8),('program',983,'en','node_search',11),('program',985,'en','node_search',3.51826),('program',986,'en','node_search',11),('program',988,'en','node_search',11),('program',992,'en','node_search',11),('program',994,'en','node_search',11),('program',996,'en','node_search',11),('program',1002,'en','node_search',27),('program',1010,'en','node_search',11),('program',1016,'en','node_search',11),('program',1021,'en','node_search',11),('program',1035,'en','node_search',11),('program',1037,'en','node_search',11),('program',1039,'en','node_search',0.727213),('program',1042,'en','node_search',11),('program',1047,'en','node_search',11),('program',1049,'en','node_search',3.5843),('program',1055,'en','node_search',3.45463),('program',1061,'en','node_search',11),('program',1067,'en','node_search',11),('program',1070,'en','node_search',2.78762),('program',1078,'en','node_search',11),('program',1111,'en','node_search',11),('program',1112,'en','node_search',11),('program',1117,'en','node_search',11),('program',1122,'en','node_search',14.4298),('program',1124,'en','node_search',4),('program',1128,'en','node_search',11),('program',1136,'en','node_search',11),('program',1152,'en','node_search',1.59078),('program',1153,'en','node_search',3.5843),('program',1158,'en','node_search',4),('program',1159,'en','node_search',0.722831),('program',1161,'en','node_search',11),('program',1165,'en','node_search',3.59781),('program',1188,'en','node_search',4),('program',1192,'en','node_search',11),('program',1194,'en','node_search',1.52245),('program',1201,'en','node_search',3.5843),('program',1203,'en','node_search',11),('program',1207,'en','node_search',3.55759),('program',1221,'en','node_search',11),('program',1239,'en','node_search',11),('program',1246,'en','node_search',0.776703),('program',1264,'en','node_search',11),('program',1270,'en','node_search',3.59781),('program',1277,'en','node_search',11),('program',1300,'en','node_search',4),('program',1309,'en','node_search',4),('program',1310,'en','node_search',3.55759),('program',1314,'en','node_search',3.54438),('program',1316,'en','node_search',3.5843),('program',1331,'en','node_search',11),('program',1338,'en','node_search',11),('program',1339,'en','node_search',3.5843),('program',1356,'en','node_search',11),('program',1362,'en','node_search',11),('program',1363,'en','node_search',3.59781),('program',1364,'en','node_search',3.59781),('program',1390,'en','node_search',3.98922),('program',1413,'en','node_search',11),('program',1425,'en','node_search',0.727213),('program',1439,'en','node_search',0.725015),('program',1486,'en','node_search',4),('program',1489,'en','node_search',1.58143),('program',1494,'en','node_search',1.30033),('program',1537,'en','node_search',4),('program',1538,'en','node_search',2),('program',1559,'en','node_search',4),('program',1570,'en','node_search',0.727213),('program',1592,'en','node_search',11),('program',1595,'en','node_search',0.687638),('program',1597,'en','node_search',11),('program',1610,'en','node_search',11),('program',1620,'en','node_search',30),('program',1627,'en','node_search',2),('program',1634,'en','node_search',11),('program',1696,'en','node_search',11),('program',1730,'en','node_search',11),('program',1732,'en','node_search',11),('program',1749,'en','node_search',11),('program',1772,'en','node_search',3.86211),('program',1842,'en','node_search',2),('program',1843,'en','node_search',1.45348),('program',1857,'en','node_search',11),('program',1914,'en','node_search',2),('program',1944,'en','node_search',2),('program',1960,'en','node_search',11),('program',1981,'en','node_search',11),('program',1982,'en','node_search',2),('program',2006,'en','node_search',2),('program',2019,'en','node_search',27),('program',2040,'en','node_search',11),('program',2051,'en','node_search',1.43747),('program',2087,'en','node_search',11),('program',2100,'en','node_search',2),('program',2120,'en','node_search',22),('program',2123,'en','node_search',2),('program',2124,'en','node_search',2),('program',2125,'en','node_search',1),('program',2132,'en','node_search',29),('programmable',432,'en','node_search',1.94583),('programmable',719,'en','node_search',2),('programmable',1918,'en','node_search',1),('programmatic',1121,'en','node_search',2),('programmatically',560,'en','node_search',1),('programmatically',889,'en','node_search',4),('programme',765,'en','node_search',6),('programmerraffle',817,'en','node_search',1),('programmerraffle',818,'en','node_search',1),('programmerraffle',852,'en','node_search',28),('programmerraffle',853,'en','node_search',1),('programmerraffle',854,'en','node_search',1),('programmerraffle',902,'en','node_search',1),('programmerraffle',903,'en','node_search',1),('programmerraffle',907,'en','node_search',1),('programmerraffle',908,'en','node_search',1),('programming',1574,'en','node_search',2),('programming',1751,'en','node_search',2),('programming',2126,'en','node_search',1),('programs',472,'en','node_search',51),('programs',543,'en','node_search',78),('programs',642,'en','node_search',0.601716),('programs',643,'en','node_search',0.617112),('programs',644,'en','node_search',0.471693),('programs',667,'en','node_search',8.95288),('programs',714,'en','node_search',1.17117),('programs',717,'en','node_search',0.830633),('programs',770,'en','node_search',8.10028),('programs',818,'en','node_search',2.40253),('programs',854,'en','node_search',1.11837),('programs',907,'en','node_search',1.30318),('programs',917,'en','node_search',0.620288),('programs',918,'en','node_search',0.786915),('programs',1193,'en','node_search',1.20721),('programs',1258,'en','node_search',0.582831),('programs',1279,'en','node_search',1.59885),('programs',1304,'en','node_search',0.643484),('programs',1358,'en','node_search',1.21248),('programs',1367,'en','node_search',1.2436),('programs',1480,'en','node_search',0.664818),('programs',1489,'en','node_search',1.19074),('programs',1493,'en','node_search',1.20706),('progress',472,'en','node_search',42),('progress',543,'en','node_search',42),('progress',568,'en','node_search',4),('progress',847,'en','node_search',2),('progress',909,'en','node_search',1.99315),('progress',945,'en','node_search',0.866793),('progress',1054,'en','node_search',2),('progress',1081,'en','node_search',4),('progress',1123,'en','node_search',6),('progress',1147,'en','node_search',4),('progress',1195,'en','node_search',1),('progress',1202,'en','node_search',1),('progress',1214,'en','node_search',38),('progress',1220,'en','node_search',2),('progress',1226,'en','node_search',1),('progress',1228,'en','node_search',1),('progress',1230,'en','node_search',1),('progress',1238,'en','node_search',1.79344),('progress',1253,'en','node_search',1),('progress',1279,'en','node_search',3.51893),('progress',1284,'en','node_search',1),('progress',1286,'en','node_search',1),('progress',1288,'en','node_search',1),('progress',1290,'en','node_search',1),('progress',1292,'en','node_search',1),('progress',1294,'en','node_search',1),('progress',1296,'en','node_search',1),('progress',1306,'en','node_search',1),('progress',1308,'en','node_search',1),('progress',1323,'en','node_search',1),('progress',1341,'en','node_search',1),('progress',1343,'en','node_search',1),('progress',1358,'en','node_search',0.566439),('progress',1359,'en','node_search',0.582831),('progress',1373,'en','node_search',1),('progress',1416,'en','node_search',1),('progress',1420,'en','node_search',0.640063),('progress',1421,'en','node_search',0.597248),('progress',1426,'en','node_search',1),('progress',1427,'en','node_search',1),('progress',1429,'en','node_search',1),('progress',1432,'en','node_search',2),('progress',1442,'en','node_search',1),('progress',1446,'en','node_search',1),('progress',1463,'en','node_search',1),('progress',1476,'en','node_search',1),('progress',1490,'en','node_search',0.592848),('progress',1491,'en','node_search',0.577261),('progress',1494,'en','node_search',0.569105),('progress',1495,'en','node_search',0.571798),('progress',1496,'en','node_search',1),('progress',1515,'en','node_search',1),('progress',1521,'en','node_search',1),('progress',1532,'en','node_search',27),('progress',1555,'en','node_search',8.11605),('progress',1570,'en','node_search',0.533952),('progress',1577,'en','node_search',1),('progress',1595,'en','node_search',0.797402),('progress',1617,'en','node_search',1),('progress',1620,'en','node_search',30),('progress',1702,'en','node_search',1),('progress',1776,'en','node_search',1),('progress',1782,'en','node_search',1),('progress',1802,'en','node_search',1),('progress',1811,'en','node_search',1),('progress',1816,'en','node_search',1),('progress',1822,'en','node_search',1.95723),('progress',1823,'en','node_search',1.9496),('progress',1826,'en','node_search',1),('progress',1835,'en','node_search',0.570448),('progress',1836,'en','node_search',0.397382),('progress',1866,'en','node_search',1),('progress',1877,'en','node_search',4),('progress',1878,'en','node_search',2),('progress',1891,'en','node_search',2),('progress',1894,'en','node_search',1),('progress',1904,'en','node_search',1),('progress',1912,'en','node_search',2),('progress',1913,'en','node_search',2),('progress',1919,'en','node_search',1),('progress',1927,'en','node_search',1),('progress',1943,'en','node_search',1),('progress',1945,'en','node_search',1),('progress',1946,'en','node_search',4),('progress',1971,'en','node_search',1),('progress',1976,'en','node_search',1),('progress',1977,'en','node_search',1),('progress',1983,'en','node_search',1),('progress',1991,'en','node_search',1),('progress',1995,'en','node_search',1),('progress',1997,'en','node_search',2),('progress',2013,'en','node_search',1),('progress',2019,'en','node_search',0.916736),('progress',2036,'en','node_search',1),('progress',2045,'en','node_search',1),('progress',2053,'en','node_search',1),('progress',2056,'en','node_search',2),('progress',2057,'en','node_search',2),('progress',2065,'en','node_search',1.85135),('progress',2071,'en','node_search',1),('progress',2075,'en','node_search',4),('progress',2076,'en','node_search',1),('progress',2077,'en','node_search',1),('progress',2082,'en','node_search',1),('progress',2084,'en','node_search',1),('progress',2091,'en','node_search',1),('progress',2092,'en','node_search',1),('progress',2108,'en','node_search',1),('progress',2121,'en','node_search',1),('progress',2134,'en','node_search',1),('progressed',1719,'en','node_search',2),('progressed',2011,'en','node_search',2),('progresses',1193,'en','node_search',1.23372),('progressing',1419,'en','node_search',3.86211),('progression',723,'en','node_search',1.14438),('progression',918,'en','node_search',0.597248),('progression',1368,'en','node_search',0.620288),('progression',1369,'en','node_search',0.606252),('proguanil',902,'en','node_search',1.57589),('prohibitions',644,'en','node_search',0.649485),('project',97,'en','node_search',27),('project',258,'en','node_search',1.02631),('project',275,'en','node_search',0.486839),('project',365,'en','node_search',1),('project',366,'en','node_search',1),('project',483,'en','node_search',1),('project',748,'en','node_search',3.72483),('project',836,'en','node_search',2),('project',879,'en','node_search',1),('project',896,'en','node_search',2),('project',922,'en','node_search',2),('project',945,'en','node_search',1),('project',1040,'en','node_search',2),('project',1080,'en','node_search',1.96498),('project',1105,'en','node_search',4),('project',1142,'en','node_search',2),('project',1174,'en','node_search',2),('project',1179,'en','node_search',2),('project',1227,'en','node_search',1.35177),('project',1231,'en','node_search',5.55404),('project',1233,'en','node_search',1.8861),('project',1343,'en','node_search',1),('project',1378,'en','node_search',2),('project',1386,'en','node_search',2),('project',1395,'en','node_search',2),('project',1412,'en','node_search',1.7717),('project',1595,'en','node_search',0.949597),('project',1637,'en','node_search',2),('project',1689,'en','node_search',2),('project',1708,'en','node_search',1),('project',1709,'en','node_search',2),('project',1713,'en','node_search',1),('project',1742,'en','node_search',2),('project',1761,'en','node_search',1),('project',1780,'en','node_search',1),('project',1799,'en','node_search',2),('project',1844,'en','node_search',1.67029),('project',1854,'en','node_search',2),('project',1894,'en','node_search',1),('project',1923,'en','node_search',2),('project',1941,'en','node_search',1.95423),('project',1946,'en','node_search',2),('project',1957,'en','node_search',1),('project',1962,'en','node_search',2),('project',1975,'en','node_search',2),('project',1985,'en','node_search',2),('project',2042,'en','node_search',1.95723),('project',2048,'en','node_search',2),('project',2058,'en','node_search',1.9347),('project',2075,'en','node_search',2),('project',2080,'en','node_search',27),('project',2081,'en','node_search',11),('project',2094,'en','node_search',11),('project',2126,'en','node_search',1),('projections',1723,'en','node_search',2),('projectkepler',2080,'en','node_search',11),('projects',258,'en','node_search',1),('projects',259,'en','node_search',1),('projects',275,'en','node_search',2.46053),('projects',276,'en','node_search',1),('projects',301,'en','node_search',1),('projects',394,'en','node_search',1),('projects',417,'en','node_search',1),('projects',432,'en','node_search',3.89166),('projects',444,'en','node_search',1),('projects',445,'en','node_search',1),('projects',446,'en','node_search',1),('projects',458,'en','node_search',1),('projects',501,'en','node_search',15),('projects',534,'en','node_search',1.92743),('projects',541,'en','node_search',1),('projects',657,'en','node_search',1),('projects',904,'en','node_search',2),('projects',932,'en','node_search',2),('projects',945,'en','node_search',1.92743),('projects',1039,'en','node_search',1),('projects',1095,'en','node_search',2.18835),('projects',1103,'en','node_search',2),('projects',1150,'en','node_search',4),('projects',1152,'en','node_search',1),('projects',1159,'en','node_search',1),('projects',1227,'en','node_search',4.58217),('projects',1232,'en','node_search',4.45846),('projects',1395,'en','node_search',2),('projects',1412,'en','node_search',1.65452),('projects',1416,'en','node_search',1),('projects',1424,'en','node_search',3.25368),('projects',1425,'en','node_search',1),('projects',1439,'en','node_search',1),('projects',1462,'en','node_search',1.65397),('projects',1518,'en','node_search',4),('projects',1520,'en','node_search',1.7974),('projects',1534,'en','node_search',2),('projects',1570,'en','node_search',1),('projects',1595,'en','node_search',1.83628),('projects',1620,'en','node_search',32),('projects',1767,'en','node_search',4),('projects',1833,'en','node_search',1),('projects',1835,'en','node_search',1),('projects',1836,'en','node_search',1),('projects',1844,'en','node_search',1.64316),('projects',1845,'en','node_search',2),('projects',1894,'en','node_search',0.980874),('projects',1899,'en','node_search',2),('projects',1931,'en','node_search',2),('projects',1942,'en','node_search',1.60293),('projects',1984,'en','node_search',11.2233),('projects',2000,'en','node_search',2),('projects',2026,'en','node_search',4),('projects',2057,'en','node_search',4),('projects',2086,'en','node_search',2),('projects',2113,'en','node_search',1.82973),('projects',2126,'en','node_search',1),('projectspotlightautify',2004,'en','node_search',2),('proliferation',748,'en','node_search',1.86995),('prominent',644,'en','node_search',0.458054),('prominent',1255,'en','node_search',1.33135),('prominent',2002,'en','node_search',2),('prominent',2039,'en','node_search',2),('promise',644,'en','node_search',0.664514),('promised',954,'en','node_search',2),('promised',1844,'en','node_search',1.63988),('promising',258,'en','node_search',0.860547),('promising',259,'en','node_search',0.857458),('promising',275,'en','node_search',0.857458),('promising',276,'en','node_search',0.860547),('promising',301,'en','node_search',0.854391),('promising',394,'en','node_search',0.854391),('promising',417,'en','node_search',0.851346),('promising',444,'en','node_search',0.857458),('promising',445,'en','node_search',0.857458),('promising',446,'en','node_search',0.857458),('promising',458,'en','node_search',0.860547),('promising',541,'en','node_search',0.860547),('promising',657,'en','node_search',0.857458),('promising',854,'en','node_search',1.35202),('promising',956,'en','node_search',2),('promising',1039,'en','node_search',0.860547),('promising',1159,'en','node_search',0.854391),('promising',1302,'en','node_search',1.45339),('promising',1425,'en','node_search',0.860547),('promising',1439,'en','node_search',0.857458),('promising',1494,'en','node_search',1.43639),('promising',1570,'en','node_search',0.860547),('promising',1783,'en','node_search',1.49773),('promising',2060,'en','node_search',1.84859),('promote',644,'en','node_search',0.863204),('promote',1551,'en','node_search',1.7321),('promoted',901,'en','node_search',2),('promoting',1255,'en','node_search',1.30935),('promoting',1684,'en','node_search',1.79212),('promoting',1880,'en','node_search',2),('promotional',644,'en','node_search',0.582185),('promotional',959,'en','node_search',1.96498),('promotional',998,'en','node_search',2),('promotional',1480,'en','node_search',1),('promotional',1532,'en','node_search',1),('promotional',1552,'en','node_search',3.44285),('prompt',662,'en','node_search',2),('promptly',2051,'en','node_search',1.70583),('pronft',1035,'en','node_search',27),('pronounce',1844,'en','node_search',1.75707),('proof',55,'en','node_search',27),('proof',429,'en','node_search',2),('proof',472,'en','node_search',42),('proof',543,'en','node_search',42),('proof',570,'en','node_search',1),('proof',718,'en','node_search',2),('proof',719,'en','node_search',2),('proof',768,'en','node_search',1),('proof',799,'en','node_search',1),('proof',833,'en','node_search',2),('proof',916,'en','node_search',2),('proof',945,'en','node_search',0.869951),('proof',994,'en','node_search',1),('proof',1178,'en','node_search',2),('proof',1227,'en','node_search',1.59137),('proof',1232,'en','node_search',1.5489),('proof',1393,'en','node_search',1),('proof',1595,'en','node_search',0.800068),('proof',1620,'en','node_search',30),('proof',1695,'en','node_search',1),('proof',1720,'en','node_search',2),('proof',1800,'en','node_search',1),('proof',2019,'en','node_search',0.920273),('proof',2062,'en','node_search',2),('proofofskill',2057,'en','node_search',2),('proofs',302,'en','node_search',1),('proofs',719,'en','node_search',2),('proofs',935,'en','node_search',11),('proofs',1276,'en','node_search',11),('proper',1084,'en','node_search',1.51796),('proper',1479,'en','node_search',0.96498),('proper',1836,'en','node_search',0.839537),('properly',1412,'en','node_search',1.70275),('properties',770,'en','node_search',8.18591),('properties',773,'en','node_search',0.989021),('properties',817,'en','node_search',0.97101),('properties',1303,'en','node_search',0.705825),('properties',1421,'en','node_search',1.31714),('property',644,'en','node_search',3.62073),('property',1365,'en','node_search',2),('propertyblocs',1309,'en','node_search',28),('proposals',572,'en','node_search',2),('proposals',765,'en','node_search',2),('proposals',904,'en','node_search',2),('proposals',1326,'en','node_search',2),('proposals',1524,'en','node_search',2),('proposals',2001,'en','node_search',2),('propose',1947,'en','node_search',2),('proposed',763,'en','node_search',2),('proposed',1997,'en','node_search',2),('proposition',489,'en','node_search',2),('proposition',666,'en','node_search',2),('proposition',1076,'en','node_search',2),('proposition',1085,'en','node_search',4),('proposition',2014,'en','node_search',4),('propranolol',1491,'en','node_search',136.521),('proprietary',432,'en','node_search',1.94583),('props',1301,'en','node_search',8.54963),('props',1479,'en','node_search',0.860547),('proptech',1241,'en','node_search',11),('proptech',1339,'en','node_search',11),('prorata',1296,'en','node_search',27),('prorata',1297,'en','node_search',38),('prospecting',869,'en','node_search',1.9267),('prospective',725,'en','node_search',0.754681),('prospective',1530,'en','node_search',2),('prospective',1628,'en','node_search',1),('protect',124,'en','node_search',1),('protect',644,'en','node_search',1.70708),('protect',871,'en','node_search',1),('protect',873,'en','node_search',1),('protect',876,'en','node_search',1),('protect',934,'en','node_search',1),('protect',938,'en','node_search',1),('protect',939,'en','node_search',1),('protect',971,'en','node_search',1),('protect',985,'en','node_search',1),('protect',1049,'en','node_search',1),('protect',1055,'en','node_search',1),('protect',1122,'en','node_search',1),('protect',1153,'en','node_search',1),('protect',1161,'en','node_search',1),('protect',1165,'en','node_search',1),('protect',1194,'en','node_search',1.14433),('protect',1201,'en','node_search',1),('protect',1207,'en','node_search',1),('protect',1270,'en','node_search',1),('protect',1310,'en','node_search',1),('protect',1314,'en','node_search',1),('protect',1316,'en','node_search',1),('protect',1339,'en','node_search',1),('protect',1363,'en','node_search',1),('protect',1364,'en','node_search',1),('protect',1817,'en','node_search',1),('protecting',667,'en','node_search',9.11765),('protecting',728,'en','node_search',0.742984),('protecting',853,'en','node_search',1.31651),('protecting',1369,'en','node_search',0.879565),('protecting',1420,'en','node_search',1.57877),('protecting',1835,'en','node_search',1.96163),('protecting',1836,'en','node_search',0.816452),('protection',643,'en','node_search',0.833529),('protection',644,'en','node_search',13.7511),('protection',726,'en','node_search',0.836446),('protection',772,'en','node_search',0.833529),('protection',898,'en','node_search',2),('protection',918,'en','node_search',0.822065),('proto',1235,'en','node_search',27),('protocol',27,'en','node_search',2),('protocol',30,'en','node_search',2),('protocol',32,'en','node_search',2),('protocol',33,'en','node_search',2),('protocol',46,'en','node_search',27),('protocol',65,'en','node_search',2),('protocol',71,'en','node_search',2),('protocol',72,'en','node_search',2),('protocol',80,'en','node_search',2),('protocol',114,'en','node_search',2),('protocol',125,'en','node_search',2),('protocol',417,'en','node_search',6.14448),('protocol',458,'en','node_search',5.99235),('protocol',517,'en','node_search',27),('protocol',549,'en','node_search',5.97944),('protocol',644,'en','node_search',0.575229),('protocol',715,'en','node_search',9.62236),('protocol',724,'en','node_search',9.06888),('protocol',766,'en','node_search',2),('protocol',933,'en','node_search',27),('protocol',961,'en','node_search',27),('protocol',992,'en','node_search',2),('protocol',1116,'en','node_search',4),('protocol',1180,'en','node_search',38),('protocol',1181,'en','node_search',11),('protocol',1234,'en','node_search',2),('protocol',1243,'en','node_search',2),('protocol',1247,'en','node_search',0.674137),('protocol',1259,'en','node_search',15),('protocol',1299,'en','node_search',2),('protocol',1366,'en','node_search',9.56711),('protocol',1384,'en','node_search',2),('protocol',1387,'en','node_search',27),('protocol',1390,'en','node_search',15),('protocol',1489,'en','node_search',1.24078),('protocol',1555,'en','node_search',1.47589),('protocol',1686,'en','node_search',11),('protocol',1700,'en','node_search',1),('protocol',1735,'en','node_search',27),('protocol',1737,'en','node_search',27),('protocol',1747,'en','node_search',27),('protocol',1748,'en','node_search',11),('protocol',1751,'en','node_search',2),('protocol',1767,'en','node_search',4),('protocol',1770,'en','node_search',4),('protocol',1774,'en','node_search',2),('protocol',1789,'en','node_search',11),('protocol',1793,'en','node_search',1),('protocol',1822,'en','node_search',1.95723),('protocol',1823,'en','node_search',1.9496),('protocol',1833,'en','node_search',1),('protocol',1867,'en','node_search',1),('protocol',1890,'en','node_search',1),('protocol',1941,'en','node_search',1.96109),('protocol',1954,'en','node_search',1),('protocol',1964,'en','node_search',11),('protocol',1968,'en','node_search',2),('protocol',1978,'en','node_search',27),('protocol',2043,'en','node_search',2),('protocol',2052,'en','node_search',4),('protocol',2076,'en','node_search',11),('protocol',2098,'en','node_search',2),('protocol',2125,'en','node_search',12),('protocol',2130,'en','node_search',3.97804),('protocols',275,'en','node_search',6.01944),('protocols',446,'en','node_search',6.18735),('protocols',472,'en','node_search',10.6816),('protocols',541,'en','node_search',6.13033),('protocols',543,'en','node_search',10.9747),('protocols',601,'en','node_search',11),('protocols',744,'en','node_search',2),('protocols',829,'en','node_search',11),('protocols',1221,'en','node_search',11),('protocols',1264,'en','node_search',11),('protocols',1306,'en','node_search',1),('protocols',1377,'en','node_search',11),('protocols',1383,'en','node_search',2),('protocols',1386,'en','node_search',2),('protocols',1424,'en','node_search',1.68806),('protocols',1555,'en','node_search',1.48604),('protocols',1570,'en','node_search',5.9789),('protocols',1635,'en','node_search',11),('protocols',1696,'en','node_search',11),('protocols',1741,'en','node_search',11),('protocols',1763,'en','node_search',11),('protocols',1822,'en','node_search',1.95723),('protocols',1823,'en','node_search',1.9496),('protocols',1892,'en','node_search',4),('protocols',1981,'en','node_search',11),('protocols',2068,'en','node_search',1),('protocols',2086,'en','node_search',2),('proton',1033,'en','node_search',27),('protonix',902,'en','node_search',155.408),('protonsdk',1033,'en','node_search',11),('prototypal',1256,'en','node_search',9.70523),('prototype',527,'en','node_search',2),('prototype',845,'en','node_search',2),('prototype',846,'en','node_search',2),('prototype',888,'en','node_search',2),('prototype',923,'en','node_search',2),('prototype',1080,'en','node_search',1.96498),('prototype',1383,'en','node_search',2),('prototype',1942,'en','node_search',1.68748),('prototype',1984,'en','node_search',1.60562),('prototyped',1321,'en','node_search',4),('prototyping',1077,'en','node_search',1.8894),('proud',1769,'en','node_search',2),('proud',2005,'en','node_search',2),('prove',715,'en','node_search',9.71612),('prove',716,'en','node_search',0.797402),('prove',888,'en','node_search',2),('prove',1894,'en','node_search',0.997306),('proved',773,'en','node_search',0.585658),('proven',1426,'en','node_search',2),('proven',1894,'en','node_search',1),('provera',902,'en','node_search',1.57589),('provide',644,'en','node_search',8.51862),('provide',667,'en','node_search',8.95841),('provide',717,'en','node_search',0.628375),('provide',818,'en','node_search',1.16494),('provide',852,'en','node_search',1.38766),('provide',854,'en','node_search',1.29107),('provide',945,'en','node_search',1),('provide',974,'en','node_search',15),('provide',1053,'en','node_search',2),('provide',1058,'en','node_search',2),('provide',1070,'en','node_search',1.38406),('provide',1084,'en','node_search',1.26408),('provide',1095,'en','node_search',2.21645),('provide',1108,'en','node_search',1),('provide',1136,'en','node_search',15),('provide',1142,'en','node_search',2),('provide',1148,'en','node_search',15),('provide',1152,'en','node_search',0.786915),('provide',1193,'en','node_search',1.39943),('provide',1304,'en','node_search',0.615536),('provide',1359,'en','node_search',1.43138),('provide',1369,'en','node_search',0.638366),('provide',1421,'en','node_search',1.29601),('provide',1432,'en','node_search',2),('provide',1595,'en','node_search',0.754681),('provide',1636,'en','node_search',2),('provide',1775,'en','node_search',15),('provide',1777,'en','node_search',1),('provide',1844,'en','node_search',1.64979),('provide',1909,'en','node_search',2),('provide',1930,'en','node_search',1),('provide',1931,'en','node_search',2),('provide',1941,'en','node_search',1.95011),('provide',1957,'en','node_search',1),('provide',1962,'en','node_search',1),('provided',644,'en','node_search',2.07073),('provided',723,'en','node_search',1.5069),('provided',817,'en','node_search',1.08248),('provided',833,'en','node_search',2),('provided',1070,'en','node_search',1.18674),('provided',1095,'en','node_search',1.09149),('provided',1152,'en','node_search',0.59873),('provided',1478,'en','node_search',9.91554),('provided',1479,'en','node_search',0.661163),('provided',1530,'en','node_search',6),('provided',1758,'en','node_search',1),('provided',1938,'en','node_search',2),('providence',907,'en','node_search',1.63837),('provider',472,'en','node_search',21.332),('provider',543,'en','node_search',21.9165),('provider',575,'en','node_search',2),('provider',637,'en','node_search',0.842342),('provider',917,'en','node_search',0.752312),('provider',1258,'en','node_search',0.714225),('provider',1540,'en','node_search',1),('provider',1957,'en','node_search',1),('provider',2051,'en','node_search',1.6708),('provider',2065,'en','node_search',1.77518),('providers',644,'en','node_search',8.66696),('providers',653,'en','node_search',2),('providers',1232,'en','node_search',1.13033),('providers',1529,'en','node_search',2),('providers',1530,'en','node_search',6),('providers',1531,'en','node_search',2),('providers',1618,'en','node_search',1),('providers',1895,'en','node_search',2),('providers',2042,'en','node_search',1.95723),('providers',2052,'en','node_search',2),('provides',124,'en','node_search',15),('provides',728,'en','node_search',0.604732),('provides',772,'en','node_search',0.585658),('provides',853,'en','node_search',1.14554),('provides',871,'en','node_search',15),('provides',873,'en','node_search',15),('provides',876,'en','node_search',15),('provides',895,'en','node_search',2),('provides',934,'en','node_search',15),('provides',938,'en','node_search',15),('provides',939,'en','node_search',15),('provides',971,'en','node_search',15),('provides',985,'en','node_search',15),('provides',1049,'en','node_search',15),('provides',1055,'en','node_search',15),('provides',1095,'en','node_search',2.74554),('provides',1122,'en','node_search',15),('provides',1153,'en','node_search',15),('provides',1161,'en','node_search',15),('provides',1165,'en','node_search',15),('provides',1201,'en','node_search',15),('provides',1207,'en','node_search',15),('provides',1256,'en','node_search',9.50911),('provides',1257,'en','node_search',0.595774),('provides',1259,'en','node_search',15),('provides',1270,'en','node_search',15),('provides',1310,'en','node_search',15),('provides',1314,'en','node_search',15),('provides',1316,'en','node_search',15),('provides',1339,'en','node_search',15),('provides',1363,'en','node_search',15),('provides',1364,'en','node_search',15),('provides',1390,'en','node_search',15),('provides',1817,'en','node_search',15),('providing',446,'en','node_search',5.89947),('providing',643,'en','node_search',0.794753),('providing',648,'en','node_search',1),('providing',668,'en','node_search',0.648686),('providing',719,'en','node_search',4),('providing',817,'en','node_search',0.984758),('providing',879,'en','node_search',1),('providing',892,'en','node_search',2),('providing',1134,'en','node_search',1),('providing',1256,'en','node_search',9.63614),('providing',1355,'en','node_search',4),('providing',1359,'en','node_search',1.39928),('providing',1419,'en','node_search',1.93105),('providing',1442,'en','node_search',11),('providing',1530,'en','node_search',6),('providing',1711,'en','node_search',1),('providing',1777,'en','node_search',1),('providing',1928,'en','node_search',1),('providing',1961,'en','node_search',1),('providing',2057,'en','node_search',2),('provigil',1255,'en','node_search',100.577),('provigil',1256,'en','node_search',640.634),('provigil',1257,'en','node_search',92.5416),('province',644,'en','node_search',1.10741),('provision',644,'en','node_search',1.2282),('prs',1555,'en','node_search',1.7017),('pry3',939,'en','node_search',27),('pseudo',534,'en','node_search',1.92743),('pseudomonas',1194,'en','node_search',1.0956),('psychiatric',908,'en','node_search',1.48892),('psychoactive',1358,'en','node_search',1.5327),('psychotic',908,'en','node_search',1.01376),('ptcb',641,'en','node_search',1.05422),('ptcb',714,'en','node_search',1.36651),('ptcb',716,'en','node_search',0.860547),('ptcb',728,'en','node_search',0.72066),('ptcb',1069,'en','node_search',1.16434),('ptcb',1070,'en','node_search',1.1644),('ptcb',1152,'en','node_search',0.577261),('ptcb',1368,'en','node_search',0.873132),('ptcb',1477,'en','node_search',1.28369),('ptcb',1480,'en','node_search',0.96498),('ptcb',1493,'en','node_search',1.4264),('pte',644,'en','node_search',18.2991),('ptiches',1080,'en','node_search',1.954),('ptiches',1141,'en','node_search',2),('ptiches',1231,'en','node_search',1.7213),('ptiches',1378,'en','node_search',2),('public',643,'en','node_search',0.769219),('public',644,'en','node_search',0.512284),('public',717,'en','node_search',0.842342),('public',718,'en','node_search',2),('public',818,'en','node_search',1.31084),('public',863,'en','node_search',2),('public',888,'en','node_search',2),('public',904,'en','node_search',2),('public',918,'en','node_search',0.794753),('public',1080,'en','node_search',1.96498),('public',1095,'en','node_search',1.10749),('public',1134,'en','node_search',1),('public',1307,'en','node_search',2),('public',1359,'en','node_search',1.36954),('public',1411,'en','node_search',2),('public',1431,'en','node_search',2),('public',1627,'en','node_search',2),('public',1628,'en','node_search',2),('public',1872,'en','node_search',11),('public',1890,'en','node_search',1),('public',1928,'en','node_search',1),('public',1990,'en','node_search',4),('public',2061,'en','node_search',2),('public',2089,'en','node_search',2),('public',2129,'en','node_search',2),('publication',1796,'en','node_search',2),('publication',1941,'en','node_search',1.96109),('publications',644,'en','node_search',0.801358),('publications',2105,'en','node_search',1.78434),('publicfacing',1321,'en','node_search',4),('publicity',1947,'en','node_search',2),('publicly',833,'en','node_search',2),('publicly',944,'en','node_search',1.91323),('publicly',1899,'en','node_search',2),('publish',644,'en','node_search',1.02033),('publish',982,'en','node_search',2),('published',890,'en','node_search',2),('published',1255,'en','node_search',1.31474),('published',1262,'en','node_search',4),('published',1382,'en','node_search',2),('published',1383,'en','node_search',4),('published',1386,'en','node_search',2),('published',1492,'en','node_search',2),('published',1527,'en','node_search',4),('publishers',1770,'en','node_search',4),('publishing',1229,'en','node_search',2),('publishing',1719,'en','node_search',2),('publishing',1770,'en','node_search',2),('pujol',610,'en','node_search',27),('pujol',611,'en','node_search',27),('pull',1555,'en','node_search',1.7017),('pullers',1762,'en','node_search',1.38475),('pulluru',1592,'en','node_search',1),('pune',1077,'en','node_search',1.79914),('pune',1254,'en','node_search',1.98493),('pune',1890,'en','node_search',1),('punjab',728,'en','node_search',0.562486),('puppy',1194,'en','node_search',1.41184),('purchase',258,'en','node_search',8.99461),('purchase',259,'en','node_search',8.98629),('purchase',275,'en','node_search',8.98629),('purchase',276,'en','node_search',8.99461),('purchase',301,'en','node_search',8.97804),('purchase',394,'en','node_search',8.97804),('purchase',417,'en','node_search',8.96986),('purchase',444,'en','node_search',8.98629),('purchase',445,'en','node_search',8.98629),('purchase',446,'en','node_search',8.98629),('purchase',458,'en','node_search',8.99461),('purchase',541,'en','node_search',8.99461),('purchase',637,'en','node_search',7),('purchase',638,'en','node_search',9.89281),('purchase',641,'en','node_search',11.7592),('purchase',642,'en','node_search',17.9973),('purchase',643,'en','node_search',6.55988),('purchase',657,'en','node_search',8.98629),('purchase',667,'en','node_search',101.782),('purchase',668,'en','node_search',10),('purchase',669,'en','node_search',10.4515),('purchase',705,'en','node_search',7.70376),('purchase',706,'en','node_search',10),('purchase',714,'en','node_search',10.6507),('purchase',715,'en','node_search',69.3676),('purchase',716,'en','node_search',7.4761),('purchase',717,'en','node_search',33.6066),('purchase',723,'en','node_search',12.3932),('purchase',724,'en','node_search',75.2804),('purchase',725,'en','node_search',18),('purchase',726,'en','node_search',47.6872),('purchase',727,'en','node_search',4.74069),('purchase',728,'en','node_search',6.9496),('purchase',770,'en','node_search',51.0171),('purchase',771,'en','node_search',10.6247),('purchase',772,'en','node_search',5.99731),('purchase',773,'en','node_search',7),('purchase',817,'en','node_search',11.5955),('purchase',818,'en','node_search',15.2134),('purchase',852,'en','node_search',13.8173),('purchase',853,'en','node_search',13.7692),('purchase',854,'en','node_search',13.5543),('purchase',902,'en','node_search',12.6002),('purchase',903,'en','node_search',6.27108),('purchase',907,'en','node_search',11.4686),('purchase',908,'en','node_search',10.4704),('purchase',917,'en','node_search',6),('purchase',918,'en','node_search',6.94572),('purchase',1039,'en','node_search',8.99461),('purchase',1068,'en','node_search',12.5104),('purchase',1069,'en','node_search',12.6112),('purchase',1070,'en','node_search',15.4023),('purchase',1083,'en','node_search',16.4181),('purchase',1084,'en','node_search',16.0473),('purchase',1152,'en','node_search',9.61495),('purchase',1159,'en','node_search',8.97804),('purchase',1193,'en','node_search',9.50912),('purchase',1194,'en','node_search',10.5335),('purchase',1246,'en','node_search',5),('purchase',1247,'en','node_search',13.9242),('purchase',1255,'en','node_search',10.565),('purchase',1256,'en','node_search',78.5022),('purchase',1257,'en','node_search',34),('purchase',1258,'en','node_search',7.98087),('purchase',1301,'en','node_search',96.4194),('purchase',1302,'en','node_search',15.8794),('purchase',1303,'en','node_search',10),('purchase',1304,'en','node_search',8.94292),('purchase',1358,'en','node_search',16.9787),('purchase',1359,'en','node_search',11.0602),('purchase',1366,'en','node_search',89.0437),('purchase',1367,'en','node_search',14.3226),('purchase',1368,'en','node_search',9.74762),('purchase',1369,'en','node_search',6),('purchase',1420,'en','node_search',6.54671),('purchase',1421,'en','node_search',9.56584),('purchase',1425,'en','node_search',8.99461),('purchase',1439,'en','node_search',8.98629),('purchase',1477,'en','node_search',8.175),('purchase',1478,'en','node_search',51.207),('purchase',1479,'en','node_search',5),('purchase',1480,'en','node_search',7),('purchase',1489,'en','node_search',9.48857),('purchase',1490,'en','node_search',9.5397),('purchase',1491,'en','node_search',7.81204),('purchase',1493,'en','node_search',14.3096),('purchase',1494,'en','node_search',14.0979),('purchase',1495,'en','node_search',7.84553),('purchase',1570,'en','node_search',8.99461),('purchase',1835,'en','node_search',21.3535),('purchase',1836,'en','node_search',20.275),('purchase',1843,'en','node_search',1.6916),('purchase',1885,'en','node_search',1),('purchase',2041,'en','node_search',2),('purchased',644,'en','node_search',0.530114),('purchased',728,'en','node_search',0.672252),('purchased',854,'en','node_search',1.17947),('purchased',907,'en','node_search',1.38598),('purchased',917,'en','node_search',1),('purchased',1070,'en','node_search',1.31657),('purchased',1152,'en','node_search',0.722831),('purchased',1247,'en','node_search',0.71),('purchased',1258,'en','node_search',0.685676),('purchased',1369,'en','node_search',1),('purchased',1495,'en','node_search',1.31672),('purchases',1695,'en','node_search',15),('purchasing',638,'en','node_search',1),('purchasing',770,'en','node_search',8.44526),('purchasing',771,'en','node_search',1.51335),('purchasing',772,'en','node_search',1),('purchasing',1366,'en','node_search',9.90044),('purchasing',1367,'en','node_search',1.5914),('purchasing',1368,'en','node_search',1),('purchasing',1480,'en','node_search',0.646943),('purchasing',1489,'en','node_search',1.58143),('purchasing',1490,'en','node_search',1.58995),('purchasing',1762,'en','node_search',1.45544),('pureplay',275,'en','node_search',0.485867),('purple',1424,'en','node_search',1.72016),('purple',1844,'en','node_search',1.75707),('purpose',644,'en','node_search',6.31429),('purpose',1058,'en','node_search',2),('purposes',644,'en','node_search',3.35161),('purposes',1414,'en','node_search',1.67169),('pursue',669,'en','node_search',0.659351),('pursue',903,'en','node_search',1.29498),('pursue',1478,'en','node_search',10.0283),('pursue',1479,'en','node_search',0.786915),('pursue',1480,'en','node_search',1),('pursue',1489,'en','node_search',1.29565),('pursuit',636,'en','node_search',1.8861),('purubansal',815,'en','node_search',1),('purvi',754,'en','node_search',1),('pusfilled',773,'en','node_search',0.957226),('push',653,'en','node_search',2),('push',1731,'en','node_search',1.6052),('push',1979,'en','node_search',2),('pushed',1147,'en','node_search',2),('pushed',1966,'en','node_search',1.98902),('pushing',1279,'en','node_search',1.71669),('pushing',1908,'en','node_search',2),('pushing',1942,'en','node_search',5.11485),('put',770,'en','node_search',8.15939),('put',908,'en','node_search',1.02391),('put',914,'en','node_search',2),('put',1246,'en','node_search',0.869951),('put',1303,'en','node_search',0.776703),('put',1478,'en','node_search',10.0958),('put',1573,'en','node_search',5.15979),('put',1839,'en','node_search',1.98902),('put',1942,'en','node_search',1.79475),('put',1953,'en','node_search',1),('put',1984,'en','node_search',1.68178),('put',2060,'en','node_search',1.86366),('put',2065,'en','node_search',1.85135),('puts',700,'en','node_search',3.94572),('puts',853,'en','node_search',1.179),('puts',1478,'en','node_search',9.96424),('putting',908,'en','node_search',1.00937),('putting',1258,'en','node_search',0.691597),('putting',1304,'en','node_search',0.742984),('putting',1844,'en','node_search',1.61452),('putting',1940,'en','node_search',1),('puzzle',1083,'en','node_search',1.16544),('puzzle',1302,'en','node_search',1.28644),('puzzle',1493,'en','node_search',1.30631),('pvp',1552,'en','node_search',1.81846),('pvp',2059,'en','node_search',1.92743),('pvp',2060,'en','node_search',1.86366),('pvt',1324,'en','node_search',27),('pvt',1345,'en','node_search',11),('pvt',1346,'en','node_search',11),('pvt',1347,'en','node_search',11),('pvt',1348,'en','node_search',11),('pvt',1349,'en','node_search',11),('pwa',1552,'en','node_search',1.83353),('pwc',1793,'en','node_search',1),('pyth',1263,'en','node_search',2),('pyth',1779,'en','node_search',1),('pyth',1958,'en','node_search',1),('python',564,'en','node_search',11),('python',739,'en','node_search',11),('python',1739,'en','node_search',11),('python',1779,'en','node_search',1),('python',1795,'en','node_search',11),('python',1847,'en','node_search',11),('python',1874,'en','node_search',11),('qcp',1955,'en','node_search',1.83645),('qdxha',818,'en','node_search',1.53161),('qed',90,'en','node_search',1),('qhngszdkvw',1789,'en','node_search',11),('qingsli',1773,'en','node_search',1),('qkn7bxvp',1208,'en','node_search',11),('qles',1835,'en','node_search',1.77625),('qles',1836,'en','node_search',0.63333),('qn67c4wr6e',1695,'en','node_search',11),('qpa3srbk',877,'en','node_search',11),('qrxavg7j',616,'en','node_search',11),('qs7ru',258,'en','node_search',1),('qs7ru',259,'en','node_search',1),('qs7ru',275,'en','node_search',1),('qs7ru',276,'en','node_search',1),('qs7ru',301,'en','node_search',1),('qs7ru',394,'en','node_search',1),('qs7ru',417,'en','node_search',1),('qs7ru',444,'en','node_search',1),('qs7ru',445,'en','node_search',1),('qs7ru',446,'en','node_search',1),('qs7ru',458,'en','node_search',1),('qs7ru',541,'en','node_search',1),('qs7ru',657,'en','node_search',1),('qs7ru',1039,'en','node_search',1),('qs7ru',1159,'en','node_search',1),('qs7ru',1425,'en','node_search',1),('qs7ru',1439,'en','node_search',1),('qs7ru',1493,'en','node_search',1.58995),('qs7ru',1494,'en','node_search',1.56644),('qs7ru',1570,'en','node_search',1),('qsdf',154,'en','node_search',27),('quadriceps',817,'en','node_search',1.01991),('qualification',644,'en','node_search',0.552529),('qualifications',637,'en','node_search',0.712106),('qualifications',638,'en','node_search',0.655756),('qualifications',723,'en','node_search',1.15752),('qualifications',1068,'en','node_search',1.14663),('qualifications',1193,'en','node_search',1.2372),('qualifications',1359,'en','node_search',1.19089),('qualifications',1477,'en','node_search',1.28544),('qualifications',1478,'en','node_search',9.89538),('qualifications',1480,'en','node_search',0.683725),('qualifies',668,'en','node_search',0.664818),('qualifies',726,'en','node_search',0.636679),('qualifies',772,'en','node_search',0.59873),('qualifies',853,'en','node_search',1.15629),('qualifying',1835,'en','node_search',1.78134),('qualifying',1836,'en','node_search',0.638366),('quality',417,'en','node_search',0.516879),('quality',458,'en','node_search',0.526987),('quality',719,'en','node_search',2),('quality',771,'en','node_search',1.21532),('quality',818,'en','node_search',1.19643),('quality',852,'en','node_search',1.1234),('quality',854,'en','node_search',1.28409),('quality',902,'en','node_search',1.26948),('quality',903,'en','node_search',2.43559),('quality',905,'en','node_search',2),('quality',1070,'en','node_search',1.37595),('quality',1084,'en','node_search',1.28076),('quality',1152,'en','node_search',0.779231),('quality',1193,'en','node_search',1.39126),('quality',1341,'en','node_search',1),('quality',1490,'en','node_search',2.79357),('quality',1491,'en','node_search',1.18849),('quality',1528,'en','node_search',2),('quality',1529,'en','node_search',2),('quality',1843,'en','node_search',1.43689),('quality',1950,'en','node_search',1.53433),('quality',2060,'en','node_search',1.86366),('quant',1757,'en','node_search',1),('quant',1955,'en','node_search',1.83645),('quantifiable',595,'en','node_search',4),('quantifying',1093,'en','node_search',2),('quantifying',2105,'en','node_search',1.78434),('quantifyingthemetaversewithsgnalcofounderivantan',2105,'en','node_search',1.78434),('quantity',643,'en','node_search',0.541108),('quantity',667,'en','node_search',8.86305),('quantity',669,'en','node_search',0.51578),('quantity',717,'en','node_search',0.588512),('quantity',1301,'en','node_search',8.34645),('quantity',1950,'en','node_search',1.52884),('quantstamp',578,'en','node_search',2),('quantumstrange',1301,'en','node_search',28),('quantumstrange',1302,'en','node_search',28),('quantumstrange',1303,'en','node_search',1),('quantumstrange',1304,'en','node_search',1),('quarter',700,'en','node_search',1.95779),('quaterly',302,'en','node_search',1),('que',717,'en','node_search',0.662985),('que',818,'en','node_search',1.13939),('que',1420,'en','node_search',1.38899),('que',1495,'en','node_search',1.23392),('quebec',818,'en','node_search',1.50051),('queensland',1366,'en','node_search',9.87331),('queensland',1367,'en','node_search',1.5914),('queensland',1368,'en','node_search',1),('query',668,'en','node_search',0.879565),('query',669,'en','node_search',0.794753),('query',1246,'en','node_search',1),('query',1789,'en','node_search',11),('quest',1390,'en','node_search',27),('quest3',1764,'en','node_search',27),('quest3xyz',1764,'en','node_search',11),('questbook',472,'en','node_search',0.822065),('questbook',543,'en','node_search',0.848323),('question',200,'en','node_search',29),('question',202,'en','node_search',29),('question',203,'en','node_search',27),('question',245,'en','node_search',27),('question',246,'en','node_search',27),('question',273,'en','node_search',27),('question',274,'en','node_search',27),('question',313,'en','node_search',27),('question',337,'en','node_search',27),('question',371,'en','node_search',27),('question',376,'en','node_search',27),('question',381,'en','node_search',27),('question',397,'en','node_search',29),('question',408,'en','node_search',27),('question',428,'en','node_search',27),('question',429,'en','node_search',27),('question',430,'en','node_search',27),('question',431,'en','node_search',27),('question',432,'en','node_search',27),('question',439,'en','node_search',29),('question',466,'en','node_search',27),('question',489,'en','node_search',27),('question',490,'en','node_search',27),('question',491,'en','node_search',27),('question',494,'en','node_search',27),('question',498,'en','node_search',27),('question',508,'en','node_search',27),('question',526,'en','node_search',27),('question',527,'en','node_search',27),('question',534,'en','node_search',27),('question',540,'en','node_search',27),('question',542,'en','node_search',27),('question',549,'en','node_search',28.9931),('question',550,'en','node_search',27),('question',551,'en','node_search',30.1519),('question',553,'en','node_search',27),('question',595,'en','node_search',27),('question',641,'en','node_search',27),('question',652,'en','node_search',27),('question',653,'en','node_search',29),('question',662,'en','node_search',27),('question',665,'en','node_search',27),('question',666,'en','node_search',27),('question',713,'en','node_search',27),('question',714,'en','node_search',27),('question',718,'en','node_search',29),('question',719,'en','node_search',27),('question',720,'en','node_search',27),('question',723,'en','node_search',27),('question',727,'en','node_search',0.819249),('question',735,'en','node_search',27),('question',744,'en','node_search',27),('question',745,'en','node_search',27),('question',746,'en','node_search',27),('question',747,'en','node_search',27),('question',748,'en','node_search',27),('question',749,'en','node_search',27),('question',750,'en','node_search',27),('question',771,'en','node_search',27),('question',833,'en','node_search',27),('question',852,'en','node_search',27),('question',888,'en','node_search',2),('question',902,'en','node_search',1.35008),('question',1056,'en','node_search',27),('question',1057,'en','node_search',27),('question',1058,'en','node_search',27),('question',1059,'en','node_search',27),('question',1060,'en','node_search',2),('question',1068,'en','node_search',27),('question',1076,'en','node_search',27),('question',1085,'en','node_search',27),('question',1086,'en','node_search',27),('question',1087,'en','node_search',27),('question',1088,'en','node_search',27),('question',1089,'en','node_search',27),('question',1090,'en','node_search',27),('question',1091,'en','node_search',27),('question',1092,'en','node_search',27),('question',1093,'en','node_search',27),('question',1094,'en','node_search',27),('question',1095,'en','node_search',28.5316),('question',1096,'en','node_search',27),('question',1106,'en','node_search',27),('question',1107,'en','node_search',27),('question',1174,'en','node_search',27),('question',1175,'en','node_search',27),('question',1179,'en','node_search',27),('question',1232,'en','node_search',28.5599),('question',1255,'en','node_search',27),('question',1302,'en','node_search',27),('question',1342,'en','node_search',27),('question',1351,'en','node_search',27),('question',1352,'en','node_search',27),('question',1353,'en','node_search',27),('question',1354,'en','node_search',27),('question',1355,'en','node_search',27),('question',1367,'en','node_search',27),('question',1428,'en','node_search',27),('question',1477,'en','node_search',27),('question',1489,'en','node_search',27),('question',1493,'en','node_search',27),('question',1528,'en','node_search',27),('question',1529,'en','node_search',27),('question',1530,'en','node_search',27),('question',1531,'en','node_search',27),('question',1575,'en','node_search',27),('question',1762,'en','node_search',27),('questionable',817,'en','node_search',0.929975),('questionable',1757,'en','node_search',1),('questions',23,'en','node_search',1),('questions',26,'en','node_search',2),('questions',27,'en','node_search',1),('questions',28,'en','node_search',2),('questions',29,'en','node_search',2),('questions',30,'en','node_search',1),('questions',31,'en','node_search',2),('questions',32,'en','node_search',1),('questions',33,'en','node_search',1),('questions',41,'en','node_search',2),('questions',42,'en','node_search',2),('questions',43,'en','node_search',2),('questions',44,'en','node_search',2),('questions',45,'en','node_search',1),('questions',46,'en','node_search',2),('questions',47,'en','node_search',2),('questions',48,'en','node_search',2),('questions',49,'en','node_search',2),('questions',50,'en','node_search',2),('questions',51,'en','node_search',2),('questions',52,'en','node_search',2),('questions',53,'en','node_search',2),('questions',54,'en','node_search',2),('questions',55,'en','node_search',2),('questions',56,'en','node_search',2),('questions',57,'en','node_search',1),('questions',58,'en','node_search',2),('questions',59,'en','node_search',2),('questions',60,'en','node_search',2),('questions',61,'en','node_search',1),('questions',62,'en','node_search',1),('questions',63,'en','node_search',1),('questions',65,'en','node_search',1),('questions',66,'en','node_search',1),('questions',67,'en','node_search',1),('questions',68,'en','node_search',2),('questions',69,'en','node_search',2),('questions',70,'en','node_search',2),('questions',71,'en','node_search',1),('questions',72,'en','node_search',1),('questions',73,'en','node_search',2),('questions',74,'en','node_search',2),('questions',75,'en','node_search',1),('questions',76,'en','node_search',2),('questions',78,'en','node_search',2),('questions',79,'en','node_search',1),('questions',80,'en','node_search',1),('questions',81,'en','node_search',2),('questions',83,'en','node_search',2),('questions',84,'en','node_search',2),('questions',85,'en','node_search',2),('questions',86,'en','node_search',2),('questions',87,'en','node_search',1),('questions',88,'en','node_search',2),('questions',89,'en','node_search',2),('questions',90,'en','node_search',2),('questions',91,'en','node_search',1),('questions',92,'en','node_search',2),('questions',93,'en','node_search',2),('questions',94,'en','node_search',2),('questions',95,'en','node_search',2),('questions',96,'en','node_search',2),('questions',97,'en','node_search',2),('questions',98,'en','node_search',1),('questions',99,'en','node_search',2),('questions',100,'en','node_search',2),('questions',101,'en','node_search',2),('questions',102,'en','node_search',1),('questions',103,'en','node_search',1),('questions',104,'en','node_search',2),('questions',105,'en','node_search',2),('questions',106,'en','node_search',2),('questions',107,'en','node_search',2),('questions',108,'en','node_search',2),('questions',109,'en','node_search',2),('questions',110,'en','node_search',1),('questions',111,'en','node_search',2),('questions',112,'en','node_search',2),('questions',113,'en','node_search',2),('questions',114,'en','node_search',1),('questions',115,'en','node_search',1),('questions',116,'en','node_search',2),('questions',117,'en','node_search',1),('questions',119,'en','node_search',2),('questions',121,'en','node_search',2),('questions',122,'en','node_search',2),('questions',123,'en','node_search',2),('questions',124,'en','node_search',1),('questions',125,'en','node_search',1),('questions',126,'en','node_search',2),('questions',127,'en','node_search',2),('questions',128,'en','node_search',2),('questions',129,'en','node_search',2),('questions',132,'en','node_search',2),('questions',133,'en','node_search',2),('questions',135,'en','node_search',2),('questions',154,'en','node_search',2),('questions',159,'en','node_search',2),('questions',162,'en','node_search',2),('questions',167,'en','node_search',1),('questions',169,'en','node_search',2),('questions',170,'en','node_search',1),('questions',171,'en','node_search',2),('questions',172,'en','node_search',1),('questions',252,'en','node_search',1),('questions',282,'en','node_search',2),('questions',284,'en','node_search',2),('questions',296,'en','node_search',2),('questions',297,'en','node_search',2),('questions',303,'en','node_search',2),('questions',305,'en','node_search',2),('questions',306,'en','node_search',2),('questions',307,'en','node_search',2),('questions',317,'en','node_search',2),('questions',320,'en','node_search',1),('questions',321,'en','node_search',1),('questions',322,'en','node_search',1),('questions',323,'en','node_search',2),('questions',325,'en','node_search',2),('questions',326,'en','node_search',1),('questions',333,'en','node_search',2),('questions',356,'en','node_search',2),('questions',369,'en','node_search',2),('questions',370,'en','node_search',2),('questions',374,'en','node_search',2),('questions',380,'en','node_search',1),('questions',387,'en','node_search',1),('questions',388,'en','node_search',2),('questions',391,'en','node_search',1),('questions',399,'en','node_search',2),('questions',402,'en','node_search',2),('questions',403,'en','node_search',2),('questions',405,'en','node_search',1),('questions',412,'en','node_search',2),('questions',416,'en','node_search',2),('questions',418,'en','node_search',2),('questions',419,'en','node_search',1),('questions',420,'en','node_search',1),('questions',434,'en','node_search',2),('questions',435,'en','node_search',1),('questions',436,'en','node_search',1),('questions',448,'en','node_search',2),('questions',449,'en','node_search',1),('questions',450,'en','node_search',1),('questions',456,'en','node_search',1),('questions',463,'en','node_search',1),('questions',469,'en','node_search',1),('questions',473,'en','node_search',2),('questions',475,'en','node_search',1),('questions',479,'en','node_search',2),('questions',480,'en','node_search',1),('questions',484,'en','node_search',2),('questions',485,'en','node_search',1),('questions',488,'en','node_search',1),('questions',505,'en','node_search',1),('questions',506,'en','node_search',1),('questions',509,'en','node_search',2),('questions',510,'en','node_search',1),('questions',513,'en','node_search',2),('questions',515,'en','node_search',2),('questions',517,'en','node_search',2),('questions',521,'en','node_search',2),('questions',523,'en','node_search',2),('questions',528,'en','node_search',2),('questions',530,'en','node_search',2),('questions',533,'en','node_search',2),('questions',537,'en','node_search',2),('questions',547,'en','node_search',1),('questions',549,'en','node_search',1.99315),('questions',551,'en','node_search',1.45166),('questions',554,'en','node_search',2),('questions',557,'en','node_search',2),('questions',561,'en','node_search',2),('questions',564,'en','node_search',1),('questions',570,'en','node_search',1),('questions',592,'en','node_search',2),('questions',593,'en','node_search',2),('questions',594,'en','node_search',1),('questions',598,'en','node_search',1),('questions',599,'en','node_search',2),('questions',600,'en','node_search',2),('questions',601,'en','node_search',2),('questions',602,'en','node_search',1),('questions',603,'en','node_search',1),('questions',616,'en','node_search',2),('questions',628,'en','node_search',2),('questions',640,'en','node_search',2),('questions',643,'en','node_search',0.537506),('questions',644,'en','node_search',0.456613),('questions',651,'en','node_search',1),('questions',660,'en','node_search',2),('questions',661,'en','node_search',2),('questions',663,'en','node_search',1),('questions',667,'en','node_search',0.553478),('questions',668,'en','node_search',1),('questions',669,'en','node_search',0.906287),('questions',675,'en','node_search',1),('questions',692,'en','node_search',1),('questions',697,'en','node_search',2),('questions',698,'en','node_search',0.873132),('questions',701,'en','node_search',1),('questions',702,'en','node_search',2),('questions',704,'en','node_search',2),('questions',712,'en','node_search',1),('questions',715,'en','node_search',0.597248),('questions',716,'en','node_search',1),('questions',721,'en','node_search',2),('questions',722,'en','node_search',1),('questions',724,'en','node_search',9.61793),('questions',725,'en','node_search',0.899454),('questions',727,'en','node_search',0.604732),('questions',729,'en','node_search',1),('questions',730,'en','node_search',1),('questions',731,'en','node_search',2),('questions',739,'en','node_search',1),('questions',742,'en','node_search',1),('questions',743,'en','node_search',2),('questions',751,'en','node_search',1),('questions',754,'en','node_search',2),('questions',756,'en','node_search',1),('questions',757,'en','node_search',2),('questions',758,'en','node_search',1),('questions',759,'en','node_search',2),('questions',764,'en','node_search',2),('questions',769,'en','node_search',1),('questions',770,'en','node_search',8.63228),('questions',780,'en','node_search',1),('questions',781,'en','node_search',1),('questions',785,'en','node_search',2),('questions',786,'en','node_search',2),('questions',788,'en','node_search',1),('questions',790,'en','node_search',2),('questions',791,'en','node_search',1),('questions',792,'en','node_search',1),('questions',794,'en','node_search',1),('questions',795,'en','node_search',1),('questions',796,'en','node_search',1),('questions',797,'en','node_search',2),('questions',798,'en','node_search',0.934703),('questions',800,'en','node_search',2),('questions',804,'en','node_search',2),('questions',805,'en','node_search',2),('questions',807,'en','node_search',2),('questions',808,'en','node_search',2),('questions',809,'en','node_search',2),('questions',810,'en','node_search',1),('questions',812,'en','node_search',2),('questions',813,'en','node_search',2),('questions',814,'en','node_search',2),('questions',815,'en','node_search',2),('questions',816,'en','node_search',1),('questions',817,'en','node_search',2.48062),('questions',818,'en','node_search',1.34252),('questions',819,'en','node_search',1),('questions',821,'en','node_search',1),('questions',829,'en','node_search',1),('questions',830,'en','node_search',2),('questions',834,'en','node_search',2),('questions',843,'en','node_search',2),('questions',844,'en','node_search',2),('questions',848,'en','node_search',2),('questions',849,'en','node_search',1),('questions',850,'en','node_search',2),('questions',851,'en','node_search',2),('questions',855,'en','node_search',2),('questions',856,'en','node_search',2),('questions',858,'en','node_search',2),('questions',859,'en','node_search',1),('questions',860,'en','node_search',2),('questions',861,'en','node_search',1),('questions',862,'en','node_search',2),('questions',865,'en','node_search',2),('questions',866,'en','node_search',2),('questions',867,'en','node_search',2),('questions',868,'en','node_search',1),('questions',869,'en','node_search',1),('questions',870,'en','node_search',1),('questions',871,'en','node_search',1.9347),('questions',872,'en','node_search',1),('questions',873,'en','node_search',1.93105),('questions',874,'en','node_search',1),('questions',875,'en','node_search',1),('questions',876,'en','node_search',1.92743),('questions',877,'en','node_search',1),('questions',878,'en','node_search',1),('questions',880,'en','node_search',1),('questions',881,'en','node_search',2),('questions',883,'en','node_search',1),('questions',886,'en','node_search',1),('questions',887,'en','node_search',1),('questions',888,'en','node_search',1),('questions',890,'en','node_search',1),('questions',898,'en','node_search',1),('questions',905,'en','node_search',1),('questions',907,'en','node_search',1.45761),('questions',908,'en','node_search',1.41605),('questions',919,'en','node_search',2),('questions',933,'en','node_search',1),('questions',934,'en','node_search',1.91674),('questions',936,'en','node_search',1),('questions',938,'en','node_search',1.92027),('questions',939,'en','node_search',1.92743),('questions',942,'en','node_search',1),('questions',943,'en','node_search',1),('questions',949,'en','node_search',1),('questions',951,'en','node_search',1),('questions',955,'en','node_search',1),('questions',960,'en','node_search',1),('questions',961,'en','node_search',1),('questions',964,'en','node_search',1),('questions',965,'en','node_search',1),('questions',967,'en','node_search',1),('questions',970,'en','node_search',1),('questions',971,'en','node_search',1),('questions',972,'en','node_search',1),('questions',974,'en','node_search',1),('questions',979,'en','node_search',1),('questions',983,'en','node_search',1),('questions',985,'en','node_search',1.92384),('questions',986,'en','node_search',1),('questions',987,'en','node_search',1),('questions',988,'en','node_search',1),('questions',990,'en','node_search',1),('questions',991,'en','node_search',1),('questions',992,'en','node_search',1),('questions',994,'en','node_search',1),('questions',996,'en','node_search',1),('questions',1010,'en','node_search',1),('questions',1016,'en','node_search',1),('questions',1021,'en','node_search',1),('questions',1033,'en','node_search',1),('questions',1035,'en','node_search',1),('questions',1037,'en','node_search',1),('questions',1041,'en','node_search',1),('questions',1042,'en','node_search',1),('questions',1047,'en','node_search',1),('questions',1049,'en','node_search',1.93838),('questions',1051,'en','node_search',1),('questions',1055,'en','node_search',1.90286),('questions',1061,'en','node_search',1),('questions',1067,'en','node_search',1),('questions',1078,'en','node_search',1),('questions',1094,'en','node_search',1.70898),('questions',1111,'en','node_search',1),('questions',1112,'en','node_search',1),('questions',1113,'en','node_search',1),('questions',1117,'en','node_search',1),('questions',1122,'en','node_search',1.89608),('questions',1124,'en','node_search',2),('questions',1128,'en','node_search',1),('questions',1135,'en','node_search',1),('questions',1136,'en','node_search',1),('questions',1148,'en','node_search',1),('questions',1153,'en','node_search',1.94209),('questions',1156,'en','node_search',1),('questions',1158,'en','node_search',2),('questions',1161,'en','node_search',1),('questions',1165,'en','node_search',1.94209),('questions',1166,'en','node_search',1),('questions',1167,'en','node_search',1),('questions',1180,'en','node_search',1),('questions',1192,'en','node_search',1),('questions',1201,'en','node_search',1.94209),('questions',1203,'en','node_search',1),('questions',1204,'en','node_search',1),('questions',1205,'en','node_search',1),('questions',1207,'en','node_search',1.92743),('questions',1208,'en','node_search',1),('questions',1214,'en','node_search',30),('questions',1221,'en','node_search',1),('questions',1225,'en','node_search',1),('questions',1234,'en','node_search',1),('questions',1235,'en','node_search',1),('questions',1239,'en','node_search',1),('questions',1241,'en','node_search',1),('questions',1243,'en','node_search',1),('questions',1244,'en','node_search',1),('questions',1248,'en','node_search',1),('questions',1252,'en','node_search',1),('questions',1259,'en','node_search',1),('questions',1264,'en','node_search',1),('questions',1265,'en','node_search',1),('questions',1270,'en','node_search',1.94583),('questions',1271,'en','node_search',1),('questions',1276,'en','node_search',1),('questions',1277,'en','node_search',1),('questions',1278,'en','node_search',1),('questions',1309,'en','node_search',2),('questions',1310,'en','node_search',1.93105),('questions',1312,'en','node_search',1),('questions',1314,'en','node_search',1.92743),('questions',1316,'en','node_search',1.93838),('questions',1320,'en','node_search',1),('questions',1322,'en','node_search',1),('questions',1324,'en','node_search',1),('questions',1331,'en','node_search',1),('questions',1338,'en','node_search',1),('questions',1339,'en','node_search',1.94209),('questions',1344,'en','node_search',1),('questions',1356,'en','node_search',1),('questions',1358,'en','node_search',2.70631),('questions',1362,'en','node_search',1),('questions',1363,'en','node_search',1.94209),('questions',1364,'en','node_search',1.94209),('questions',1372,'en','node_search',1),('questions',1377,'en','node_search',1),('questions',1387,'en','node_search',1),('questions',1389,'en','node_search',1),('questions',1390,'en','node_search',2),('questions',1391,'en','node_search',1),('questions',1393,'en','node_search',1),('questions',1413,'en','node_search',1),('questions',1418,'en','node_search',1),('questions',1454,'en','node_search',1),('questions',1455,'en','node_search',1),('questions',1461,'en','node_search',1),('questions',1464,'en','node_search',1),('questions',1465,'en','node_search',1),('questions',1486,'en','node_search',2),('questions',1488,'en','node_search',1),('questions',1522,'en','node_search',1),('questions',1537,'en','node_search',2),('questions',1559,'en','node_search',2),('questions',1571,'en','node_search',1),('questions',1579,'en','node_search',1),('questions',1592,'en','node_search',1),('questions',1594,'en','node_search',1),('questions',1597,'en','node_search',1),('questions',1610,'en','node_search',1),('questions',1615,'en','node_search',1),('questions',1621,'en','node_search',1),('questions',1622,'en','node_search',1.85144),('questions',1625,'en','node_search',1),('questions',1626,'en','node_search',1),('questions',1630,'en','node_search',1),('questions',1631,'en','node_search',1),('questions',1633,'en','node_search',1),('questions',1634,'en','node_search',1),('questions',1635,'en','node_search',1),('questions',1640,'en','node_search',1),('questions',1641,'en','node_search',1),('questions',1686,'en','node_search',1),('questions',1687,'en','node_search',1),('questions',1691,'en','node_search',1),('questions',1692,'en','node_search',1),('questions',1693,'en','node_search',1),('questions',1695,'en','node_search',1),('questions',1696,'en','node_search',1),('questions',1697,'en','node_search',1),('questions',1698,'en','node_search',1),('questions',1706,'en','node_search',1),('questions',1730,'en','node_search',1),('questions',1731,'en','node_search',1.73841),('questions',1732,'en','node_search',1),('questions',1734,'en','node_search',1),('questions',1735,'en','node_search',1),('questions',1737,'en','node_search',1),('questions',1739,'en','node_search',1),('questions',1741,'en','node_search',1),('questions',1743,'en','node_search',1),('questions',1745,'en','node_search',1),('questions',1747,'en','node_search',1),('questions',1749,'en','node_search',1),('questions',1753,'en','node_search',1),('questions',1760,'en','node_search',1),('questions',1763,'en','node_search',1),('questions',1764,'en','node_search',1),('questions',1765,'en','node_search',1),('questions',1773,'en','node_search',1),('questions',1774,'en','node_search',1),('questions',1775,'en','node_search',1),('questions',1778,'en','node_search',1),('questions',1789,'en','node_search',1),('questions',1795,'en','node_search',1),('questions',1798,'en','node_search',1),('questions',1803,'en','node_search',1),('questions',1804,'en','node_search',1),('questions',1806,'en','node_search',1),('questions',1808,'en','node_search',1),('questions',1814,'en','node_search',1),('questions',1815,'en','node_search',1),('questions',1817,'en','node_search',1),('questions',1818,'en','node_search',1),('questions',1819,'en','node_search',1),('questions',1820,'en','node_search',1),('questions',1821,'en','node_search',1),('questions',1828,'en','node_search',1),('questions',1829,'en','node_search',1),('questions',1830,'en','node_search',1),('questions',1831,'en','node_search',1),('questions',1833,'en','node_search',1),('questions',1837,'en','node_search',1),('questions',1838,'en','node_search',1),('questions',1847,'en','node_search',1),('questions',1855,'en','node_search',1),('questions',1857,'en','node_search',1),('questions',1858,'en','node_search',1),('questions',1869,'en','node_search',1),('questions',1872,'en','node_search',1),('questions',1874,'en','node_search',1),('questions',1882,'en','node_search',1),('questions',1896,'en','node_search',1),('questions',1901,'en','node_search',1),('questions',1902,'en','node_search',1),('questions',1925,'en','node_search',1),('questions',1932,'en','node_search',1),('questions',1960,'en','node_search',1),('questions',1972,'en','node_search',1),('questions',1980,'en','node_search',1),('questions',1981,'en','node_search',1),('questions',1989,'en','node_search',1),('questions',2012,'en','node_search',1),('questions',2030,'en','node_search',1),('questions',2031,'en','node_search',1),('questions',2040,'en','node_search',1),('questions',2055,'en','node_search',1),('questions',2074,'en','node_search',1),('questions',2080,'en','node_search',1),('questions',2087,'en','node_search',1),('questions',2096,'en','node_search',1),('questions',2114,'en','node_search',1),('questions',2120,'en','node_search',1),('questions',2122,'en','node_search',1),('quick',770,'en','node_search',8.44199),('quick',771,'en','node_search',1.5097),('quick',772,'en','node_search',1),('quick',773,'en','node_search',0.747619),('quick',1489,'en','node_search',1.58143),('quick',1490,'en','node_search',1.58995),('quick',1520,'en','node_search',1.77026),('quick',1573,'en','node_search',2.86456),('quicker',1555,'en','node_search',1.67855),('quickly',667,'en','node_search',9.09264),('quickly',714,'en','node_search',1.34821),('quickly',716,'en','node_search',0.842342),('quickly',725,'en','node_search',0.830633),('quickly',770,'en','node_search',16.5042),('quickly',853,'en','node_search',1.28761),('quickly',908,'en','node_search',1.0945),('quickly',1068,'en','node_search',1.35331),('quickly',1089,'en','node_search',1.83645),('quickly',1173,'en','node_search',2),('quickly',1480,'en','node_search',0.848323),('quicknode',1861,'en','node_search',29),('quickswap',1845,'en','node_search',2),('quicktoken',127,'en','node_search',28),('quill',2099,'en','node_search',2),('quillauditreports',1572,'en','node_search',2),('quillaudits',1572,'en','node_search',4),('quillhash',1572,'en','node_search',2),('quilt',326,'en','node_search',27),('quiltchat',326,'en','node_search',11),('quiltchatdecentralizedweb3tezosmessengerreview',1087,'en','node_search',2),('quite',638,'en','node_search',0.776703),('quite',667,'en','node_search',9.03751),('quite',714,'en','node_search',1.30713),('quite',726,'en','node_search',0.747619),('quite',728,'en','node_search',0.697623),('quite',773,'en','node_search',0.645209),('quite',907,'en','node_search',1.29953),('quite',1068,'en','node_search',1.15665),('quite',1083,'en','node_search',1.20908),('quite',1301,'en','node_search',8.40916),('quite',1359,'en','node_search',1.20192),('quite',1477,'en','node_search',1.29982),('quite',1478,'en','node_search',9.90623),('quite',1480,'en','node_search',0.805455),('quite',1491,'en','node_search',2.55046),('quite',1493,'en','node_search',1.19927),('quite',1619,'en','node_search',1),('quite',1622,'en','node_search',1.91674),('quite',1944,'en','node_search',2),('quite',2078,'en','node_search',2),('quitting',706,'en','node_search',0.833529),('quitting',1477,'en','node_search',1.55884),('quixel',2080,'en','node_search',11),('quotation',766,'en','node_search',2),('quotations',2014,'en','node_search',4),('quurk',1798,'en','node_search',27),('quurkmarv',1798,'en','node_search',1),('quurkstudios',1798,'en','node_search',11),('r6bwtak2',816,'en','node_search',11),('r930',606,'en','node_search',27),('r930',607,'en','node_search',27),('rabais',727,'en','node_search',1),('race',818,'en','node_search',1.20955),('rachit',1233,'en','node_search',1.8861),('rachna',1945,'en','node_search',27),('radiation',1304,'en','node_search',0.76188),('radiation',1421,'en','node_search',1.35137),('radiation',1490,'en','node_search',1.36165),('radical',714,'en','node_search',1.50114),('radical',723,'en','node_search',1.45676),('radiology',668,'en','node_search',0.670377),('radiology',726,'en','node_search',0.640063),('radiology',772,'en','node_search',0.60322),('radiology',853,'en','node_search',1.16261),('radon',322,'en','node_search',27),('radon',1884,'en','node_search',12),('radonprotocol',322,'en','node_search',12),('raghavlonghash',1416,'en','node_search',22),('raghu',768,'en','node_search',27),('raghu',945,'en','node_search',15),('raghu',1116,'en','node_search',2),('raghu',1196,'en','node_search',2),('raghu',1595,'en','node_search',0.738408),('raghubuidl',124,'en','node_search',1),('raghubuidl',768,'en','node_search',1),('raghubuidl',871,'en','node_search',1),('raghubuidl',873,'en','node_search',1),('raghubuidl',876,'en','node_search',1),('raghubuidl',934,'en','node_search',1),('raghubuidl',938,'en','node_search',1),('raghubuidl',939,'en','node_search',1),('raghubuidl',971,'en','node_search',1),('raghubuidl',985,'en','node_search',1),('raghubuidl',1049,'en','node_search',1),('raghubuidl',1055,'en','node_search',1),('raghubuidl',1056,'en','node_search',28),('raghubuidl',1057,'en','node_search',28),('raghubuidl',1058,'en','node_search',28),('raghubuidl',1059,'en','node_search',28),('raghubuidl',1122,'en','node_search',1),('raghubuidl',1153,'en','node_search',1),('raghubuidl',1161,'en','node_search',1),('raghubuidl',1165,'en','node_search',1),('raghubuidl',1201,'en','node_search',1),('raghubuidl',1207,'en','node_search',1),('raghubuidl',1270,'en','node_search',1),('raghubuidl',1310,'en','node_search',1),('raghubuidl',1314,'en','node_search',1),('raghubuidl',1316,'en','node_search',1),('raghubuidl',1339,'en','node_search',1),('raghubuidl',1363,'en','node_search',1),('raghubuidl',1364,'en','node_search',1),('raghubuidl',1390,'en','node_search',1),('raghubuidl',1570,'en','node_search',11.873),('raghubuidl',1817,'en','node_search',1),('raghuramat',1113,'en','node_search',1),('raghuramat',1114,'en','node_search',28),('raghuramat',1115,'en','node_search',28),('raha',245,'en','node_search',2),('raha',246,'en','node_search',2),('rahul',2134,'en','node_search',27),('rails',1382,'en','node_search',2),('rainbow',1718,'en','node_search',1),('rainbow',2105,'en','node_search',1.72643),('raindropsx',938,'en','node_search',27),('raise',256,'en','node_search',2),('raise',572,'en','node_search',2),('raise',636,'en','node_search',1.8861),('raise',648,'en','node_search',1),('raise',698,'en','node_search',1.8249),('raise',773,'en','node_search',0.942091),('raise',836,'en','node_search',2),('raise',854,'en','node_search',1.33851),('raise',904,'en','node_search',2),('raise',927,'en','node_search',2),('raise',1174,'en','node_search',2),('raise',1175,'en','node_search',2),('raise',1179,'en','node_search',4),('raise',1233,'en','node_search',1.78895),('raise',1238,'en','node_search',1.85135),('raise',1385,'en','node_search',1.9347),('raise',1636,'en','node_search',2),('raise',1790,'en','node_search',2),('raise',1825,'en','node_search',2),('raise',1887,'en','node_search',0.892724),('raise',1888,'en','node_search',1),('raise',1918,'en','node_search',1),('raise',1953,'en','node_search',1),('raise',1982,'en','node_search',2),('raise',2042,'en','node_search',1.95723),('raise',2087,'en','node_search',27),('raise',2131,'en','node_search',1),('raised',314,'en','node_search',27),('raised',318,'en','node_search',27),('raised',327,'en','node_search',27),('raised',334,'en','node_search',27),('raised',335,'en','node_search',11),('raised',392,'en','node_search',27),('raised',393,'en','node_search',27),('raised',409,'en','node_search',27),('raised',410,'en','node_search',27),('raised',411,'en','node_search',11),('raised',451,'en','node_search',27),('raised',453,'en','node_search',11),('raised',455,'en','node_search',11),('raised',460,'en','node_search',27),('raised',461,'en','node_search',27),('raised',462,'en','node_search',27),('raised',482,'en','node_search',27),('raised',500,'en','node_search',27),('raised',511,'en','node_search',27),('raised',520,'en','node_search',27),('raised',531,'en','node_search',27),('raised',532,'en','node_search',27),('raised',548,'en','node_search',27),('raised',555,'en','node_search',27),('raised',556,'en','node_search',27),('raised',559,'en','node_search',11),('raised',562,'en','node_search',11),('raised',563,'en','node_search',11),('raised',569,'en','node_search',27),('raised',578,'en','node_search',2),('raised',579,'en','node_search',27),('raised',581,'en','node_search',11),('raised',583,'en','node_search',11),('raised',585,'en','node_search',11),('raised',587,'en','node_search',11),('raised',589,'en','node_search',11),('raised',591,'en','node_search',11),('raised',604,'en','node_search',27),('raised',605,'en','node_search',27),('raised',607,'en','node_search',11),('raised',609,'en','node_search',11),('raised',611,'en','node_search',11),('raised',613,'en','node_search',11),('raised',615,'en','node_search',11),('raised',618,'en','node_search',11),('raised',620,'en','node_search',11),('raised',694,'en','node_search',11),('raised',696,'en','node_search',11),('raised',709,'en','node_search',27),('raised',760,'en','node_search',27),('raised',774,'en','node_search',27),('raised',776,'en','node_search',11),('raised',779,'en','node_search',27),('raised',784,'en','node_search',27),('raised',803,'en','node_search',27),('raised',811,'en','node_search',27),('raised',820,'en','node_search',27),('raised',826,'en','node_search',11),('raised',838,'en','node_search',11),('raised',840,'en','node_search',11),('raised',857,'en','node_search',27),('raised',882,'en','node_search',27),('raised',952,'en','node_search',27),('raised',953,'en','node_search',27),('raised',966,'en','node_search',27),('raised',975,'en','node_search',27),('raised',1003,'en','node_search',27),('raised',1007,'en','node_search',11),('raised',1009,'en','node_search',11),('raised',1012,'en','node_search',11),('raised',1014,'en','node_search',27),('raised',1015,'en','node_search',11),('raised',1017,'en','node_search',27),('raised',1114,'en','node_search',27),('raised',1115,'en','node_search',27),('raised',1131,'en','node_search',27),('raised',1132,'en','node_search',27),('raised',1137,'en','node_search',27),('raised',1154,'en','node_search',27),('raised',1162,'en','node_search',27),('raised',1163,'en','node_search',27),('raised',1164,'en','node_search',27),('raised',1168,'en','node_search',27),('raised',1169,'en','node_search',27),('raised',1171,'en','node_search',11),('raised',1179,'en','node_search',4),('raised',1181,'en','node_search',27),('raised',1183,'en','node_search',27),('raised',1184,'en','node_search',27),('raised',1185,'en','node_search',27),('raised',1187,'en','node_search',11),('raised',1222,'en','node_search',27),('raised',1223,'en','node_search',27),('raised',1249,'en','node_search',27),('raised',1251,'en','node_search',27),('raised',1280,'en','node_search',27),('raised',1281,'en','node_search',27),('raised',1285,'en','node_search',11),('raised',1287,'en','node_search',11),('raised',1289,'en','node_search',11),('raised',1291,'en','node_search',11),('raised',1293,'en','node_search',11),('raised',1295,'en','node_search',11),('raised',1297,'en','node_search',11),('raised',1299,'en','node_search',2),('raised',1305,'en','node_search',27),('raised',1313,'en','node_search',27),('raised',1321,'en','node_search',4),('raised',1332,'en','node_search',27),('raised',1340,'en','node_search',27),('raised',1345,'en','node_search',27),('raised',1346,'en','node_search',27),('raised',1347,'en','node_search',27),('raised',1348,'en','node_search',27),('raised',1349,'en','node_search',27),('raised',1374,'en','node_search',27),('raised',1375,'en','node_search',27),('raised',1376,'en','node_search',27),('raised',1392,'en','node_search',27),('raised',1412,'en','node_search',1.7717),('raised',1456,'en','node_search',27),('raised',1458,'en','node_search',27),('raised',1460,'en','node_search',2),('raised',1466,'en','node_search',27),('raised',1467,'en','node_search',11),('raised',1468,'en','node_search',11),('raised',1469,'en','node_search',27),('raised',1472,'en','node_search',11),('raised',1474,'en','node_search',11),('raised',1475,'en','node_search',27),('raised',1481,'en','node_search',27),('raised',1482,'en','node_search',27),('raised',1483,'en','node_search',27),('raised',1484,'en','node_search',27),('raised',1485,'en','node_search',27),('raised',1487,'en','node_search',27),('raised',1578,'en','node_search',11),('raised',1611,'en','node_search',27),('raised',1684,'en','node_search',3.58425),('raised',1688,'en','node_search',1.83063),('raised',1699,'en','node_search',27),('raised',1727,'en','node_search',27),('raised',1733,'en','node_search',27),('raised',1740,'en','node_search',27),('raised',1744,'en','node_search',27),('raised',1748,'en','node_search',27),('raised',1781,'en','node_search',1),('raised',1805,'en','node_search',27),('raised',1810,'en','node_search',27),('raised',1812,'en','node_search',11),('raised',1827,'en','node_search',11),('raised',1834,'en','node_search',27),('raised',1876,'en','node_search',27),('raised',1887,'en','node_search',0.920273),('raised',1903,'en','node_search',27),('raised',1905,'en','node_search',11),('raised',1906,'en','node_search',11),('raised',1907,'en','node_search',11),('raised',1948,'en','node_search',27),('raised',1954,'en','node_search',2),('raised',1986,'en','node_search',27),('raised',1994,'en','node_search',27),('raised',1996,'en','node_search',11),('raised',2000,'en','node_search',2),('raised',2047,'en','node_search',27),('raised',2064,'en','node_search',27),('raised',2072,'en','node_search',11),('raised',2081,'en','node_search',27),('raised',2083,'en','node_search',11),('raised',2085,'en','node_search',11),('raised',2090,'en','node_search',27),('raised',2093,'en','node_search',11),('raised',2097,'en','node_search',27),('raised',2106,'en','node_search',27),('raised',2107,'en','node_search',27),('raised',2109,'en','node_search',11),('raised',2131,'en','node_search',1),('raisefi',2087,'en','node_search',11),('raises',817,'en','node_search',1.35366),('raises',918,'en','node_search',0.873132),('raises',2002,'en','node_search',2),('raising',727,'en','node_search',1),('raising',1179,'en','node_search',2),('raising',1412,'en','node_search',1.7717),('raising',1555,'en','node_search',1.64008),('raising',1781,'en','node_search',1),('raising',1801,'en','node_search',1),('raising',1940,'en','node_search',2),('raising',1954,'en','node_search',1),('raising',1957,'en','node_search',1),('raising',1959,'en','node_search',1),('raising',1961,'en','node_search',1),('raising',2028,'en','node_search',1),('raising',2042,'en','node_search',3.91445),('raising',2088,'en','node_search',2),('raj',437,'en','node_search',32),('raj',1311,'en','node_search',1.87634),('raj',1379,'en','node_search',2),('raj',2131,'en','node_search',1),('rajatseth03',1264,'en','node_search',1),('rajeev',394,'en','node_search',1.04058),('rajkaria67',435,'en','node_search',1),('rajkaria67',486,'en','node_search',28),('rajkaria67',552,'en','node_search',28),('rajkaria67',639,'en','node_search',28),('rajkaria67',709,'en','node_search',28),('rajkaria67',732,'en','node_search',28),('rajkaria67',832,'en','node_search',28),('rajkaria67',913,'en','node_search',28),('rajkaria67',1103,'en','node_search',28),('rajkaria67',1395,'en','node_search',28),('rajkaria67',2086,'en','node_search',28),('rajkariaeth',437,'en','node_search',2),('rajmd1989',55,'en','node_search',1),('rajput',2028,'en','node_search',1),('ralevstup',374,'en','node_search',27),('ralevtrial',374,'en','node_search',1),('ralle',1774,'en','node_search',1),('ram',638,'en','node_search',0.771698),('ram',818,'en','node_search',1.25011),('ram',1478,'en','node_search',10.0579),('ram',2125,'en','node_search',1),('ramaswamy',883,'en','node_search',1),('ramdasen',472,'en','node_search',16.1756),('ramdasen',543,'en','node_search',16.7117),('ramp',542,'en','node_search',4),('ramp',1089,'en','node_search',1.80143),('ramped',2043,'en','node_search',2),('ramping',1966,'en','node_search',1.98902),('ramps',2089,'en','node_search',2),('ran',852,'en','node_search',1.31555),('ran',907,'en','node_search',1.52446),('ran',970,'en','node_search',3.87676),('ran',1258,'en','node_search',0.845322),('ran',1303,'en','node_search',0.830633),('ran',2029,'en','node_search',2),('random',1077,'en','node_search',1.8894),('random',1859,'en','node_search',3.7399),('random',1879,'en','node_search',1.98493),('randomly',1232,'en','node_search',1.3075),('range',641,'en','node_search',1.35847),('range',642,'en','node_search',0.595774),('range',655,'en','node_search',1),('range',728,'en','node_search',1),('range',852,'en','node_search',1.39686),('range',854,'en','node_search',2.3358),('range',1070,'en','node_search',1.35766),('range',1094,'en','node_search',1.84532),('range',1152,'en','node_search',0.76188),('range',1254,'en','node_search',1.98493),('range',1303,'en','node_search',1.35137),('range',1478,'en','node_search',10.2223),('range',1495,'en','node_search',1.48938),('rank',1552,'en','node_search',1.67587),('rank',2066,'en','node_search',2),('rank',2067,'en','node_search',2),('ranked',770,'en','node_search',8.39561),('ranking',637,'en','node_search',0.972861),('ranking',705,'en','node_search',0.913226),('ranking',706,'en','node_search',0.927431),('ranking',717,'en','node_search',0.902857),('ranking',1246,'en','node_search',0.976851),('ranking',1421,'en','node_search',1.47064),('ranks',638,'en','node_search',0.913226),('ranks',853,'en','node_search',1.43504),('ranks',1302,'en','node_search',1.51312),('rapblock',100,'en','node_search',27),('rapid',1077,'en','node_search',1.8894),('rapidly',1095,'en','node_search',3.06322),('rarible',1954,'en','node_search',1),('rariko',983,'en','node_search',28),('rariko',1151,'en','node_search',28),('rariko',1154,'en','node_search',39),('rariko',1432,'en','node_search',30),('rariko',1433,'en','node_search',30),('rariko',1460,'en','node_search',28),('rariko',1616,'en','node_search',11),('rariko',1624,'en','node_search',28),('rariko',1762,'en','node_search',87.3399),('rariko',1785,'en','node_search',28),('rariko',1873,'en','node_search',28),('rariko',1875,'en','node_search',28),('rariko',1970,'en','node_search',28),('rariko',2063,'en','node_search',28),('rarikoinfo',983,'en','node_search',11),('rarikoio',1762,'en','node_search',1.34142),('rarity',2066,'en','node_search',2),('rarity',2067,'en','node_search',2),('rash',1256,'en','node_search',9.74963),('raspbian',1687,'en','node_search',11),('rate',253,'en','node_search',19),('rate',256,'en','node_search',19),('rate',257,'en','node_search',19),('rate',277,'en','node_search',19),('rate',278,'en','node_search',19),('rate',279,'en','node_search',19),('rate',283,'en','node_search',19),('rate',285,'en','node_search',19),('rate',291,'en','node_search',19),('rate',292,'en','node_search',19),('rate',293,'en','node_search',19),('rate',294,'en','node_search',19),('rate',295,'en','node_search',19),('rate',298,'en','node_search',19),('rate',299,'en','node_search',19),('rate',300,'en','node_search',19),('rate',308,'en','node_search',19),('rate',437,'en','node_search',19),('rate',643,'en','node_search',0.672252),('rate',970,'en','node_search',1.93838),('rate',1246,'en','node_search',0.722831),('rate',1311,'en','node_search',1.87634),('rated',1267,'en','node_search',2),('rates',431,'en','node_search',2),('rates',854,'en','node_search',1.27725),('rates',1070,'en','node_search',1.37064),('rates',1152,'en','node_search',0.774192),('rates',1193,'en','node_search',1.38327),('rates',2019,'en','node_search',1),('rather',642,'en','node_search',0.697623),('rather',705,'en','node_search',0.738408),('rather',727,'en','node_search',0.731649),('rather',1069,'en','node_search',1.34402),('rather',1084,'en','node_search',1.37643),('rather',1255,'en','node_search',1.44034),('rather',1302,'en','node_search',1.36207),('rather',1420,'en','node_search',1.47312),('rather',1555,'en','node_search',1.50988),('rather',1757,'en','node_search',1),('rather',2066,'en','node_search',2),('rathore',1833,'en','node_search',11),('rating',714,'en','node_search',1.29809),('rating',720,'en','node_search',2),('rating',770,'en','node_search',8.42283),('rating',1068,'en','node_search',1.52488),('rating',1083,'en','node_search',1.19805),('rating',1358,'en','node_search',1.47354),('rating',1480,'en','node_search',0.774192),('rating',1491,'en','node_search',1.26019),('rating',1835,'en','node_search',2.08916),('rating',1836,'en','node_search',0.942091),('ratio',551,'en','node_search',1.57804),('rationale',301,'en','node_search',0.506102),('ratofy',110,'en','node_search',27),('ratofy',486,'en','node_search',2),('ratofy',819,'en','node_search',27),('ratofy',820,'en','node_search',11),('ratofy',1072,'en','node_search',4),('ratofy',1619,'en','node_search',11),('ratofy',1758,'en','node_search',12),('ratofydao',819,'en','node_search',11),('ratofyxyz',1197,'en','node_search',2),('ratofyxyz',1434,'en','node_search',2),('rats',1491,'en','node_search',1.57452),('rattling',1256,'en','node_search',19.2156),('ravi',1239,'en','node_search',1),('ravi',1809,'en','node_search',28),('ravi',1810,'en','node_search',28),('ravi',1811,'en','node_search',1),('ravi',1812,'en','node_search',12),('ravi',1813,'en','node_search',28),('rawls',1255,'en','node_search',1.34573),('rayocity',992,'en','node_search',27),('rayocitygame',992,'en','node_search',11),('razor45blue',870,'en','node_search',1),('razorpay',869,'en','node_search',1.94583),('razorpay',1954,'en','node_search',1),('rbai',1945,'en','node_search',1),('rbi',1190,'en','node_search',2),('rbi',1380,'en','node_search',2),('reach',527,'en','node_search',2),('reach',644,'en','node_search',0.48767),('reach',798,'en','node_search',1.83149),('reach',909,'en','node_search',1.99315),('reach',954,'en','node_search',2),('reach',1094,'en','node_search',1.70587),('reach',1127,'en','node_search',2),('reach',1178,'en','node_search',2),('reach',1193,'en','node_search',1),('reach',1194,'en','node_search',1),('reach',1227,'en','node_search',1.64177),('reach',1801,'en','node_search',1),('reach',1868,'en','node_search',1),('reach',1950,'en','node_search',1.55711),('reach',1982,'en','node_search',2),('reached',698,'en','node_search',1.8249),('reached',798,'en','node_search',1.8894),('reached',1073,'en','node_search',2),('reached',1173,'en','node_search',2),('reached',1279,'en','node_search',1.62001),('reached',1371,'en','node_search',2),('reached',1417,'en','node_search',2),('reached',1845,'en','node_search',2),('reached',1942,'en','node_search',1.79475),('reached',1984,'en','node_search',1.68178),('reaching',1298,'en','node_search',2),('reaching',1422,'en','node_search',2),('reaching',1444,'en','node_search',2),('reaching',1916,'en','node_search',2),('reaching',1923,'en','node_search',2),('reaching',1984,'en','node_search',1.68178),('react',27,'en','node_search',1),('react',30,'en','node_search',1),('react',32,'en','node_search',1),('react',33,'en','node_search',1),('react',65,'en','node_search',1),('react',71,'en','node_search',1),('react',72,'en','node_search',1),('react',80,'en','node_search',1),('react',114,'en','node_search',1),('react',124,'en','node_search',10.5295),('react',125,'en','node_search',1),('react',564,'en','node_search',11),('react',739,'en','node_search',11),('react',751,'en','node_search',11),('react',974,'en','node_search',1),('react',989,'en','node_search',2),('react',992,'en','node_search',1),('react',1123,'en','node_search',2),('react',1136,'en','node_search',1),('react',1148,'en','node_search',1),('react',1229,'en','node_search',4),('react',1234,'en','node_search',1),('react',1243,'en','node_search',1),('react',1244,'en','node_search',22),('react',1276,'en','node_search',11),('react',1377,'en','node_search',11),('react',1412,'en','node_search',1.7717),('react',1430,'en','node_search',2),('react',1488,'en','node_search',11),('react',1522,'en','node_search',11),('react',1592,'en','node_search',11),('react',1633,'en','node_search',11),('react',1640,'en','node_search',11),('react',1641,'en','node_search',11),('react',1730,'en','node_search',11),('react',1741,'en','node_search',11),('react',1745,'en','node_search',11),('react',1774,'en','node_search',1),('react',1775,'en','node_search',1),('react',1779,'en','node_search',1),('react',1789,'en','node_search',22),('react',1795,'en','node_search',11),('react',1806,'en','node_search',11),('react',1808,'en','node_search',11),('react',1814,'en','node_search',11),('react',1817,'en','node_search',10.7015),('react',1833,'en','node_search',22),('react',1838,'en','node_search',22),('react',1847,'en','node_search',11),('react',1885,'en','node_search',0.976851),('react',1887,'en','node_search',1),('react',1890,'en','node_search',1),('react',1962,'en','node_search',1),('react',2012,'en','node_search',11),('react',2031,'en','node_search',11),('react',2043,'en','node_search',2),('react',2125,'en','node_search',1),('reaction',668,'en','node_search',0.630018),('reaction',705,'en','node_search',0.677939),('reaction',706,'en','node_search',0.655756),('reaction',714,'en','node_search',1.22942),('reaction',1001,'en','node_search',2),('reaction',1084,'en','node_search',1.25871),('reaction',1193,'en','node_search',1.25517),('reaction',1256,'en','node_search',9.56481),('reaction',1490,'en','node_search',2.48241),('reaction',1520,'en','node_search',1.7974),('reaction',1836,'en','node_search',1.80659),('reactions',1194,'en','node_search',2.56811),('reactjs',1734,'en','node_search',11),('reactjs',1739,'en','node_search',11),('reactjs',1749,'en','node_search',11),('reactjs',1763,'en','node_search',11),('reactjs',1780,'en','node_search',1),('reactjs',1857,'en','node_search',11),('reactjs',1874,'en','node_search',11),('reactjs',1969,'en','node_search',2),('reactjs',1989,'en','node_search',11),('reactjs',2068,'en','node_search',1),('read',636,'en','node_search',1.8861),('read',638,'en','node_search',0.827757),('read',644,'en','node_search',0.685775),('read',714,'en','node_search',1.40289),('read',727,'en','node_search',0.836446),('read',770,'en','node_search',8.28859),('read',890,'en','node_search',2),('read',922,'en','node_search',2),('read',1092,'en','node_search',2),('read',1462,'en','node_search',1.45673),('read',1480,'en','node_search',0.896076),('read',1769,'en','node_search',2),('read',1927,'en','node_search',1),('read',1950,'en','node_search',1.68175),('readable',1856,'en','node_search',2),('reader',890,'en','node_search',2),('reader',905,'en','node_search',4),('reader',1714,'en','node_search',1),('reader',1770,'en','node_search',2),('readers',905,'en','node_search',2),('readers',1768,'en','node_search',2),('readiness',818,'en','node_search',1.07272),('readiness',852,'en','node_search',1.0823),('readiness',854,'en','node_search',1.09207),('readiness',1193,'en','node_search',1.17991),('reading',638,'en','node_search',0.805455),('reading',908,'en','node_search',1.04548),('reading',1420,'en','node_search',1.55341),('reading',1719,'en','node_search',2),('reading',1768,'en','node_search',2),('reading',1770,'en','node_search',2),('reading',1941,'en','node_search',1.96109),('readtime',1770,'en','node_search',2),('ready',459,'en','node_search',4),('ready',527,'en','node_search',2),('ready',636,'en','node_search',1.80993),('ready',638,'en','node_search',0.636679),('ready',713,'en','node_search',2),('ready',723,'en','node_search',1.31198),('ready',726,'en','node_search',1),('ready',748,'en','node_search',1.86995),('ready',917,'en','node_search',0.786915),('ready',977,'en','node_search',2),('ready',989,'en','node_search',2),('ready',993,'en','node_search',2),('ready',1058,'en','node_search',4),('ready',1069,'en','node_search',1.18199),('ready',1077,'en','node_search',7.55759),('ready',1080,'en','node_search',1.96498),('ready',1083,'en','node_search',1.24246),('ready',1172,'en','node_search',3.16434),('ready',1254,'en','node_search',1.98493),('ready',1258,'en','node_search',0.747619),('ready',1311,'en','node_search',3.75267),('ready',1414,'en','node_search',1.79212),('ready',1419,'en','node_search',1.93105),('ready',1443,'en','node_search',2),('ready',1489,'en','node_search',1.36576),('ready',1573,'en','node_search',1.24259),('ready',1576,'en','node_search',2),('ready',1618,'en','node_search',1),('ready',1704,'en','node_search',4),('ready',1709,'en','node_search',2),('ready',1731,'en','node_search',3.35963),('ready',1781,'en','node_search',1),('ready',1783,'en','node_search',1.54626),('ready',1807,'en','node_search',2),('ready',1844,'en','node_search',1.63663),('ready',1873,'en','node_search',2),('ready',1878,'en','node_search',6),('ready',1942,'en','node_search',3.32312),('ready',1946,'en','node_search',4),('ready',2026,'en','node_search',2),('ready',2041,'en','node_search',2),('ready',2042,'en','node_search',1.95723),('ready',2056,'en','node_search',2),('ready',2113,'en','node_search',3.75267),('ready',2117,'en','node_search',2),('real',394,'en','node_search',12.1768),('real',527,'en','node_search',2),('real',551,'en','node_search',1.7017),('real',561,'en','node_search',11),('real',643,'en','node_search',1),('real',717,'en','node_search',1),('real',817,'en','node_search',0.990708),('real',818,'en','node_search',1.48121),('real',1095,'en','node_search',1.16661),('real',1173,'en','node_search',2),('real',1178,'en','node_search',2),('real',1193,'en','node_search',1.58851),('real',1272,'en','node_search',2),('real',1276,'en','node_search',22),('real',1304,'en','node_search',2),('real',1309,'en','node_search',11),('real',1383,'en','node_search',2),('real',1426,'en','node_search',2),('real',1529,'en','node_search',2),('real',1530,'en','node_search',6),('real',1613,'en','node_search',2),('real',1635,'en','node_search',11),('real',1691,'en','node_search',11),('real',1731,'en','node_search',1.64815),('real',1762,'en','node_search',1.64177),('real',1777,'en','node_search',1),('real',1829,'en','node_search',11),('real',1875,'en','node_search',4),('real',1885,'en','node_search',2),('real',2040,'en','node_search',11),('real',2102,'en','node_search',2),('realise',2058,'en','node_search',1.9347),('realised',720,'en','node_search',2),('realised',763,'en','node_search',2),('reality',642,'en','node_search',0.742984),('reality',1576,'en','node_search',2),('reality',1807,'en','node_search',2),('realized',1085,'en','node_search',2),('realized',1573,'en','node_search',1.44509),('reallocating',1306,'en','node_search',1),('really',549,'en','node_search',1.99315),('really',550,'en','node_search',2),('really',643,'en','node_search',0.842342),('really',668,'en','node_search',0.860547),('really',669,'en','node_search',0.695602),('really',715,'en','node_search',9.84387),('really',723,'en','node_search',1.2095),('really',726,'en','node_search',0.845322),('really',750,'en','node_search',1.89608),('really',771,'en','node_search',2.73375),('really',854,'en','node_search',1.12254),('really',907,'en','node_search',1.34419),('really',908,'en','node_search',2.16803),('really',918,'en','node_search',0.830633),('really',1068,'en','node_search',1.46665),('really',1070,'en','node_search',1.52548),('really',1080,'en','node_search',1.96498),('really',1094,'en','node_search',1.84532),('really',1152,'en','node_search',0.920273),('really',1176,'en','node_search',1.97685),('really',1193,'en','node_search',3.06944),('really',1247,'en','node_search',0.827757),('really',1256,'en','node_search',18.9739),('really',1366,'en','node_search',28.9434),('really',1368,'en','node_search',0.886095),('really',1369,'en','node_search',0.722831),('really',1477,'en','node_search',1.38968),('really',1489,'en','node_search',1.2354),('really',1493,'en','node_search',2.74033),('really',1495,'en','node_search',1.42656),('really',1780,'en','node_search',1),('really',1787,'en','node_search',2),('really',1835,'en','node_search',2.03229),('really',1836,'en','node_search',0.886095),('really',1852,'en','node_search',2),('really',1864,'en','node_search',2),('realsugarverse',1455,'en','node_search',11),('realtime',719,'en','node_search',2),('reap',1120,'en','node_search',1),('rearchitecting',1306,'en','node_search',1),('reason',642,'en','node_search',0.916736),('reason',644,'en','node_search',0.67407),('reason',728,'en','node_search',0.851346),('reason',748,'en','node_search',1.86995),('reason',772,'en','node_search',0.869951),('reason',773,'en','node_search',0.722831),('reason',918,'en','node_search',0.854391),('reason',1070,'en','node_search',1.40079),('reason',1152,'en','node_search',0.802752),('reason',1193,'en','node_search',1.41627),('reason',1232,'en','node_search',1.24167),('reason',1304,'en','node_search',0.920273),('reason',1787,'en','node_search',2),('reason',1802,'en','node_search',1),('reason',2050,'en','node_search',2),('reasonable',644,'en','node_search',0.498234),('reasonably',644,'en','node_search',0.515542),('reasonably',1255,'en','node_search',1.37295),('reasonably',1368,'en','node_search',0.899454),('reasonably',1493,'en','node_search',1.4505),('reasons',643,'en','node_search',0.869951),('reasons',726,'en','node_search',0.873132),('reasons',750,'en','node_search',3.71599),('reasons',773,'en','node_search',0.604732),('reasons',908,'en','node_search',1.33812),('reasons',1238,'en','node_search',1.85135),('reasons',1689,'en','node_search',2),('rebamol',1836,'en','node_search',0.921944),('rebuilding',1236,'en','node_search',2),('rebuilding',1414,'en','node_search',1.79212),('rebuilding',2060,'en','node_search',1.86366),('recalled',1491,'en','node_search',1.37727),('recalled',1493,'en','node_search',1.4894),('recap',2105,'en','node_search',1.58709),('recaps',1839,'en','node_search',1.98902),('recaps',1853,'en','node_search',2),('receive',542,'en','node_search',2),('receive',643,'en','node_search',0.645209),('receive',644,'en','node_search',0.529023),('receive',668,'en','node_search',0.61241),('receive',669,'en','node_search',0.61241),('receive',706,'en','node_search',1.37798),('receive',724,'en','node_search',9.13091),('receive',727,'en','node_search',0.931053),('receive',853,'en','node_search',1.11142),('receive',854,'en','node_search',3.53707),('receive',902,'en','node_search',1.43334),('receive',907,'en','node_search',4.11778),('receive',917,'en','node_search',0.740689),('receive',945,'en','node_search',1),('receive',1068,'en','node_search',1.2759),('receive',1084,'en','node_search',1.23475),('receive',1246,'en','node_search',0.623497),('receive',1247,'en','node_search',0.712106),('receive',1304,'en','node_search',0.672252),('receive',1359,'en','node_search',1.23401),('receive',1415,'en','node_search',2),('receive',1420,'en','node_search',1.42359),('receive',1495,'en','node_search',1.2607),('receive',1595,'en','node_search',0.786915),('receive',1788,'en','node_search',2),('receive',2123,'en','node_search',4),('receive',2132,'en','node_search',1),('received',668,'en','node_search',0.916736),('received',669,'en','node_search',0.830633),('received',716,'en','node_search',0.938382),('received',727,'en','node_search',0.794753),('received',766,'en','node_search',2),('received',902,'en','node_search',1.33535),('received',909,'en','node_search',1.99315),('received',1053,'en','node_search',2),('received',1143,'en','node_search',2),('received',1193,'en','node_search',1.37802),('received',1245,'en','node_search',2),('received',1279,'en','node_search',3.22874),('received',1411,'en','node_search',2),('received',1478,'en','node_search',10.0838),('received',1723,'en','node_search',2),('received',1784,'en','node_search',2),('received',1867,'en','node_search',1),('received',1880,'en','node_search',2),('received',1886,'en','node_search',1),('received',1914,'en','node_search',2),('received',1931,'en','node_search',4),('received',1947,'en','node_search',2),('received',1962,'en','node_search',1),('received',1975,'en','node_search',2),('received',2003,'en','node_search',2),('received',2028,'en','node_search',1),('received',2039,'en','node_search',2),('received',2061,'en','node_search',2),('received',2104,'en','node_search',2),('receiving',644,'en','node_search',0.579668),('receiving',903,'en','node_search',1.43772),('receiving',908,'en','node_search',1.11606),('receiving',917,'en','node_search',0.886095),('receiving',1188,'en','node_search',2),('receiving',1258,'en','node_search',0.830633),('receiving',1998,'en','node_search',2),('recent',1088,'en','node_search',2),('recent',1257,'en','node_search',0.650439),('recentinvestments',1343,'en','node_search',11),('recently',578,'en','node_search',2),('recently',1089,'en','node_search',1.83645),('recently',1321,'en','node_search',4),('recently',1366,'en','node_search',9.64113),('recently',1369,'en','node_search',0.745294),('recently',1889,'en','node_search',1),('recently',2050,'en','node_search',2),('recognised',641,'en','node_search',1.28097),('recognition',642,'en','node_search',0.685676),('recognition',705,'en','node_search',0.725015),('recognition',727,'en','node_search',0.718502),('recognition',1084,'en','node_search',1.3618),('recognition',1420,'en','node_search',1.45313),('recognize',1086,'en','node_search',2),('recognize',1175,'en','node_search',2),('recognize',1301,'en','node_search',8.69834),('recognized',817,'en','node_search',0.954807),('recognized',1301,'en','node_search',8.39037),('recognized',1835,'en','node_search',1.76306),('recognized',1836,'en','node_search',0.620288),('recommend',773,'en','node_search',0.913226),('recommendation',641,'en','node_search',1.17844),('recommendation',1175,'en','node_search',2),('recommendations',596,'en','node_search',19),('recommendations',720,'en','node_search',2),('recommendations',735,'en','node_search',2),('recommendations',771,'en','node_search',1.17589),('recommendations',853,'en','node_search',1.10481),('recommendations',918,'en','node_search',0.582831),('recommendations',1366,'en','node_search',9.67968),('recommendations',1368,'en','node_search',0.60322),('recommendations',1495,'en','node_search',1.15194),('recommended',715,'en','node_search',9.72365),('recommended',903,'en','node_search',1.34196),('recommended',945,'en','node_search',1),('recommended',1116,'en','node_search',2),('recommended',1174,'en','node_search',2),('recommended',1367,'en','node_search',1.39415),('recommended',1489,'en','node_search',1.34089),('recommended',1595,'en','node_search',1),('recommended',1618,'en','node_search',1),('recommending',1868,'en','node_search',1),('record',275,'en','node_search',0.492759),('record',747,'en','node_search',2),('record',852,'en','node_search',1.08602),('record',854,'en','node_search',1.09585),('record',1108,'en','node_search',1),('record',1528,'en','node_search',2),('record',1529,'en','node_search',4),('recorded',1990,'en','node_search',4),('recording',1843,'en','node_search',1.6916),('records',644,'en','node_search',1.2259),('records',1311,'en','node_search',1.87634),('records',1477,'en','node_search',1.59998),('records',1490,'en','node_search',1.4264),('records',1613,'en','node_search',4),('recourse',835,'en','node_search',1),('recreational',1257,'en','node_search',1),('recruiters',534,'en','node_search',1.92743),('recruiters',719,'en','node_search',4),('recruiting',1884,'en','node_search',1),('recruitment',564,'en','node_search',15),('recruitment',739,'en','node_search',15),('recruitment',819,'en','node_search',15),('recruitment',886,'en','node_search',15),('recruitment',933,'en','node_search',15),('recruitment',961,'en','node_search',15),('recruitment',1016,'en','node_search',15),('recruitment',1156,'en','node_search',15),('recruitment',1204,'en','node_search',15),('recruitment',1276,'en','node_search',15),('recruitment',1413,'en','node_search',15),('recruitment',1630,'en','node_search',15),('recruitment',1901,'en','node_search',15),('recruitment',1925,'en','node_search',15),('recruitment',1947,'en','node_search',2),('recruitment',2074,'en','node_search',15),('rectification',644,'en','node_search',0.495652),('rectified',644,'en','node_search',0.495368),('rectified',1236,'en','node_search',4),('recultivation',1224,'en','node_search',2),('recurring',542,'en','node_search',2),('red',1257,'en','node_search',0.854391),('redcomin',68,'en','node_search',1),('redcomin',69,'en','node_search',1),('redcomin',253,'en','node_search',2),('redcomin',308,'en','node_search',2),('redeem',1086,'en','node_search',2),('redeemed',1762,'en','node_search',1.45822),('redesiging',2052,'en','node_search',2),('redesign',1279,'en','node_search',1.75946),('redesign',1441,'en','node_search',2),('redesigned',632,'en','node_search',2),('redesigned',1966,'en','node_search',1.98902),('redid',1731,'en','node_search',1.73841),('rediscovery',1257,'en','node_search',0.754681),('redistribute',644,'en','node_search',1.06465),('redness',773,'en','node_search',0.972861),('redstone',1965,'en','node_search',1),('reduce',705,'en','node_search',0.641769),('reduce',714,'en','node_search',1.19811),('reduce',724,'en','node_search',9.03538),('reduce',914,'en','node_search',2),('reduce',1367,'en','node_search',1.21009),('reduce',2019,'en','node_search',1),('reduce',2060,'en','node_search',1.86366),('reduce',2128,'en','node_search',2),('reduced',914,'en','node_search',2),('reduced',1424,'en','node_search',1.78178),('reduces',1147,'en','node_search',2),('reducing',1231,'en','node_search',1.84449),('reducing',1238,'en','node_search',1.85135),('reef',1134,'en','node_search',11),('reely',917,'en','node_search',0.736141),('reese',667,'en','node_search',8.92996),('reese',818,'en','node_search',1.11585),('reese',918,'en','node_search',0.62674),('reese',1421,'en','node_search',1.25186),('reese',1495,'en','node_search',1.20078),('reet',1534,'en','node_search',2),('ref',1528,'en','node_search',2),('refer',644,'en','node_search',1.2282),('refer',706,'en','node_search',0.759465),('refer',724,'en','node_search',9.14611),('refer',817,'en','node_search',1.12118),('refer',1068,'en','node_search',1.29322),('refer',1232,'en','node_search',2.6862),('refer',2019,'en','node_search',1),('reference',1870,'en','node_search',1),('referral',564,'en','node_search',15),('referral',565,'en','node_search',2),('referral',739,'en','node_search',15),('referral',819,'en','node_search',15),('referral',886,'en','node_search',15),('referral',933,'en','node_search',15),('referral',961,'en','node_search',15),('referral',1016,'en','node_search',15),('referral',1156,'en','node_search',15),('referral',1204,'en','node_search',15),('referral',1276,'en','node_search',15),('referral',1413,'en','node_search',15),('referral',1551,'en','node_search',1.70714),('referral',1630,'en','node_search',15),('referral',1901,'en','node_search',15),('referral',1925,'en','node_search',15),('referral',2048,'en','node_search',2),('referral',2074,'en','node_search',15),('referrals',534,'en','node_search',1.92743),('referrals',2041,'en','node_search',2),('referred',644,'en','node_search',0.634805),('referred',668,'en','node_search',0.997306),('referred',669,'en','node_search',0.892724),('referred',716,'en','node_search',1),('referred',1836,'en','node_search',0.867842),('referring',644,'en','node_search',1.2282),('refers',644,'en','node_search',3.68461),('refers',902,'en','node_search',1.19617),('refers',1359,'en','node_search',1.2201),('refill',638,'en','node_search',0.63333),('refill',641,'en','node_search',1.07257),('refill',728,'en','node_search',0.587082),('refill',902,'en','node_search',1.1852),('refill',907,'en','node_search',1.63837),('refills',642,'en','node_search',0.573154),('refills',1194,'en','node_search',1.39878),('refills',1247,'en','node_search',0.657549),('refills',1358,'en','node_search',1.18891),('refills',1489,'en','node_search',1.16426),('refine',798,'en','node_search',1.8894),('refine',1850,'en','node_search',4),('refining',2130,'en','node_search',1.98902),('reflect',644,'en','node_search',1.99987),('reflected',728,'en','node_search',0.657549),('reflected',918,'en','node_search',0.689612),('reflected',1258,'en','node_search',0.670377),('reflexical',698,'en','node_search',1.80577),('refresh',1415,'en','node_search',2),('refsrc',1782,'en','node_search',11),('refuse',644,'en','node_search',0.564393),('refuse',668,'en','node_search',0.592848),('refuse',1084,'en','node_search',1.21559),('refuse',1246,'en','node_search',0.601716),('refuse',1358,'en','node_search',1.23417),('refuse',1366,'en','node_search',9.59807),('refuse',1368,'en','node_search',0.693594),('refuse',1369,'en','node_search',0.584241),('regard',714,'en','node_search',1.2828),('regard',907,'en','node_search',1.40512),('regard',1083,'en','node_search',1.18739),('regard',1095,'en','node_search',1.53161),('regarded',817,'en','node_search',0.93092),('regarding',716,'en','node_search',1),('regarding',717,'en','node_search',0.822065),('regarding',719,'en','node_search',2),('regarding',727,'en','node_search',0.786915),('regarding',748,'en','node_search',5.50593),('regarding',902,'en','node_search',1.3282),('regarding',918,'en','node_search',0.779231),('regarding',1084,'en','node_search',1.48107),('regarding',1193,'en','node_search',1.37029),('regarding',1379,'en','node_search',2),('regarding',1412,'en','node_search',1.7717),('regarding',1478,'en','node_search',10.0779),('regarding',1766,'en','node_search',2),('regarding',1909,'en','node_search',2),('regarding',2110,'en','node_search',2),('regardless',669,'en','node_search',0.664818),('regardless',903,'en','node_search',1.30166),('regardless',1478,'en','node_search',10.0335),('regardless',1479,'en','node_search',0.792123),('regardless',1489,'en','node_search',1.30209),('regards',638,'en','node_search',0.842342),('regards',745,'en','node_search',2),('regards',908,'en','node_search',1.49577),('regards',1094,'en','node_search',1.69365),('regards',1227,'en','node_search',1.52786),('regards',1256,'en','node_search',9.60922),('regenerative',561,'en','node_search',11),('regenerative',1983,'en','node_search',11),('regenesis',2112,'en','node_search',2),('regime',1077,'en','node_search',1.8894),('regime',1254,'en','node_search',1.98493),('regional',1224,'en','node_search',2),('regional',1227,'en','node_search',1.33737),('regions',1912,'en','node_search',2),('register',273,'en','node_search',44),('register',408,'en','node_search',22),('register',429,'en','node_search',22),('register',432,'en','node_search',21.4041),('register',494,'en','node_search',440),('register',508,'en','node_search',22),('register',526,'en','node_search',22),('register',527,'en','node_search',22),('register',534,'en','node_search',21.2017),('register',542,'en','node_search',22),('register',549,'en','node_search',21.9246),('register',551,'en','node_search',34.5349),('register',637,'en','node_search',0.731649),('register',638,'en','node_search',0.668514),('register',641,'en','node_search',1.04838),('register',653,'en','node_search',22),('register',662,'en','node_search',22),('register',665,'en','node_search',22),('register',666,'en','node_search',22),('register',718,'en','node_search',22),('register',719,'en','node_search',22),('register',720,'en','node_search',22),('register',723,'en','node_search',1.16971),('register',735,'en','node_search',66),('register',744,'en','node_search',22),('register',745,'en','node_search',22),('register',748,'en','node_search',20.5695),('register',750,'en','node_search',20.8568),('register',833,'en','node_search',22),('register',1056,'en','node_search',22),('register',1057,'en','node_search',22),('register',1058,'en','node_search',22),('register',1059,'en','node_search',22),('register',1069,'en','node_search',1.15869),('register',1070,'en','node_search',1.15592),('register',1076,'en','node_search',22),('register',1085,'en','node_search',22),('register',1086,'en','node_search',22),('register',1087,'en','node_search',44),('register',1088,'en','node_search',44),('register',1089,'en','node_search',20.2009),('register',1094,'en','node_search',20.2985),('register',1095,'en','node_search',16.8477),('register',1096,'en','node_search',22),('register',1107,'en','node_search',22),('register',1152,'en','node_search',0.569105),('register',1174,'en','node_search',22),('register',1175,'en','node_search',22),('register',1179,'en','node_search',22),('register',1193,'en','node_search',1.2515),('register',1214,'en','node_search',44),('register',1232,'en','node_search',17.1587),('register',1342,'en','node_search',22),('register',1355,'en','node_search',22),('register',1477,'en','node_search',1.27506),('register',1480,'en','node_search',0.697623),('register',1526,'en','node_search',11),('register',1528,'en','node_search',22),('register',1529,'en','node_search',22),('register',1530,'en','node_search',66),('register',1531,'en','node_search',22),('register',1623,'en','node_search',11),('register',1759,'en','node_search',2),('register',1762,'en','node_search',49.4078),('register',2118,'en','node_search',11),('register',2132,'en','node_search',11),('registered',642,'en','node_search',0.747619),('registered',705,'en','node_search',0.813674),('registered',771,'en','node_search',1.34052),('registered',818,'en','node_search',1.28157),('registered',833,'en','node_search',2),('registered',1247,'en','node_search',0.689612),('registered',1493,'en','node_search',1.38735),('registered',1495,'en','node_search',1.37728),('registered',1627,'en','node_search',2),('registered',2057,'en','node_search',2),('registration',641,'en','node_search',1.05304),('registration',644,'en','node_search',0.555521),('registration',706,'en','node_search',0.854391),('registration',907,'en','node_search',1.48669),('registration',1069,'en','node_search',1.1615),('registration',1070,'en','node_search',1.16154),('registration',1152,'en','node_search',0.574516),('registration',1477,'en','node_search',1.28194),('registration',1885,'en','node_search',1),('registration',2075,'en','node_search',2),('registrations',1888,'en','node_search',1),('regular',726,'en','node_search',0.66666),('regular',772,'en','node_search',0.641769),('regular',1318,'en','node_search',2),('regularly',258,'en','node_search',0.630018),('regularly',259,'en','node_search',0.628375),('regularly',275,'en','node_search',0.628375),('regularly',276,'en','node_search',0.630018),('regularly',301,'en','node_search',0.62674),('regularly',394,'en','node_search',0.62674),('regularly',417,'en','node_search',0.625114),('regularly',444,'en','node_search',0.628375),('regularly',445,'en','node_search',0.628375),('regularly',446,'en','node_search',0.628375),('regularly',458,'en','node_search',0.630018),('regularly',541,'en','node_search',0.630018),('regularly',638,'en','node_search',0.674137),('regularly',641,'en','node_search',1.1076),('regularly',657,'en','node_search',0.628375),('regularly',727,'en','node_search',0.691597),('regularly',1039,'en','node_search',0.630018),('regularly',1083,'en','node_search',1.12578),('regularly',1159,'en','node_search',0.62674),('regularly',1194,'en','node_search',1.18543),('regularly',1425,'en','node_search',0.630018),('regularly',1439,'en','node_search',0.628375),('regularly',1493,'en','node_search',1.2622),('regularly',1494,'en','node_search',1.20144),('regularly',1570,'en','node_search',0.630018),('regularly',1619,'en','node_search',1),('regulated',1190,'en','node_search',2),('regulation',644,'en','node_search',2.00466),('regulation',1885,'en','node_search',1),('regulations',417,'en','node_search',5.79685),('regulations',458,'en','node_search',5.93892),('regulations',644,'en','node_search',1.2282),('regulations',771,'en','node_search',1.20053),('regulations',852,'en','node_search',1.1122),('regulations',903,'en','node_search',1.16948),('regulations',1084,'en','node_search',1.2659),('regulations',1134,'en','node_search',2),('regulations',1190,'en','node_search',2),('regulations',1490,'en','node_search',1.22495),('regulations',1491,'en','node_search',1.17623),('regulatory',1092,'en','node_search',2),('regulatory',1530,'en','node_search',6),('reintegrated',1236,'en','node_search',2),('reject',1214,'en','node_search',30),('rejected',643,'en','node_search',0.679856),('rejected',668,'en','node_search',0.71),('rejected',917,'en','node_search',0.703756),('rejected',1246,'en','node_search',0.731649),('rejected',1255,'en','node_search',1.50929),('rejected',1477,'en','node_search',1.40176),('rejecting',636,'en','node_search',1.8861),('rel',641,'en','node_search',1.51909),('rel',667,'en','node_search',9.28989),('rel',714,'en','node_search',1.56644),('rel',715,'en','node_search',9.94442),('rel',723,'en','node_search',1.5573),('rel',724,'en','node_search',9.41668),('rel',770,'en','node_search',8.55917),('rel',771,'en','node_search',1.57864),('rel',817,'en','node_search',1.45081),('rel',818,'en','node_search',1.53161),('rel',852,'en','node_search',1.53632),('rel',853,'en','node_search',1.54232),('rel',854,'en','node_search',1.54111),('relapse',1421,'en','node_search',1.22268),('relatable',2058,'en','node_search',1.9347),('related',508,'en','node_search',2),('related',903,'en','node_search',1.38983),('related',917,'en','node_search',0.830633),('related',1255,'en','node_search',1.15973),('related',1258,'en','node_search',0.774192),('related',1303,'en','node_search',0.729424),('related',1770,'en','node_search',2),('related',1887,'en','node_search',1),('relating',644,'en','node_search',0.658373),('relations',831,'en','node_search',1),('relationship',2041,'en','node_search',2),('relationships',432,'en','node_search',1.94583),('relationships',2027,'en','node_search',1),('relatively',770,'en','node_search',8.0873),('relatively',917,'en','node_search',0.613969),('relatively',1193,'en','node_search',1.19629),('relatively',1480,'en','node_search',0.653974),('relatively',1493,'en','node_search',2.38488),('relax',637,'en','node_search',1),('relax',1477,'en','node_search',1.635),('relaxant',817,'en','node_search',0.973251),('relaxant',1836,'en','node_search',1.85795),('relaxants',1257,'en','node_search',0.797402),('relaxants',1836,'en','node_search',0.866022),('relaxed',908,'en','node_search',1.01822),('relaxing',908,'en','node_search',1.29318),('relayer',2019,'en','node_search',1),('release',902,'en','node_search',1.57589),('release',908,'en','node_search',3.1699),('release',1176,'en','node_search',7.9074),('release',1385,'en','node_search',1.9347),('released',727,'en','node_search',0.776703),('released',833,'en','node_search',2),('released',902,'en','node_search',1.31429),('released',908,'en','node_search',1.47665),('released',1188,'en','node_search',2),('released',1193,'en','node_search',1.36021),('released',1318,'en','node_search',2),('released',1434,'en','node_search',2),('released',1478,'en','node_search',10.0607),('releases',1188,'en','node_search',2),('releases',1385,'en','node_search',3.8394),('releasing',944,'en','node_search',3.82645),('releasing',1462,'en','node_search',1.6389),('releasing',1573,'en','node_search',1.22491),('releasing',1942,'en','node_search',1.70104),('relekar',879,'en','node_search',4),('relevance',1343,'en','node_search',1),('relevant',302,'en','node_search',2),('relevant',714,'en','node_search',1.46251),('relevant',905,'en','node_search',2),('relevant',1233,'en','node_search',1.8208),('relevant',1369,'en','node_search',0.957226),('relevant',1432,'en','node_search',2),('relevant',1477,'en','node_search',1.635),('relevant',1941,'en','node_search',1.96109),('reliable',1301,'en','node_search',8.6726),('reliable',1490,'en','node_search',1.51379),('reliable',1495,'en','node_search',1.50749),('reliant',1528,'en','node_search',2),('relicare',1885,'en','node_search',1),('relief',773,'en','node_search',0.745294),('relief',1256,'en','node_search',9.62613),('relief',1257,'en','node_search',0.597248),('relief',1489,'en','node_search',2.93515),('relief',1684,'en','node_search',3.58425),('relief',1836,'en','node_search',0.844422),('relieve',1194,'en','node_search',1.26774),('relievers',1257,'en','node_search',0.792123),('rely',644,'en','node_search',0.492012),('rely',1954,'en','node_search',1),('remain',258,'en','node_search',0.655756),('remain',259,'en','node_search',0.653974),('remain',275,'en','node_search',0.653974),('remain',276,'en','node_search',0.655756),('remain',301,'en','node_search',0.652202),('remain',394,'en','node_search',0.652202),('remain',417,'en','node_search',0.650439),('remain',444,'en','node_search',0.653974),('remain',445,'en','node_search',0.653974),('remain',446,'en','node_search',0.653974),('remain',458,'en','node_search',0.655756),('remain',541,'en','node_search',0.655756),('remain',657,'en','node_search',0.653974),('remain',944,'en','node_search',1.91323),('remain',1039,'en','node_search',0.655756),('remain',1107,'en','node_search',2),('remain',1159,'en','node_search',0.652202),('remain',1232,'en','node_search',1.16766),('remain',1425,'en','node_search',0.655756),('remain',1439,'en','node_search',0.653974),('remain',1462,'en','node_search',1.65397),('remain',1494,'en','node_search',1.2276),('remain',1570,'en','node_search',0.655756),('remain',1894,'en','node_search',1),('remainder',705,'en','node_search',0.693594),('remainder',771,'en','node_search',1.25468),('remainder',1194,'en','node_search',1.37684),('remaining',715,'en','node_search',9.74182),('remaining',944,'en','node_search',3.82645),('remaining',1462,'en','node_search',1.65397),('remaining',1520,'en','node_search',3.51154),('remaining',1843,'en','node_search',1.46579),('remaining',2113,'en','node_search',1.87634),('remains',644,'en','node_search',0.663736),('remarkable',1742,'en','node_search',2),('remarketing',644,'en','node_search',2.32643),('remember',642,'en','node_search',0.679856),('remember',643,'en','node_search',0.693594),('remember',644,'en','node_search',1.06497),('remember',668,'en','node_search',0.727213),('remember',852,'en','node_search',1.1798),('remember',917,'en','node_search',0.72066),('remember',1246,'en','node_search',0.747619),('remember',1301,'en','node_search',8.45243),('remember',1477,'en','node_search',1.42191),('remember',1595,'en','node_search',1),('remittance',542,'en','node_search',2),('remote',917,'en','node_search',0.902857),('remote',1301,'en','node_search',8.74732),('remote',1302,'en','node_search',1.55783),('remote',1480,'en','node_search',0.934703),('remote',1490,'en','node_search',1.58995),('remote',1495,'en','node_search',1.56911),('remote',1950,'en','node_search',1.50243),('remote',2051,'en','node_search',1.42866),('remote',2104,'en','node_search',2),('remotely',2104,'en','node_search',4),('removal',644,'en','node_search',12.8384),('remove',644,'en','node_search',4.34648),('remove',1188,'en','node_search',2),('removed',644,'en','node_search',0.49708),('removers',1257,'en','node_search',0.786915),('removing',908,'en','node_search',1.14798),('removing',1231,'en','node_search',1.83628),('removing',1573,'en','node_search',1.28725),('remx',2105,'en','node_search',1.73017),('render',2051,'en','node_search',1.70583),('rendering',1306,'en','node_search',1),('rendering',2051,'en','node_search',5.11748),('renderverse',1124,'en','node_search',27),('renewal',644,'en','node_search',0.533439),('renewal',1094,'en','node_search',1.84532),('renouncing',944,'en','node_search',3.82645),('renouncing',1462,'en','node_search',1.54337),('renova',714,'en','node_search',1.56644),('renova',715,'en','node_search',9.94442),('renova',716,'en','node_search',1),('rent',644,'en','node_search',2.97386),('rent',1053,'en','node_search',2),('rent',1070,'en','node_search',1.51427),('rent',1152,'en','node_search',0.909743),('rent',1193,'en','node_search',1.50879),('rent',1420,'en','node_search',1.63668),('rent',1489,'en','node_search',1.55828),('rent',1938,'en','node_search',2),('rental',930,'en','node_search',2),('rental',1941,'en','node_search',3.92217),('rental',2130,'en','node_search',1.98902),('rentals',2129,'en','node_search',2),('rentals',2130,'en','node_search',1.98902),('renting',1081,'en','node_search',2),('renting',1408,'en','node_search',2),('renting',1704,'en','node_search',6),('renting',1938,'en','node_search',2),('renting',2025,'en','node_search',2),('renting',2049,'en','node_search',2),('reorganized',1236,'en','node_search',2),('repay',1107,'en','node_search',2),('repayment',1386,'en','node_search',2),('repayment',1531,'en','node_search',2),('repayment',2014,'en','node_search',4),('repeat',908,'en','node_search',1.15153),('repeat',1245,'en','node_search',2),('rephrasing',1813,'en','node_search',2),('replace',1172,'en','node_search',1.47081),('replace',1232,'en','node_search',1.43301),('replace',1731,'en','node_search',1.72743),('replaced',1717,'en','node_search',1),('replacement',1069,'en','node_search',1.35649),('replacement',1255,'en','node_search',1.50929),('replacement',1256,'en','node_search',9.85691),('replacement',1257,'en','node_search',1),('replacement',1302,'en','node_search',1.38236),('replacment',1255,'en','node_search',1.50929),('replacment',1256,'en','node_search',9.85691),('replacment',1257,'en','node_search',1),('replay',1551,'en','node_search',1.76631),('replayed',1096,'en','node_search',2),('replicate',1552,'en','node_search',1.83353),('reply',2113,'en','node_search',1.76906),('report',641,'en','node_search',1.24852),('report',773,'en','node_search',0.786915),('report',1247,'en','node_search',0.810915),('report',1366,'en','node_search',9.7641),('report',1421,'en','node_search',1.59431),('report',1572,'en','node_search',2),('report',1794,'en','node_search',2),('reported',1194,'en','node_search',1.51147),('reported',1227,'en','node_search',1.64177),('reporters',714,'en','node_search',1.55137),('reporters',723,'en','node_search',1.49939),('reporting',1054,'en','node_search',2),('reporting',1056,'en','node_search',2),('reporting',1255,'en','node_search',1.12957),('reportinghub',1768,'en','node_search',2),('reports',668,'en','node_search',1),('reports',818,'en','node_search',1.45188),('reports',1768,'en','node_search',2),('repositioning',1719,'en','node_search',2),('represent',572,'en','node_search',2),('represent',644,'en','node_search',0.902341),('representation',1843,'en','node_search',1.54905),('representations',644,'en','node_search',0.659891),('representatives',1224,'en','node_search',2),('represented',1141,'en','node_search',2),('represented',1232,'en','node_search',1.18826),('representing',644,'en','node_search',0.769312),('representing',771,'en','node_search',1.46474),('representing',1193,'en','node_search',1.53434),('represents',644,'en','node_search',0.516203),('reprocessing',2067,'en','node_search',2),('reproduce',644,'en','node_search',2.76417),('reproducing',1414,'en','node_search',1.79212),('reproducing',1835,'en','node_search',1.73096),('reproducing',1836,'en','node_search',0.588512),('reptiles',717,'en','node_search',0.745294),('reptiles',1490,'en','node_search',1.33991),('republish',644,'en','node_search',1.08566),('reputable',853,'en','node_search',1.18238),('reputable',918,'en','node_search',0.613969),('reputable',1368,'en','node_search',0.636679),('reputable',1369,'en','node_search',0.623497),('reputable',1478,'en','node_search',9.96862),('reputation',720,'en','node_search',2),('reputation',1446,'en','node_search',11),('reputation',1528,'en','node_search',2),('reputation',1762,'en','node_search',1.48411),('reputation',1874,'en','node_search',11),('req',1867,'en','node_search',1),('request',638,'en','node_search',0.628375),('request',641,'en','node_search',1.07005),('request',644,'en','node_search',8.04083),('request',728,'en','node_search',0.582831),('request',902,'en','node_search',1.18062),('request',944,'en','node_search',1.86282),('request',1084,'en','node_search',1.52147),('request',1150,'en','node_search',2),('request',1383,'en','node_search',2),('request',1415,'en','node_search',2),('request',1462,'en','node_search',3.13001),('request',1479,'en','node_search',0.968904),('request',1620,'en','node_search',30),('request',1870,'en','node_search',1),('request',1984,'en','node_search',3.01941),('request',2115,'en','node_search',27),('requested',698,'en','node_search',1.8249),('requested',1538,'en','node_search',2),('requests',643,'en','node_search',0.725015),('requests',644,'en','node_search',3.69031),('requests',903,'en','node_search',1.43456),('requests',917,'en','node_search',0.882818),('requests',1258,'en','node_search',0.827757),('requests',1415,'en','node_search',2),('require',644,'en','node_search',1.92009),('require',653,'en','node_search',2),('require',724,'en','node_search',9.34774),('require',725,'en','node_search',0.76431),('require',772,'en','node_search',0.949597),('require',817,'en','node_search',1.05103),('require',818,'en','node_search',1.20012),('require',903,'en','node_search',1.25937),('require',945,'en','node_search',1),('require',1121,'en','node_search',2),('require',1238,'en','node_search',1.85135),('require',1479,'en','node_search',1),('require',1595,'en','node_search',0.938382),('require',1931,'en','node_search',2),('required',644,'en','node_search',1.55101),('required',667,'en','node_search',9.28989),('required',668,'en','node_search',1),('required',705,'en','node_search',0.896076),('required',706,'en','node_search',0.906287),('required',723,'en','node_search',1.5573),('required',724,'en','node_search',9.35877),('required',725,'en','node_search',1),('required',907,'en','node_search',1.63837),('required',1069,'en','node_search',1.24025),('required',1077,'en','node_search',1.8894),('required',1083,'en','node_search',1.3104),('required',1089,'en','node_search',1.83645),('required',1246,'en','node_search',0.957226),('required',1302,'en','node_search',1.26136),('required',1303,'en','node_search',0.674137),('required',1358,'en','node_search',1.5638),('required',1359,'en','node_search',1.58003),('required',1369,'en','node_search',1.62406),('required',1477,'en','node_search',4.905),('required',1478,'en','node_search',30.4559),('required',1479,'en','node_search',2),('required',1491,'en','node_search',1.37192),('required',1518,'en','node_search',2),('required',1555,'en','node_search',1.61844),('required',1800,'en','node_search',1),('required',1835,'en','node_search',3.96286),('required',1836,'en','node_search',2.61109),('required',1913,'en','node_search',2),('required',1914,'en','node_search',2),('required',1929,'en','node_search',1),('requirement',1053,'en','node_search',2),('requirement',1527,'en','node_search',4),('requirement',1530,'en','node_search',6),('requirement',1719,'en','node_search',2),('requirement',1846,'en','node_search',2),('requirement',2130,'en','node_search',1.98902),('requirements',578,'en','node_search',2),('requirements',668,'en','node_search',0.677939),('requirements',700,'en','node_search',1.97286),('requirements',706,'en','node_search',0.851346),('requirements',879,'en','node_search',1),('requirements',907,'en','node_search',1.48369),('requirements',917,'en','node_search',0.657549),('requirements',1172,'en','node_search',1.66433),('requirements',1279,'en','node_search',1.5387),('requirements',1303,'en','node_search',0.657549),('requirements',1381,'en','node_search',2),('requirements',1518,'en','node_search',2),('requirements',1573,'en','node_search',1.24441),('requirements',2066,'en','node_search',2),('requires',653,'en','node_search',2),('requiring',1257,'en','node_search',0.657549),('rescinded',2129,'en','node_search',2),('research',259,'en','node_search',5.68567),('research',472,'en','node_search',1.57694),('research',543,'en','node_search',1.62516),('research',551,'en','node_search',3.32013),('research',701,'en','node_search',11),('research',705,'en','node_search',0.648686),('research',714,'en','node_search',1.20481),('research',724,'en','node_search',9.04342),('research',748,'en','node_search',1.86995),('research',786,'en','node_search',11),('research',794,'en','node_search',11),('research',916,'en','node_search',2),('research',929,'en','node_search',2),('research',1095,'en','node_search',1.09279),('research',1172,'en','node_search',1.48526),('research',1194,'en','node_search',1.24746),('research',1279,'en','node_search',1.58722),('research',1367,'en','node_search',1.21814),('research',1368,'en','node_search',0.972861),('research',1380,'en','node_search',2),('research',1431,'en','node_search',4),('research',1442,'en','node_search',11),('research',1573,'en','node_search',5.44153),('research',1574,'en','node_search',2),('research',1762,'en','node_search',1.40853),('research',1886,'en','node_search',1),('research',1887,'en','node_search',1),('research',1908,'en','node_search',4),('research',1909,'en','node_search',4),('research',1910,'en','node_search',4),('research',1911,'en','node_search',4),('research',1916,'en','node_search',2),('research',1917,'en','node_search',4),('research',1955,'en','node_search',1.83645),('research',1983,'en','node_search',11),('research',2060,'en','node_search',1.82088),('research',2067,'en','node_search',2),('research',2125,'en','node_search',1),('research11html',778,'en','node_search',1),('research3',701,'en','node_search',27),('research3',718,'en','node_search',2),('research3',863,'en','node_search',4),('research3',888,'en','node_search',2),('research3',1141,'en','node_search',2),('research3',1708,'en','node_search',11),('research3xyz',701,'en','node_search',11),('research3xyz',863,'en','node_search',2),('research3xyz',1080,'en','node_search',1.96498),('research3xyz',1231,'en','node_search',1.85135),('researchbased',1095,'en','node_search',1.43106),('researched',573,'en','node_search',2),('researched',1426,'en','node_search',1),('researched',1908,'en','node_search',6),('researched',1975,'en','node_search',2),('researchers',258,'en','node_search',0.942091),('researchers',259,'en','node_search',0.938382),('researchers',275,'en','node_search',0.938382),('researchers',276,'en','node_search',0.942091),('researchers',301,'en','node_search',0.934703),('researchers',394,'en','node_search',0.934703),('researchers',417,'en','node_search',0.931053),('researchers',444,'en','node_search',0.938382),('researchers',445,'en','node_search',0.938382),('researchers',446,'en','node_search',0.938382),('researchers',458,'en','node_search',0.942091),('researchers',541,'en','node_search',0.942091),('researchers',657,'en','node_search',0.938382),('researchers',714,'en','node_search',1.16966),('researchers',724,'en','node_search',9.0199),('researchers',854,'en','node_search',1.41424),('researchers',1039,'en','node_search',0.942091),('researchers',1159,'en','node_search',0.934703),('researchers',1366,'en','node_search',9.82788),('researchers',1425,'en','node_search',0.942091),('researchers',1439,'en','node_search',0.938382),('researchers',1494,'en','node_search',1.51983),('researchers',1570,'en','node_search',0.942091),('researches',728,'en','node_search',0.554747),('researching',1102,'en','node_search',2),('researching',1984,'en','node_search',1.38144),('reservation',644,'en','node_search',13.0134),('reserve',644,'en','node_search',2.326),('reserve',1106,'en','node_search',2),('reserved',644,'en','node_search',1.10777),('reserves',644,'en','node_search',0.921798),('reserves',944,'en','node_search',1.91323),('reserves',1462,'en','node_search',1.65397),('reside',642,'en','node_search',0.886095),('residence',644,'en','node_search',0.55509),('residencies',669,'en','node_search',0.697623),('resident',644,'en','node_search',0.98024),('resilience',1129,'en','node_search',1),('resilient',1319,'en','node_search',2),('resolve',571,'en','node_search',2),('resolve',644,'en','node_search',0.525443),('resolve',667,'en','node_search',9.12053),('resolve',1835,'en','node_search',1.96447),('resolve',1836,'en','node_search',0.819249),('resolve',1955,'en','node_search',1.73252),('resolve',1984,'en','node_search',1.59153),('resolved',698,'en','node_search',1.66135),('resolved',1227,'en','node_search',1.64177),('resolved',1255,'en','node_search',1.25691),('resolved',1311,'en','node_search',1.77919),('resolved',1414,'en','node_search',1.63151),('resolved',1520,'en','node_search',3.23964),('resolved',1783,'en','node_search',1.7185),('resolved',2117,'en','node_search',2),('resource',644,'en','node_search',1.46495),('resource',909,'en','node_search',1.99315),('resources',636,'en','node_search',1.8861),('resources',637,'en','node_search',0.800068),('resources',648,'en','node_search',1),('resources',1083,'en','node_search',1.5387),('resources',1094,'en','node_search',1.76916),('resources',1238,'en','node_search',1.85135),('resources',1304,'en','node_search',0.707906),('resources',2001,'en','node_search',2),('respect',644,'en','node_search',1.2282),('respect',1878,'en','node_search',2),('respected',667,'en','node_search',8.89011),('respected',669,'en','node_search',0.541108),('respected',727,'en','node_search',0.62674),('respected',1358,'en','node_search',1.1581),('respected',1835,'en','node_search',1.74128),('respected',1836,'en','node_search',0.59873),('respective',852,'en','node_search',1.24007),('respective',1227,'en','node_search',1.34759),('respiratory',1420,'en','node_search',1.35951),('respond',644,'en','node_search',0.670037),('responded',798,'en','node_search',1.8894),('responded',959,'en','node_search',1.96498),('responding',644,'en','node_search',0.489822),('response',644,'en','node_search',1.23862),('response',698,'en','node_search',3.6498),('response',728,'en','node_search',0.620288),('response',771,'en','node_search',1.23619),('response',959,'en','node_search',1.96498),('response',1530,'en','node_search',6),('response',1574,'en','node_search',2),('response',1768,'en','node_search',2),('response',1772,'en','node_search',1.93105),('response',1846,'en','node_search',2),('response',1852,'en','node_search',2),('response',2128,'en','node_search',2),('responses',1411,'en','node_search',2),('responses',1415,'en','node_search',2),('responses',2035,'en','node_search',2),('responsibilities',1193,'en','node_search',1.22184),('responsibilities',1359,'en','node_search',1.40493),('responsibility',644,'en','node_search',0.461633),('responsibility',817,'en','node_search',0.913587),('responsibility',911,'en','node_search',2),('responsible',644,'en','node_search',0.700861),('responsible',817,'en','node_search',1.02396),('responsive',1388,'en','node_search',4),('responsive',1574,'en','node_search',2),('responsive',1767,'en','node_search',4),('responsive',1917,'en','node_search',2),('responsiveness',2067,'en','node_search',2),('respules',1068,'en','node_search',1.5638),('respules',1069,'en','node_search',1.57726),('rest',698,'en','node_search',1.8249),('rest',908,'en','node_search',1.15876),('rest',1083,'en','node_search',1.14648),('rest',1107,'en','node_search',2),('rest',1150,'en','node_search',2),('rest',1232,'en','node_search',1.20509),('rest',1462,'en','node_search',1.65397),('rest',1520,'en','node_search',1.7974),('rest',1555,'en','node_search',1.7017),('rest',1915,'en','node_search',2),('rest',1940,'en','node_search',1),('resting',908,'en','node_search',1.30395),('restless',1194,'en','node_search',1.2431),('restless',1836,'en','node_search',1.63149),('restrict',644,'en','node_search',0.493679),('restricted',1142,'en','node_search',4),('restriction',644,'en','node_search',0.493959),('restrictions',644,'en','node_search',1.095),('restrictions',724,'en','node_search',9.0815),('restrictions',770,'en','node_search',8.14912),('restrictions',1303,'en','node_search',0.742984),('result',644,'en','node_search',0.968893),('result',706,'en','node_search',0.609315),('result',773,'en','node_search',0.60778),('result',817,'en','node_search',1.0422),('result',1194,'en','node_search',1.27713),('result',1255,'en','node_search',1.11707),('result',1490,'en','node_search',1.1872),('result',1836,'en','node_search',0.90115),('resulting',642,'en','node_search',0.879565),('resulting',993,'en','node_search',2),('results',632,'en','node_search',2),('results',644,'en','node_search',0.629485),('results',706,'en','node_search',0.618696),('results',724,'en','node_search',9.15967),('results',771,'en','node_search',2.73063),('results',852,'en','node_search',1.22395),('results',869,'en','node_search',1.94583),('results',902,'en','node_search',1.3009),('results',1089,'en','node_search',1.67879),('results',1489,'en','node_search',1.31757),('results',1490,'en','node_search',1.20081),('retail',551,'en','node_search',1.7017),('retail',669,'en','node_search',0.655756),('retail',706,'en','node_search',1),('retail',717,'en','node_search',0.776703),('retail',898,'en','node_search',2),('retail',903,'en','node_search',1.2906),('retail',1194,'en','node_search',1.52245),('retail',1221,'en','node_search',11),('retail',1303,'en','node_search',1.18868),('retail',1369,'en','node_search',1),('retail',1478,'en','node_search',10.0232),('retail',1479,'en','node_search',0.781775),('retail',1489,'en','node_search',1.29143),('retail',1691,'en','node_search',11),('retail',1793,'en','node_search',1),('retail',1888,'en','node_search',1),('retail',1981,'en','node_search',11),('retail',2035,'en','node_search',2),('retailers',1088,'en','node_search',4),('retails',1083,'en','node_search',1.40549),('retails',1421,'en','node_search',1.55929),('retails',1491,'en','node_search',1.47397),('retain',644,'en','node_search',2.62479),('retain',715,'en','node_search',9.74717),('retain',1194,'en','node_search',1.04715),('retained',644,'en','node_search',0.523686),('retention',644,'en','node_search',2.10889),('retention',1095,'en','node_search',1.10206),('retention',1227,'en','node_search',1.57282),('retrieve',644,'en','node_search',1.21723),('retro',1215,'en','node_search',2),('retry',2029,'en','node_search',2),('return',551,'en','node_search',1.55002),('return',644,'en','node_search',0.47892),('return',982,'en','node_search',2),('returned',2043,'en','node_search',4),('returns',551,'en','node_search',6.58603),('returns',1149,'en','node_search',2),('retweet',1572,'en','node_search',2),('retweet',1973,'en','node_search',2),('reusable',727,'en','node_search',0.876337),('reusable',1304,'en','node_search',0.845322),('reused',1822,'en','node_search',1.95723),('reused',1823,'en','node_search',1.9496),('reuter',714,'en','node_search',1.55546),('reuter',723,'en','node_search',1.50313),('rev',2027,'en','node_search',1),('rev3al',1459,'en','node_search',2),('rev3alio',1859,'en','node_search',1.86995),('revamp',1731,'en','node_search',1.73841),('revamp',2098,'en','node_search',2),('revamped',1950,'en','node_search',1.59379),('revamped',2098,'en','node_search',2),('revamping',1123,'en','node_search',2),('reveal',1077,'en','node_search',1.8894),('reveal',1151,'en','node_search',2),('revealed',2051,'en','node_search',1.70583),('revelation',1231,'en','node_search',1.85135),('revenue',124,'en','node_search',1),('revenue',432,'en','node_search',5.80247),('revenue',749,'en','node_search',2),('revenue',750,'en','node_search',1.89608),('revenue',871,'en','node_search',1),('revenue',873,'en','node_search',1),('revenue',876,'en','node_search',1),('revenue',934,'en','node_search',1),('revenue',938,'en','node_search',1),('revenue',939,'en','node_search',1),('revenue',959,'en','node_search',1.96498),('revenue',968,'en','node_search',4),('revenue',971,'en','node_search',1),('revenue',985,'en','node_search',1),('revenue',1049,'en','node_search',1),('revenue',1053,'en','node_search',2),('revenue',1055,'en','node_search',1),('revenue',1094,'en','node_search',3.69064),('revenue',1122,'en','node_search',1),('revenue',1153,'en','node_search',1),('revenue',1161,'en','node_search',1),('revenue',1165,'en','node_search',1),('revenue',1201,'en','node_search',1),('revenue',1207,'en','node_search',1),('revenue',1270,'en','node_search',1),('revenue',1310,'en','node_search',1),('revenue',1314,'en','node_search',1),('revenue',1316,'en','node_search',1),('revenue',1339,'en','node_search',1),('revenue',1363,'en','node_search',1),('revenue',1364,'en','node_search',1),('revenue',1723,'en','node_search',2),('revenue',1817,'en','node_search',1),('revenue',1885,'en','node_search',1),('revenue',2086,'en','node_search',2),('revenue',2125,'en','node_search',1),('revenue',2130,'en','node_search',1.98902),('revenue',2131,'en','node_search',1),('review',552,'en','node_search',2),('review',644,'en','node_search',1.93679),('review',667,'en','node_search',9.28989),('review',668,'en','node_search',1),('review',705,'en','node_search',2.98493),('review',766,'en','node_search',2),('review',770,'en','node_search',8.55647),('review',771,'en','node_search',2.72941),('review',772,'en','node_search',0.961087),('review',817,'en','node_search',1.42766),('review',903,'en','node_search',1.56777),('review',917,'en','node_search',1),('review',981,'en','node_search',2),('review',1080,'en','node_search',1.96498),('review',1229,'en','node_search',2),('review',1304,'en','node_search',1),('review',1318,'en','node_search',2),('review',1358,'en','node_search',1.5638),('review',1366,'en','node_search',9.90044),('review',1367,'en','node_search',1.5914),('review',1368,'en','node_search',1),('review',1490,'en','node_search',1.21506),('review',2043,'en','node_search',2),('review',2129,'en','node_search',2),('review',2130,'en','node_search',3.97804),('reviewed',705,'en','node_search',0.792123),('reviewed',771,'en','node_search',1.32394),('reviewed',1246,'en','node_search',0.677939),('reviewed',1366,'en','node_search',9.71136),('reviewing',668,'en','node_search',0.938382),('reviewing',669,'en','node_search',0.845322),('reviewing',716,'en','node_search',0.96498),('reviewing',977,'en','node_search',2),('reviewing',1796,'en','node_search',2),('reviews',486,'en','node_search',2),('reviews',552,'en','node_search',2),('reviews',638,'en','node_search',0.802752),('reviews',643,'en','node_search',1),('reviews',667,'en','node_search',9.28989),('reviews',668,'en','node_search',1),('reviews',726,'en','node_search',1),('reviews',735,'en','node_search',4),('reviews',1420,'en','node_search',1.5499),('reviews',1759,'en','node_search',2),('reviews',1835,'en','node_search',2.13957),('reviews',1836,'en','node_search',1),('revised',632,'en','node_search',4),('revised',909,'en','node_search',1.99315),('revision',909,'en','node_search',3.98629),('revisit',1617,'en','node_search',1),('revoke',1116,'en','node_search',2),('revolution',648,'en','node_search',2),('revolutionary',1573,'en','node_search',1.58143),('revolutionary',1751,'en','node_search',2),('revolutionary',1839,'en','node_search',1.98902),('revolutionary',1844,'en','node_search',1.67734),('revolutionary',1946,'en','node_search',2),('reward',551,'en','node_search',1.58126),('reward',732,'en','node_search',2),('reward',1086,'en','node_search',2),('reward',1095,'en','node_search',1.1535),('reward',1175,'en','node_search',4),('reward',1232,'en','node_search',8.31326),('rewarded',1095,'en','node_search',1.25444),('rewarded',1232,'en','node_search',2.53143),('rewarding',1095,'en','node_search',1.2769),('rewarding',1531,'en','node_search',2),('rewarding',2058,'en','node_search',1.9347),('rewards',26,'en','node_search',19),('rewards',28,'en','node_search',19),('rewards',29,'en','node_search',19),('rewards',31,'en','node_search',19),('rewards',41,'en','node_search',19),('rewards',42,'en','node_search',19),('rewards',43,'en','node_search',19),('rewards',44,'en','node_search',19),('rewards',46,'en','node_search',19),('rewards',47,'en','node_search',19),('rewards',48,'en','node_search',19),('rewards',49,'en','node_search',19),('rewards',50,'en','node_search',19),('rewards',51,'en','node_search',19),('rewards',52,'en','node_search',19),('rewards',53,'en','node_search',19),('rewards',54,'en','node_search',19),('rewards',55,'en','node_search',19),('rewards',56,'en','node_search',19),('rewards',58,'en','node_search',19),('rewards',59,'en','node_search',19),('rewards',60,'en','node_search',19),('rewards',68,'en','node_search',19),('rewards',69,'en','node_search',19),('rewards',70,'en','node_search',19),('rewards',73,'en','node_search',19),('rewards',74,'en','node_search',19),('rewards',76,'en','node_search',19),('rewards',78,'en','node_search',19),('rewards',81,'en','node_search',19),('rewards',83,'en','node_search',19),('rewards',84,'en','node_search',19),('rewards',85,'en','node_search',19),('rewards',86,'en','node_search',19),('rewards',88,'en','node_search',19),('rewards',89,'en','node_search',19),('rewards',90,'en','node_search',19),('rewards',92,'en','node_search',19),('rewards',93,'en','node_search',19),('rewards',94,'en','node_search',19),('rewards',95,'en','node_search',19),('rewards',96,'en','node_search',19),('rewards',97,'en','node_search',19),('rewards',99,'en','node_search',19),('rewards',100,'en','node_search',19),('rewards',101,'en','node_search',19),('rewards',104,'en','node_search',19),('rewards',105,'en','node_search',19),('rewards',106,'en','node_search',19),('rewards',107,'en','node_search',19),('rewards',108,'en','node_search',19),('rewards',109,'en','node_search',19),('rewards',111,'en','node_search',19),('rewards',112,'en','node_search',19),('rewards',113,'en','node_search',19),('rewards',116,'en','node_search',19),('rewards',119,'en','node_search',19),('rewards',121,'en','node_search',19),('rewards',122,'en','node_search',19),('rewards',123,'en','node_search',19),('rewards',126,'en','node_search',19),('rewards',127,'en','node_search',19),('rewards',128,'en','node_search',19),('rewards',129,'en','node_search',19),('rewards',132,'en','node_search',19),('rewards',133,'en','node_search',19),('rewards',135,'en','node_search',19),('rewards',154,'en','node_search',19),('rewards',159,'en','node_search',19),('rewards',162,'en','node_search',19),('rewards',169,'en','node_search',19),('rewards',171,'en','node_search',19),('rewards',282,'en','node_search',19),('rewards',284,'en','node_search',19),('rewards',296,'en','node_search',19),('rewards',297,'en','node_search',19),('rewards',303,'en','node_search',19),('rewards',305,'en','node_search',19),('rewards',306,'en','node_search',19),('rewards',307,'en','node_search',19),('rewards',317,'en','node_search',19),('rewards',323,'en','node_search',19),('rewards',325,'en','node_search',19),('rewards',333,'en','node_search',19),('rewards',356,'en','node_search',19),('rewards',369,'en','node_search',19),('rewards',370,'en','node_search',19),('rewards',374,'en','node_search',19),('rewards',388,'en','node_search',19),('rewards',399,'en','node_search',19),('rewards',402,'en','node_search',19),('rewards',403,'en','node_search',19),('rewards',412,'en','node_search',19),('rewards',416,'en','node_search',19),('rewards',418,'en','node_search',19),('rewards',434,'en','node_search',19),('rewards',448,'en','node_search',19),('rewards',473,'en','node_search',19),('rewards',479,'en','node_search',19),('rewards',484,'en','node_search',19),('rewards',509,'en','node_search',19),('rewards',513,'en','node_search',19),('rewards',515,'en','node_search',19),('rewards',517,'en','node_search',19),('rewards',521,'en','node_search',19),('rewards',523,'en','node_search',19),('rewards',528,'en','node_search',19),('rewards',530,'en','node_search',19),('rewards',533,'en','node_search',19),('rewards',537,'en','node_search',19),('rewards',542,'en','node_search',2),('rewards',554,'en','node_search',19),('rewards',557,'en','node_search',19),('rewards',561,'en','node_search',19),('rewards',564,'en','node_search',15),('rewards',592,'en','node_search',19),('rewards',593,'en','node_search',19),('rewards',599,'en','node_search',19),('rewards',600,'en','node_search',19),('rewards',601,'en','node_search',19),('rewards',616,'en','node_search',19),('rewards',628,'en','node_search',19),('rewards',640,'en','node_search',19),('rewards',660,'en','node_search',19),('rewards',661,'en','node_search',19),('rewards',697,'en','node_search',19),('rewards',702,'en','node_search',19),('rewards',704,'en','node_search',19),('rewards',719,'en','node_search',4),('rewards',721,'en','node_search',19),('rewards',731,'en','node_search',19),('rewards',739,'en','node_search',15),('rewards',743,'en','node_search',19),('rewards',754,'en','node_search',19),('rewards',757,'en','node_search',19),('rewards',759,'en','node_search',19),('rewards',764,'en','node_search',19),('rewards',785,'en','node_search',19),('rewards',786,'en','node_search',19),('rewards',790,'en','node_search',19),('rewards',797,'en','node_search',19),('rewards',800,'en','node_search',19),('rewards',804,'en','node_search',19),('rewards',805,'en','node_search',19),('rewards',807,'en','node_search',19),('rewards',808,'en','node_search',19),('rewards',809,'en','node_search',19),('rewards',812,'en','node_search',19),('rewards',813,'en','node_search',19),('rewards',814,'en','node_search',19),('rewards',815,'en','node_search',19),('rewards',819,'en','node_search',15),('rewards',830,'en','node_search',19),('rewards',834,'en','node_search',19),('rewards',843,'en','node_search',19),('rewards',844,'en','node_search',19),('rewards',848,'en','node_search',19),('rewards',850,'en','node_search',19),('rewards',851,'en','node_search',19),('rewards',855,'en','node_search',19),('rewards',856,'en','node_search',19),('rewards',858,'en','node_search',19),('rewards',860,'en','node_search',19),('rewards',862,'en','node_search',19),('rewards',865,'en','node_search',19),('rewards',866,'en','node_search',19),('rewards',867,'en','node_search',19),('rewards',871,'en','node_search',18.4092),('rewards',873,'en','node_search',18.3346),('rewards',876,'en','node_search',18.2607),('rewards',879,'en','node_search',13),('rewards',881,'en','node_search',19),('rewards',886,'en','node_search',15),('rewards',919,'en','node_search',19),('rewards',933,'en','node_search',15),('rewards',934,'en','node_search',18.0423),('rewards',938,'en','node_search',18.1145),('rewards',939,'en','node_search',18.2607),('rewards',961,'en','node_search',15),('rewards',985,'en','node_search',18.1873),('rewards',1016,'en','node_search',15),('rewards',1049,'en','node_search',18.4844),('rewards',1055,'en','node_search',17.7594),('rewards',1095,'en','node_search',2.52486),('rewards',1120,'en','node_search',1),('rewards',1122,'en','node_search',17.6212),('rewards',1124,'en','node_search',19),('rewards',1153,'en','node_search',18.5602),('rewards',1156,'en','node_search',15),('rewards',1158,'en','node_search',19),('rewards',1165,'en','node_search',18.5602),('rewards',1201,'en','node_search',18.5602),('rewards',1204,'en','node_search',15),('rewards',1207,'en','node_search',18.2607),('rewards',1227,'en','node_search',1.31971),('rewards',1232,'en','node_search',1.21564),('rewards',1270,'en','node_search',18.6366),('rewards',1276,'en','node_search',15),('rewards',1309,'en','node_search',19),('rewards',1310,'en','node_search',18.3346),('rewards',1314,'en','node_search',18.2607),('rewards',1316,'en','node_search',18.4844),('rewards',1339,'en','node_search',18.5602),('rewards',1363,'en','node_search',18.5602),('rewards',1364,'en','node_search',18.5602),('rewards',1390,'en','node_search',19),('rewards',1413,'en','node_search',15),('rewards',1462,'en','node_search',1.35773),('rewards',1486,'en','node_search',19),('rewards',1532,'en','node_search',27),('rewards',1537,'en','node_search',19),('rewards',1552,'en','node_search',1.83353),('rewards',1559,'en','node_search',19),('rewards',1630,'en','node_search',15),('rewards',1718,'en','node_search',1),('rewards',1833,'en','node_search',38),('rewards',1834,'en','node_search',11),('rewards',1885,'en','node_search',1),('rewards',1901,'en','node_search',15),('rewards',1925,'en','node_search',15),('rewards',2074,'en','node_search',15),('rewards',2105,'en','node_search',1.64488),('rewardsbunny',1833,'en','node_search',12),('rewardsbunny',1834,'en','node_search',28),('rewardsbunnycom',1833,'en','node_search',11),('reworked',1053,'en','node_search',2),('rezeptfrei',706,'en','node_search',1),('rffmynvzz9',1735,'en','node_search',11),('rgb',27,'en','node_search',3),('rgb',30,'en','node_search',3),('rgb',32,'en','node_search',3),('rgb',33,'en','node_search',3),('rgb',65,'en','node_search',3),('rgb',71,'en','node_search',3),('rgb',72,'en','node_search',3),('rgb',80,'en','node_search',3),('rgb',114,'en','node_search',3),('rgb',124,'en','node_search',3),('rgb',125,'en','node_search',3),('rgb',564,'en','node_search',4),('rgb',570,'en','node_search',2),('rgb',739,'en','node_search',4),('rgb',819,'en','node_search',4),('rgb',871,'en','node_search',3),('rgb',873,'en','node_search',3),('rgb',876,'en','node_search',3),('rgb',886,'en','node_search',4),('rgb',933,'en','node_search',4),('rgb',934,'en','node_search',3),('rgb',938,'en','node_search',3),('rgb',939,'en','node_search',3),('rgb',961,'en','node_search',4),('rgb',971,'en','node_search',3),('rgb',974,'en','node_search',7),('rgb',985,'en','node_search',3),('rgb',992,'en','node_search',3),('rgb',994,'en','node_search',2),('rgb',1016,'en','node_search',4),('rgb',1049,'en','node_search',3),('rgb',1055,'en','node_search',3),('rgb',1122,'en','node_search',3),('rgb',1136,'en','node_search',7),('rgb',1148,'en','node_search',7),('rgb',1153,'en','node_search',3),('rgb',1156,'en','node_search',4),('rgb',1161,'en','node_search',3),('rgb',1165,'en','node_search',3),('rgb',1201,'en','node_search',3),('rgb',1204,'en','node_search',4),('rgb',1207,'en','node_search',3),('rgb',1234,'en','node_search',3),('rgb',1243,'en','node_search',3),('rgb',1259,'en','node_search',4),('rgb',1270,'en','node_search',3),('rgb',1276,'en','node_search',4),('rgb',1310,'en','node_search',3),('rgb',1314,'en','node_search',3),('rgb',1316,'en','node_search',3),('rgb',1339,'en','node_search',3),('rgb',1363,'en','node_search',3),('rgb',1364,'en','node_search',3),('rgb',1390,'en','node_search',2),('rgb',1393,'en','node_search',2),('rgb',1413,'en','node_search',4),('rgb',1630,'en','node_search',4),('rgb',1695,'en','node_search',1),('rgb',1774,'en','node_search',3),('rgb',1775,'en','node_search',7),('rgb',1817,'en','node_search',3),('rgb',1833,'en','node_search',2),('rgb',1901,'en','node_search',4),('rgb',1925,'en','node_search',4),('rgb',2074,'en','node_search',4),('rhode',770,'en','node_search',8.55917),('rhode',771,'en','node_search',1.57864),('rhode',772,'en','node_search',1),('rhode',1068,'en','node_search',1.5638),('rhode',1069,'en','node_search',1.57726),('rhym',32,'en','node_search',27),('rhym',1391,'en','node_search',27),('rhym',1392,'en','node_search',11),('rhythm',2027,'en','node_search',1),('ribbon',1867,'en','node_search',1),('rica',917,'en','node_search',1),('richardmash',306,'en','node_search',1),('rick',2045,'en','node_search',27),('rickb',2045,'en','node_search',1),('rickyjacob',991,'en','node_search',1),('rigg',667,'en','node_search',8.92826),('rigg',818,'en','node_search',1.11444),('rigg',918,'en','node_search',0.625114),('rigg',1421,'en','node_search',1.25006),('rigg',1495,'en','node_search',1.19912),('right',275,'en','node_search',0.516879),('right',534,'en','node_search',1.92743),('right',542,'en','node_search',2),('right',551,'en','node_search',1.7017),('right',636,'en','node_search',1.8861),('right',644,'en','node_search',10.0567),('right',667,'en','node_search',9.18597),('right',668,'en','node_search',0.58995),('right',706,'en','node_search',0.945829),('right',714,'en','node_search',3.00283),('right',715,'en','node_search',9.94442),('right',716,'en','node_search',1),('right',841,'en','node_search',2),('right',907,'en','node_search',1.61123),('right',954,'en','node_search',2),('right',1056,'en','node_search',2),('right',1077,'en','node_search',1.8894),('right',1084,'en','node_search',1.21251),('right',1120,'en','node_search',1),('right',1130,'en','node_search',2),('right',1233,'en','node_search',1.8861),('right',1238,'en','node_search',1.85135),('right',1246,'en','node_search',1.59455),('right',1315,'en','node_search',4),('right',1353,'en','node_search',2),('right',1359,'en','node_search',3.00669),('right',1369,'en','node_search',1.55828),('right',1573,'en','node_search',1.23363),('right',1731,'en','node_search',1.61474),('right',1761,'en','node_search',1),('right',1846,'en','node_search',2),('right',2062,'en','node_search',2),('right',2095,'en','node_search',2),('right',2119,'en','node_search',2),('rights',644,'en','node_search',25.7131),('rights',1885,'en','node_search',2),('rigorous',636,'en','node_search',1.8861),('rinkeby',572,'en','node_search',2),('rinkeby',765,'en','node_search',2),('rinkeby',2104,'en','node_search',2),('riot',2131,'en','node_search',1),('ripple',1426,'en','node_search',11),('rise',643,'en','node_search',0.674137),('rise',898,'en','node_search',2),('rise',1141,'en','node_search',2),('rise',1246,'en','node_search',0.725015),('rishabhjava',523,'en','node_search',1),('rishabhng',936,'en','node_search',1),('rishav',1152,'en','node_search',1),('rishi',1918,'en','node_search',1),('rising',1343,'en','node_search',1),('rising',1736,'en','node_search',2),('risk',551,'en','node_search',4.76137),('risk',723,'en','node_search',1.14154),('risk',747,'en','node_search',2),('risk',770,'en','node_search',8.38407),('risk',817,'en','node_search',1.03364),('risk',918,'en','node_search',0.594307),('risk',1084,'en','node_search',1.21714),('risk',1147,'en','node_search',2),('risk',1238,'en','node_search',1.85135),('risk',1368,'en','node_search',0.617112),('risk',1369,'en','node_search',0.60322),('risk',1383,'en','node_search',2),('risk',1386,'en','node_search',2),('risk',1530,'en','node_search',2),('risk',1632,'en','node_search',6),('risk',1874,'en','node_search',11),('risk',1940,'en','node_search',1),('risks',922,'en','node_search',2),('risks',1342,'en','node_search',2),('risks',1386,'en','node_search',2),('risky',551,'en','node_search',1.55609),('risperdal',918,'en','node_search',107.265),('risperidone',918,'en','node_search',0.953396),('ritalin',1257,'en','node_search',0.640063),('ritalin',1477,'en','node_search',1.635),('ritalin',1478,'en','node_search',10.2414),('ritalin',1479,'en','node_search',1),('rite',1301,'en','node_search',8.41216),('riteit',874,'en','node_search',27),('riteit2',874,'en','node_search',11),('ritzm',1055,'en','node_search',1),('river',1358,'en','node_search',1.51339),('rivera',528,'en','node_search',27),('rivera',532,'en','node_search',11),('rivera',549,'en','node_search',5.97944),('riveramoney',528,'en','node_search',11),('rkdy49',412,'en','node_search',1),('rls',1836,'en','node_search',0.821777),('rna',1766,'en','node_search',2),('rnd',911,'en','node_search',2),('rnxkzvewxu',972,'en','node_search',11),('ro74a',726,'en','node_search',1),('road',714,'en','node_search',1.33075),('road',716,'en','node_search',0.822065),('road',728,'en','node_search',1),('road',770,'en','node_search',8.22399),('road',853,'en','node_search',1.27621),('road',1068,'en','node_search',1.33549),('road',1809,'en','node_search',2),('road',2051,'en','node_search',1.70583),('roadblocks',1353,'en','node_search',2),('roadmap',437,'en','node_search',2),('roadmap',549,'en','node_search',1.99315),('roadmap',745,'en','node_search',2),('roadmap',917,'en','node_search',0.652202),('roadmap',935,'en','node_search',11),('roadmap',1056,'en','node_search',2),('roadmap',1172,'en','node_search',5.14453),('roadmap',1279,'en','node_search',3.46476),('roadmap',1419,'en','node_search',3.86211),('roadmap',1426,'en','node_search',1),('roadmap',1573,'en','node_search',5.9025),('roadmap',1717,'en','node_search',1),('roadmap',1718,'en','node_search',1),('roadmap',1783,'en','node_search',6.42507),('roadmap',1839,'en','node_search',1.98902),('roadmap',1845,'en','node_search',2),('roadmap',1942,'en','node_search',3.51694),('roadmap',1984,'en','node_search',3.13776),('roadmap',2113,'en','node_search',5.43894),('rob',1688,'en','node_search',1.83063),('rob',1859,'en','node_search',1.86995),('robaxacet',1836,'en','node_search',0.835548),('robaxin',1836,'en','node_search',99.1609),('robaxin750',1836,'en','node_search',10.3431),('robb',91,'en','node_search',1),('robert',2061,'en','node_search',2),('roberto',472,'en','node_search',15.1506),('roberto',543,'en','node_search',15.6192),('robertz',1837,'en','node_search',1),('robust',959,'en','node_search',1.96498),('robust',1311,'en','node_search',1.87634),('robust',1632,'en','node_search',2),('robust',1636,'en','node_search',2),('robust',2065,'en','node_search',1.78973),('robustness',2051,'en','node_search',1.70583),('rochdale',728,'en','node_search',1),('rock',669,'en','node_search',1),('rock',1070,'en','node_search',1.57589),('rock',1152,'en','node_search',1),('rocket',964,'en','node_search',1),('rocketfoods',1887,'en','node_search',1),('rods7',370,'en','node_search',1),('rohan',1060,'en','node_search',2),('rohanmcf',1128,'en','node_search',1),('rohchen',109,'en','node_search',1),('rohit',855,'en','node_search',1),('rohit',945,'en','node_search',15),('rohit',1918,'en','node_search',1),('roles',905,'en','node_search',2),('roles',911,'en','node_search',2),('roles',1460,'en','node_search',2),('roles',1944,'en','node_search',2),('roles',2102,'en','node_search',2),('roll',1279,'en','node_search',1.73632),('rolled',2129,'en','node_search',2),('rolling',644,'en','node_search',0.476219),('rolling',1412,'en','node_search',1.57987),('rolling',1867,'en','node_search',1),('rolling',1969,'en','node_search',2),('rollups',2065,'en','node_search',1.85135),('ronakshah',972,'en','node_search',1),('room',662,'en','node_search',4),('room',728,'en','node_search',0.78951),('room',1176,'en','node_search',3.9537),('room',1218,'en','node_search',2),('rooms',1218,'en','node_search',2),('rooms',1219,'en','node_search',2),('rooms',1617,'en','node_search',1),('rooms',1844,'en','node_search',1.75707),('root',979,'en','node_search',27),('root',1411,'en','node_search',2),('root',1717,'en','node_search',12),('rootforxyz',979,'en','node_search',11),('rootforxyznotionsite',1717,'en','node_search',1),('rootinvestornewsletters90787551c2c2402dae962007ba5',1717,'en','node_search',1),('roots',302,'en','node_search',2),('roots',818,'en','node_search',1.23537),('roots',1751,'en','node_search',4),('ropsten',1268,'en','node_search',2),('rosacea',773,'en','node_search',1),('rose',1419,'en','node_search',1.93105),('rouge',1358,'en','node_search',1.5638),('roughly',1931,'en','node_search',2),('round',314,'en','node_search',28),('round',318,'en','node_search',28),('round',327,'en','node_search',28),('round',334,'en','node_search',28),('round',335,'en','node_search',11),('round',392,'en','node_search',28),('round',393,'en','node_search',28),('round',409,'en','node_search',28),('round',410,'en','node_search',28),('round',411,'en','node_search',11),('round',451,'en','node_search',28),('round',453,'en','node_search',11),('round',455,'en','node_search',11),('round',460,'en','node_search',28),('round',461,'en','node_search',28),('round',462,'en','node_search',28),('round',482,'en','node_search',28),('round',500,'en','node_search',28),('round',511,'en','node_search',28),('round',520,'en','node_search',28),('round',531,'en','node_search',28),('round',532,'en','node_search',28),('round',548,'en','node_search',28),('round',555,'en','node_search',28),('round',556,'en','node_search',28),('round',559,'en','node_search',11),('round',562,'en','node_search',11),('round',563,'en','node_search',11),('round',569,'en','node_search',28),('round',579,'en','node_search',28),('round',581,'en','node_search',11),('round',583,'en','node_search',11),('round',585,'en','node_search',11),('round',587,'en','node_search',11),('round',589,'en','node_search',11),('round',591,'en','node_search',11),('round',604,'en','node_search',28),('round',605,'en','node_search',28),('round',607,'en','node_search',11),('round',609,'en','node_search',11),('round',611,'en','node_search',11),('round',613,'en','node_search',11),('round',615,'en','node_search',11),('round',618,'en','node_search',11),('round',620,'en','node_search',11),('round',694,'en','node_search',11),('round',696,'en','node_search',11),('round',700,'en','node_search',3.94572),('round',709,'en','node_search',28),('round',760,'en','node_search',28),('round',774,'en','node_search',28),('round',776,'en','node_search',11),('round',779,'en','node_search',28),('round',784,'en','node_search',28),('round',803,'en','node_search',28),('round',811,'en','node_search',28),('round',820,'en','node_search',28),('round',826,'en','node_search',11),('round',838,'en','node_search',11),('round',840,'en','node_search',11),('round',857,'en','node_search',28),('round',882,'en','node_search',28),('round',926,'en','node_search',2),('round',952,'en','node_search',28),('round',953,'en','node_search',28),('round',966,'en','node_search',28),('round',975,'en','node_search',28),('round',1003,'en','node_search',28),('round',1007,'en','node_search',11),('round',1009,'en','node_search',11),('round',1012,'en','node_search',11),('round',1014,'en','node_search',28),('round',1015,'en','node_search',11),('round',1017,'en','node_search',28),('round',1114,'en','node_search',28),('round',1115,'en','node_search',28),('round',1131,'en','node_search',28),('round',1132,'en','node_search',28),('round',1137,'en','node_search',28),('round',1145,'en','node_search',2),('round',1154,'en','node_search',28),('round',1162,'en','node_search',28),('round',1163,'en','node_search',28),('round',1164,'en','node_search',28),('round',1168,'en','node_search',28),('round',1169,'en','node_search',28),('round',1171,'en','node_search',11),('round',1181,'en','node_search',28),('round',1183,'en','node_search',28),('round',1184,'en','node_search',28),('round',1185,'en','node_search',28),('round',1187,'en','node_search',11),('round',1222,'en','node_search',28),('round',1223,'en','node_search',28),('round',1233,'en','node_search',1.80283),('round',1249,'en','node_search',28),('round',1251,'en','node_search',28),('round',1280,'en','node_search',28),('round',1281,'en','node_search',28),('round',1285,'en','node_search',11),('round',1287,'en','node_search',11),('round',1289,'en','node_search',11),('round',1291,'en','node_search',11),('round',1293,'en','node_search',11),('round',1295,'en','node_search',11),('round',1297,'en','node_search',11),('round',1305,'en','node_search',28),('round',1313,'en','node_search',28),('round',1332,'en','node_search',28),('round',1340,'en','node_search',28),('round',1345,'en','node_search',28),('round',1346,'en','node_search',28),('round',1347,'en','node_search',28),('round',1348,'en','node_search',28),('round',1349,'en','node_search',28),('round',1374,'en','node_search',28),('round',1375,'en','node_search',28),('round',1376,'en','node_search',28),('round',1385,'en','node_search',1.9347),('round',1392,'en','node_search',28),('round',1412,'en','node_search',3.5434),('round',1456,'en','node_search',28),('round',1458,'en','node_search',28),('round',1466,'en','node_search',28),('round',1467,'en','node_search',11),('round',1468,'en','node_search',11),('round',1469,'en','node_search',28),('round',1472,'en','node_search',11),('round',1474,'en','node_search',11),('round',1475,'en','node_search',28),('round',1481,'en','node_search',28),('round',1482,'en','node_search',28),('round',1483,'en','node_search',28),('round',1484,'en','node_search',28),('round',1485,'en','node_search',28),('round',1487,'en','node_search',28),('round',1555,'en','node_search',1.62554),('round',1578,'en','node_search',11),('round',1611,'en','node_search',28),('round',1699,'en','node_search',28),('round',1725,'en','node_search',2),('round',1727,'en','node_search',28),('round',1733,'en','node_search',28),('round',1740,'en','node_search',28),('round',1744,'en','node_search',28),('round',1748,'en','node_search',28),('round',1805,'en','node_search',28),('round',1810,'en','node_search',28),('round',1812,'en','node_search',11),('round',1825,'en','node_search',4),('round',1827,'en','node_search',11),('round',1834,'en','node_search',28),('round',1843,'en','node_search',1.57116),('round',1876,'en','node_search',28),('round',1903,'en','node_search',28),('round',1905,'en','node_search',11),('round',1906,'en','node_search',11),('round',1907,'en','node_search',11),('round',1948,'en','node_search',28),('round',1986,'en','node_search',28),('round',1994,'en','node_search',28),('round',1996,'en','node_search',11),('round',2002,'en','node_search',2),('round',2039,'en','node_search',2),('round',2041,'en','node_search',2),('round',2043,'en','node_search',2),('round',2047,'en','node_search',28),('round',2064,'en','node_search',28),('round',2065,'en','node_search',1.85135),('round',2072,'en','node_search',11),('round',2081,'en','node_search',28),('round',2083,'en','node_search',11),('round',2085,'en','node_search',11),('round',2090,'en','node_search',28),('round',2093,'en','node_search',11),('round',2097,'en','node_search',28),('round',2106,'en','node_search',28),('round',2107,'en','node_search',28),('round',2109,'en','node_search',11),('rounding',1613,'en','node_search',2),('rounds',275,'en','node_search',0.481063),('rounds',904,'en','node_search',2),('rounds',1781,'en','node_search',1),('rounds',1924,'en','node_search',2),('rounds',1928,'en','node_search',1),('roundtable',2105,'en','node_search',1.62668),('routine',1304,'en','node_search',0.722831),('routine',1359,'en','node_search',1.31844),('routing',2065,'en','node_search',1.85135),('royal',726,'en','node_search',1),('royale',1742,'en','node_search',4),('royalties',432,'en','node_search',3.89166),('royalties',1172,'en','node_search',1.50542),('royalty',1921,'en','node_search',4),('rpc',1269,'en','node_search',2),('rph',667,'en','node_search',17.8465),('rph',818,'en','node_search',2.22053),('rph',918,'en','node_search',1.24061),('rph',1421,'en','node_search',2.48953),('rph',1495,'en','node_search',2.38847),('rpvv94rfja',979,'en','node_search',11),('rrachfor',86,'en','node_search',1),('rrftwg6e',1235,'en','node_search',11),('rrril',1366,'en','node_search',9.90044),('rrril',1367,'en','node_search',1.5914),('rrril',1368,'en','node_search',1),('rs800',1094,'en','node_search',1.84532),('rtaa',1762,'en','node_search',1.64177),('rtfkt',1844,'en','node_search',3.44883),('rts',1266,'en','node_search',2),('ruben',610,'en','node_search',27),('ruben',611,'en','node_search',27),('rubic',1227,'en','node_search',1.4724),('rubic',1462,'en','node_search',2.74081),('rubicxaurora',1462,'en','node_search',1.36608),('rude',918,'en','node_search',0.643484),('rude',1421,'en','node_search',1.27034),('rude',1477,'en','node_search',1.36002),('rug',1762,'en','node_search',1.38706),('rule',642,'en','node_search',0.676032),('rule',852,'en','node_search',1.17638),('rule',1301,'en','node_search',8.449),('rules',644,'en','node_search',1.2282),('rules',668,'en','node_search',0.681785),('rules',706,'en','node_search',0.866793),('rules',907,'en','node_search',1.49891),('rules',917,'en','node_search',0.662985),('rules',1194,'en','node_search',1.19848),('rules',1303,'en','node_search',0.662985),('rules',1950,'en','node_search',1.72066),('rumalaya',637,'en','node_search',1),('rummaging',852,'en','node_search',1.34177),('rummaging',907,'en','node_search',1.56942),('rummaging',1258,'en','node_search',0.882818),('rummaging',1303,'en','node_search',0.863659),('rumors',1080,'en','node_search',1.96498),('run',551,'en','node_search',3.4034),('run',644,'en','node_search',0.490912),('run',879,'en','node_search',1),('run',908,'en','node_search',1.45686),('run',1121,'en','node_search',4),('run',1189,'en','node_search',2),('run',1459,'en','node_search',4),('run',1620,'en','node_search',30),('run',1757,'en','node_search',1),('run',1947,'en','node_search',2),('run',2042,'en','node_search',1.95723),('runner',909,'en','node_search',1.99315),('running',740,'en','node_search',1),('running',1178,'en','node_search',2),('running',1255,'en','node_search',1.04919),('running',1459,'en','node_search',4),('running',1573,'en','node_search',2.62704),('running',1836,'en','node_search',0.887862),('running',1947,'en','node_search',4),('running',1950,'en','node_search',1.72066),('running',2035,'en','node_search',2),('runway',1918,'en','node_search',1),('rupee',1190,'en','node_search',2),('rural',1094,'en','node_search',1.84532),('rushikesh',1444,'en','node_search',2),('rushikesh',1890,'en','node_search',1),('rushikeshkardi',751,'en','node_search',1),('rushikeshkardi',763,'en','node_search',1),('rushikeshkardi',914,'en','node_search',1),('rushikeshkardi',993,'en','node_search',1),('rushikeshkardi',1127,'en','node_search',1),('rushikeshkardi',1441,'en','node_search',1),('rushikeshkardi',1443,'en','node_search',1),('rushikeshkardi',1444,'en','node_search',1),('rushikeshkardi',1864,'en','node_search',1),('rushikeshkardi',1865,'en','node_search',1),('rushikeshkardile9',763,'en','node_search',27),('rushikeshkardile9',914,'en','node_search',27),('rushikeshkardile9',993,'en','node_search',27),('rushikeshkardile9',1127,'en','node_search',27),('rushikeshkardile9',1441,'en','node_search',27),('rushikeshkardile9',1443,'en','node_search',27),('rushikeshkardile9',1444,'en','node_search',27),('rushikeshkardile9',1864,'en','node_search',27),('rushikeshkardile9',1865,'en','node_search',27),('rushkiesh',1890,'en','node_search',1),('russian',950,'en','node_search',2),('russian',1094,'en','node_search',1.83847),('rust',847,'en','node_search',2),('rust',1259,'en','node_search',1),('rust',1488,'en','node_search',11),('rust',1686,'en','node_search',11),('rust',1687,'en','node_search',11),('rust',1691,'en','node_search',11),('rust',1737,'en','node_search',11),('rust',1739,'en','node_search',11),('rust',1743,'en','node_search',11),('rust',1745,'en','node_search',11),('rust',1749,'en','node_search',11),('rust',1779,'en','node_search',1),('rust',1806,'en','node_search',11),('rust',1817,'en','node_search',10.6148),('rust',1820,'en','node_search',11),('rust',1838,'en','node_search',11),('rust',1958,'en','node_search',1),('rust',2029,'en','node_search',2),('rust',2030,'en','node_search',11),('rvceeduin',429,'en','node_search',52),('rvceeduin',931,'en','node_search',27),('rvglh',818,'en','node_search',1.53161),('rxs',1194,'en','node_search',28.5224),('ryandivvy',1745,'en','node_search',1),('ryanston',818,'en','node_search',1.53161),('ryder',537,'en','node_search',27),('ryderid',537,'en','node_search',11),('rye',773,'en','node_search',1),('ryuk6911',1594,'en','node_search',1),('ryuk6911',1720,'en','node_search',28),('ryuk6911',1721,'en','node_search',28),('ryuk6911',1722,'en','node_search',28),('ryuk6911',1723,'en','node_search',28),('ryuk6911',1724,'en','node_search',28),('ryuk6911',1725,'en','node_search',28),('ryuk6911',1726,'en','node_search',28),('ryuk6911',1727,'en','node_search',28),('s5k59pvprc',1925,'en','node_search',11),('saas',534,'en','node_search',1.92743),('saas',564,'en','node_search',1),('saas',739,'en','node_search',1),('saas',819,'en','node_search',1),('saas',880,'en','node_search',11),('saas',886,'en','node_search',1),('saas',915,'en','node_search',11),('saas',933,'en','node_search',1),('saas',935,'en','node_search',11),('saas',961,'en','node_search',1),('saas',974,'en','node_search',1),('saas',1016,'en','node_search',1),('saas',1055,'en','node_search',11),('saas',1089,'en','node_search',1.69084),('saas',1129,'en','node_search',11),('saas',1136,'en','node_search',1),('saas',1148,'en','node_search',1),('saas',1156,'en','node_search',1),('saas',1167,'en','node_search',11),('saas',1204,'en','node_search',1),('saas',1276,'en','node_search',1),('saas',1413,'en','node_search',1),('saas',1442,'en','node_search',11),('saas',1540,'en','node_search',1),('saas',1616,'en','node_search',1),('saas',1618,'en','node_search',1),('saas',1630,'en','node_search',1),('saas',1703,'en','node_search',1),('saas',1705,'en','node_search',1),('saas',1710,'en','node_search',1),('saas',1711,'en','node_search',1),('saas',1712,'en','node_search',1),('saas',1717,'en','node_search',1),('saas',1718,'en','node_search',1),('saas',1761,'en','node_search',1),('saas',1775,'en','node_search',1),('saas',1777,'en','node_search',1),('saas',1779,'en','node_search',1),('saas',1780,'en','node_search',1),('saas',1781,'en','node_search',1),('saas',1800,'en','node_search',1),('saas',1814,'en','node_search',11),('saas',1868,'en','node_search',1),('saas',1887,'en','node_search',1),('saas',1901,'en','node_search',1),('saas',1925,'en','node_search',1),('saas',1928,'en','node_search',1),('saas',1930,'en','node_search',1),('saas',1932,'en','node_search',11),('saas',1940,'en','node_search',2),('saas',1958,'en','node_search',1),('saas',1959,'en','node_search',1),('saas',1962,'en','node_search',1),('saas',1963,'en','node_search',1),('saas',1964,'en','node_search',1),('saas',1965,'en','node_search',1),('saas',1989,'en','node_search',11),('saas',2074,'en','node_search',1),('sachin11061998',122,'en','node_search',1),('sachin11061998',433,'en','node_search',28),('sadly',773,'en','node_search',0.899454),('sadly',1822,'en','node_search',1.95453),('sadly',1823,'en','node_search',1.9469),('safe',124,'en','node_search',1),('safe',637,'en','node_search',0.776703),('safe',643,'en','node_search',0.771698),('safe',717,'en','node_search',0.620288),('safe',727,'en','node_search',0.676032),('safe',773,'en','node_search',0.643484),('safe',817,'en','node_search',1.43983),('safe',818,'en','node_search',1.17509),('safe',871,'en','node_search',1),('safe',873,'en','node_search',1),('safe',876,'en','node_search',1),('safe',902,'en','node_search',2.82215),('safe',903,'en','node_search',1.23443),('safe',917,'en','node_search',0.672252),('safe',934,'en','node_search',1),('safe',938,'en','node_search',1),('safe',939,'en','node_search',1),('safe',971,'en','node_search',1),('safe',985,'en','node_search',1),('safe',1049,'en','node_search',1),('safe',1055,'en','node_search',1),('safe',1083,'en','node_search',1.11459),('safe',1122,'en','node_search',1),('safe',1153,'en','node_search',1),('safe',1161,'en','node_search',1),('safe',1165,'en','node_search',1),('safe',1201,'en','node_search',1),('safe',1207,'en','node_search',1),('safe',1270,'en','node_search',1),('safe',1304,'en','node_search',0.687638),('safe',1310,'en','node_search',1),('safe',1314,'en','node_search',1),('safe',1316,'en','node_search',1),('safe',1339,'en','node_search',1),('safe',1359,'en','node_search',1.37216),('safe',1363,'en','node_search',1),('safe',1364,'en','node_search',1),('safe',1489,'en','node_search',1.58143),('safe',1490,'en','node_search',1.58995),('safe',1783,'en','node_search',1.67573),('safe',1817,'en','node_search',1),('safeguard',644,'en','node_search',0.630801),('safeguards',818,'en','node_search',1.20199),('safeguards',902,'en','node_search',1.27351),('safeguards',903,'en','node_search',1.26136),('safely',643,'en','node_search',1),('safely',723,'en','node_search',1.13734),('safely',771,'en','node_search',1.17886),('safely',918,'en','node_search',0.591395),('safely',1255,'en','node_search',1.14429),('safely',1368,'en','node_search',0.61241),('safely',1369,'en','node_search',0.600219),('safely',1490,'en','node_search',1.21024),('safeness',715,'en','node_search',9.79274),('safer',1762,'en','node_search',1.64177),('safety',644,'en','node_search',0.505993),('safety',726,'en','node_search',10.7896),('safety',810,'en','node_search',11),('safety',907,'en','node_search',1.63837),('safety',1070,'en','node_search',1.57589),('safety',1152,'en','node_search',1),('safety',1257,'en','node_search',0.707906),('safety',1835,'en','node_search',2.13957),('safety',1836,'en','node_search',1),('safient',509,'en','node_search',27),('safientio',509,'en','node_search',11),('sagar',758,'en','node_search',1),('sagaverse',1623,'en','node_search',11),('sagaverse',1686,'en','node_search',38),('sagaverseapp',1686,'en','node_search',11),('sahd6n5r6k',987,'en','node_search',11),('sahirsharma',786,'en','node_search',1),('sai',1976,'en','node_search',1),('saiaccelindia',734,'en','node_search',1),('said',852,'en','node_search',1.31809),('said',907,'en','node_search',1.52776),('said',1232,'en','node_search',1.55988),('said',1238,'en','node_search',1.85135),('said',1256,'en','node_search',9.56066),('said',1257,'en','node_search',0.689612),('said',1258,'en','node_search',0.848323),('said',1303,'en','node_search',0.833529),('said',1366,'en','node_search',9.78654),('said',1762,'en','node_search',1.31971),('said',2027,'en','node_search',1),('saif',417,'en','node_search',27),('saipoorna',1976,'en','node_search',11),('saipoornaa',1976,'en','node_search',11),('saipoornacom',1976,'en','node_search',11),('sajan',949,'en','node_search',1),('sajan',950,'en','node_search',28),('sajan',952,'en','node_search',28),('sajan',1094,'en','node_search',49.8237),('sajan',1118,'en','node_search',28),('sajan',1119,'en','node_search',28),('sajan',1445,'en','node_search',28),('sajan',1683,'en','node_search',28),('sakc',244,'en','node_search',1),('sakshamjco',420,'en','node_search',1),('sakshamjco',534,'en','node_search',52.0406),('salamol',726,'en','node_search',1),('salaries',1303,'en','node_search',0.60778),('salary',542,'en','node_search',2),('salary',637,'en','node_search',0.813674),('salary',641,'en','node_search',1.18947),('salary',642,'en','node_search',0.722831),('salary',705,'en','node_search',0.776703),('salary',853,'en','node_search',1.25443),('salary',854,'en','node_search',1.22483),('salary',1070,'en','node_search',1.18985),('salary',1084,'en','node_search',1.41019),('salary',1152,'en','node_search',0.601716),('salary',1254,'en','node_search',1.98493),('salary',1366,'en','node_search',9.6952),('salary',1368,'en','node_search',0.774192),('salary',1369,'en','node_search',0.797402),('salary',1420,'en','node_search',1.50981),('salary',1478,'en','node_search',9.91935),('salary',1479,'en','node_search',0.664818),('salary',1835,'en','node_search',1.89663),('salary',1836,'en','node_search',0.752312),('sale',258,'en','node_search',2),('sale',259,'en','node_search',2),('sale',275,'en','node_search',2),('sale',276,'en','node_search',2),('sale',301,'en','node_search',2),('sale',394,'en','node_search',2),('sale',417,'en','node_search',2),('sale',444,'en','node_search',2),('sale',445,'en','node_search',2),('sale',446,'en','node_search',2),('sale',458,'en','node_search',2),('sale',541,'en','node_search',2),('sale',643,'en','node_search',0.98493),('sale',644,'en','node_search',0.982837),('sale',657,'en','node_search',2),('sale',669,'en','node_search',1.95383),('sale',706,'en','node_search',3),('sale',714,'en','node_search',3.13288),('sale',715,'en','node_search',19.8888),('sale',716,'en','node_search',2),('sale',717,'en','node_search',3),('sale',726,'en','node_search',1),('sale',727,'en','node_search',2),('sale',728,'en','node_search',2.98087),('sale',770,'en','node_search',8.55917),('sale',771,'en','node_search',1.57864),('sale',772,'en','node_search',28),('sale',817,'en','node_search',1.45081),('sale',818,'en','node_search',1.46631),('sale',852,'en','node_search',1.53632),('sale',853,'en','node_search',1.54232),('sale',854,'en','node_search',1.54111),('sale',902,'en','node_search',1.57589),('sale',908,'en','node_search',1.49577),('sale',1039,'en','node_search',2),('sale',1068,'en','node_search',3.12759),('sale',1069,'en','node_search',3.15452),('sale',1083,'en','node_search',7.62346),('sale',1084,'en','node_search',1.60473),('sale',1159,'en','node_search',2),('sale',1179,'en','node_search',2),('sale',1255,'en','node_search',1.50929),('sale',1256,'en','node_search',9.85691),('sale',1257,'en','node_search',1),('sale',1258,'en','node_search',1.99315),('sale',1301,'en','node_search',8.77785),('sale',1302,'en','node_search',1.59015),('sale',1303,'en','node_search',0.989021),('sale',1304,'en','node_search',1),('sale',1358,'en','node_search',1.5638),('sale',1359,'en','node_search',1.58003),('sale',1366,'en','node_search',19.7818),('sale',1367,'en','node_search',3.18279),('sale',1368,'en','node_search',2),('sale',1425,'en','node_search',2),('sale',1439,'en','node_search',2),('sale',1489,'en','node_search',1.58143),('sale',1490,'en','node_search',1.58995),('sale',1491,'en','node_search',1.57452),('sale',1493,'en','node_search',3.1799),('sale',1494,'en','node_search',3.13288),('sale',1570,'en','node_search',2),('sale',1835,'en','node_search',2.13957),('sale',1836,'en','node_search',1.94272),('sale',1921,'en','node_search',2),('salem',638,'en','node_search',10.4456),('salem',1083,'en','node_search',1.5387),('sales',258,'en','node_search',0.657549),('sales',259,'en','node_search',0.655756),('sales',275,'en','node_search',0.655756),('sales',276,'en','node_search',0.657549),('sales',301,'en','node_search',0.653974),('sales',394,'en','node_search',0.653974),('sales',417,'en','node_search',0.652202),('sales',444,'en','node_search',0.655756),('sales',445,'en','node_search',0.655756),('sales',446,'en','node_search',0.655756),('sales',458,'en','node_search',0.657549),('sales',541,'en','node_search',0.657549),('sales',643,'en','node_search',1),('sales',657,'en','node_search',0.655756),('sales',723,'en','node_search',1.5573),('sales',724,'en','node_search',9.41668),('sales',725,'en','node_search',1),('sales',728,'en','node_search',0.636679),('sales',749,'en','node_search',2),('sales',773,'en','node_search',1),('sales',907,'en','node_search',1.63837),('sales',1039,'en','node_search',0.657549),('sales',1084,'en','node_search',1.60473),('sales',1094,'en','node_search',1.84532),('sales',1140,'en','node_search',2),('sales',1159,'en','node_search',0.653974),('sales',1173,'en','node_search',2),('sales',1304,'en','node_search',0.96498),('sales',1425,'en','node_search',0.657549),('sales',1439,'en','node_search',0.655756),('sales',1494,'en','node_search',1.22942),('sales',1495,'en','node_search',1.56911),('sales',1532,'en','node_search',1),('sales',1570,'en','node_search',0.657549),('sales',1689,'en','node_search',2),('sales',2131,'en','node_search',1),('salesgirl',641,'en','node_search',1.2575),('salesgirl',642,'en','node_search',0.776703),('salmon',1256,'en','node_search',9.53294),('salsh',1135,'en','node_search',27),('salshgames',1135,'en','node_search',22),('samarpan',46,'en','node_search',1),('sambhavj10',162,'en','node_search',1),('same',527,'en','node_search',2),('same',551,'en','node_search',3.25475),('same',637,'en','node_search',0.833529),('same',644,'en','node_search',3.14921),('same',706,'en','node_search',0.786915),('same',770,'en','node_search',16.3208),('same',772,'en','node_search',0.794753),('same',798,'en','node_search',1.8894),('same',854,'en','node_search',2.30263),('same',879,'en','node_search',1),('same',903,'en','node_search',1.32965),('same',907,'en','node_search',1.39068),('same',977,'en','node_search',2),('same',1068,'en','node_search',2.70585),('same',1069,'en','node_search',1.41079),('same',1070,'en','node_search',2.84536),('same',1083,'en','node_search',1.43815),('same',1152,'en','node_search',1.67109),('same',1176,'en','node_search',3.9537),('same',1193,'en','node_search',1.43986),('same',1217,'en','node_search',2),('same',1238,'en','node_search',1.85135),('same',1247,'en','node_search',1.71211),('same',1302,'en','node_search',1.42348),('same',1371,'en','node_search',4),('same',1421,'en','node_search',1.40522),('same',1489,'en','node_search',1.1954),('same',1493,'en','node_search',1.21506),('same',1783,'en','node_search',3.31014),('same',1835,'en','node_search',1.72952),('same',1836,'en','node_search',0.587082),('same',1843,'en','node_search',4.654),('same',1879,'en','node_search',1.98493),('same',1916,'en','node_search',2),('same',1976,'en','node_search',1),('same',1979,'en','node_search',2),('same',1984,'en','node_search',1.68178),('same',1997,'en','node_search',2),('same',2066,'en','node_search',4),('same',2078,'en','node_search',2),('same',2130,'en','node_search',1.98902),('sameep',1845,'en','node_search',6),('sameepsi',1845,'en','node_search',2),('sampat',2131,'en','node_search',1),('sample',252,'en','node_search',27),('sample',253,'en','node_search',12),('sample',272,'en','node_search',11),('sample',334,'en','node_search',11),('sample',356,'en','node_search',27),('sample',725,'en','node_search',0.882818),('sample',818,'en','node_search',1.33168),('sample',1070,'en','node_search',1.57589),('sample',1152,'en','node_search',1),('sample',1158,'en','node_search',27),('sample',1255,'en','node_search',1.50929),('sample',1256,'en','node_search',9.85691),('sample',1257,'en','node_search',1),('sample',1358,'en','node_search',1.37197),('sample',1480,'en','node_search',1),('sample',1762,'en','node_search',2.66938),('sample',1992,'en','node_search',2),('samples',258,'en','node_search',1),('samples',259,'en','node_search',1),('samples',275,'en','node_search',1),('samples',276,'en','node_search',1),('samples',301,'en','node_search',1),('samples',394,'en','node_search',1),('samples',417,'en','node_search',1),('samples',444,'en','node_search',1),('samples',445,'en','node_search',1),('samples',446,'en','node_search',1),('samples',458,'en','node_search',1),('samples',541,'en','node_search',1),('samples',657,'en','node_search',1),('samples',714,'en','node_search',1.15783),('samples',724,'en','node_search',9.01099),('samples',902,'en','node_search',1.57589),('samples',908,'en','node_search',2.68514),('samples',1039,'en','node_search',1),('samples',1159,'en','node_search',1),('samples',1301,'en','node_search',8.80894),('samples',1302,'en','node_search',1.59285),('samples',1303,'en','node_search',1),('samples',1425,'en','node_search',1),('samples',1439,'en','node_search',1),('samples',1493,'en','node_search',1.58995),('samples',1494,'en','node_search',1.56644),('samples',1570,'en','node_search',1),('samuel',1613,'en','node_search',2),('san',252,'en','node_search',11),('san',326,'en','node_search',11),('san',510,'en','node_search',11),('san',598,'en','node_search',11),('san',739,'en','node_search',11),('san',819,'en','node_search',11),('san',821,'en','node_search',11),('san',854,'en','node_search',1.54111),('san',868,'en','node_search',11),('san',917,'en','node_search',1),('san',1255,'en','node_search',1.50929),('san',1256,'en','node_search',9.85691),('san',1257,'en','node_search',1),('san',1324,'en','node_search',11),('san',1420,'en','node_search',1.63668),('san',1480,'en','node_search',1),('san',1596,'en','node_search',30),('san',1597,'en','node_search',11),('san',1610,'en','node_search',11),('san',1625,'en','node_search',11),('san',1626,'en','node_search',11),('san',1630,'en','node_search',11),('san',1634,'en','node_search',11),('san',1640,'en','node_search',11),('san',1687,'en','node_search',11),('san',1692,'en','node_search',11),('san',1730,'en','node_search',11),('san',1749,'en','node_search',11),('san',1778,'en','node_search',11),('san',1830,'en','node_search',11),('san',1896,'en','node_search',11),('san',1901,'en','node_search',11),('san',1902,'en','node_search',11),('sanchi',1426,'en','node_search',28),('sanchioswal',1426,'en','node_search',11),('sandbox',1530,'en','node_search',6),('sandbox',1750,'en','node_search',2),('sandbox',1839,'en','node_search',1.98902),('sandbox',1899,'en','node_search',2),('sandbox',1947,'en','node_search',4),('sandbox',1957,'en','node_search',1),('sandbox',2061,'en','node_search',2),('sandeep',1208,'en','node_search',1),('sandeeptelang',1234,'en','node_search',1),('sandy',667,'en','node_search',8.93166),('sandy',818,'en','node_search',1.11727),('sandy',918,'en','node_search',0.628375),('sandy',1421,'en','node_search',1.25366),('sandy',1495,'en','node_search',1.20244),('sankar',1918,'en','node_search',1),('sanmatip11',1819,'en','node_search',1),('sansthecomic98',1426,'en','node_search',11),('santiment',2125,'en','node_search',1),('sapiens',1890,'en','node_search',1),('sarandos',714,'en','node_search',1.56374),('sarandos',723,'en','node_search',1.5107),('sarang',810,'en','node_search',1),('sarang',811,'en','node_search',28),('saravanan',1372,'en','node_search',1),('saravanan',1374,'en','node_search',28),('saravanan',1375,'en','node_search',28),('saravanan',1376,'en','node_search',28),('saraversegg',418,'en','node_search',1),('sarma',124,'en','node_search',1),('sarma',499,'en','node_search',28),('sarma',500,'en','node_search',28),('sarma',577,'en','node_search',28),('sarma',765,'en','node_search',28),('sarma',904,'en','node_search',28),('sarma',922,'en','node_search',28),('sarma',1034,'en','node_search',28),('sarma',1109,'en','node_search',28),('sarma',1267,'en','node_search',28),('sarma',1305,'en','node_search',28),('sarma',1922,'en','node_search',28),('sarma',1924,'en','node_search',28),('sarma',2099,'en','node_search',28),('sarma',2101,'en','node_search',28),('sarvesh',98,'en','node_search',1),('sasi',1412,'en','node_search',6.68913),('sasi',1555,'en','node_search',3.13505),('sasia',1961,'en','node_search',1),('sat',46,'en','node_search',1),('sat',63,'en','node_search',1),('sat',70,'en','node_search',1),('sat',71,'en','node_search',1),('sat',79,'en','node_search',1),('sat',80,'en','node_search',1),('sat',100,'en','node_search',1),('sat',121,'en','node_search',1),('sat',162,'en','node_search',1),('sat',196,'en','node_search',1),('sat',200,'en','node_search',1),('sat',202,'en','node_search',1),('sat',203,'en','node_search',1),('sat',243,'en','node_search',1),('sat',244,'en','node_search',1),('sat',245,'en','node_search',1),('sat',246,'en','node_search',1),('sat',325,'en','node_search',1),('sat',326,'en','node_search',1),('sat',327,'en','node_search',1),('sat',392,'en','node_search',1),('sat',402,'en','node_search',1),('sat',458,'en','node_search',0.563797),('sat',479,'en','node_search',1),('sat',480,'en','node_search',1),('sat',481,'en','node_search',3),('sat',482,'en','node_search',1),('sat',534,'en','node_search',1.92743),('sat',547,'en','node_search',1),('sat',628,'en','node_search',1),('sat',727,'en','node_search',1),('sat',728,'en','node_search',1),('sat',729,'en','node_search',1),('sat',760,'en','node_search',1),('sat',806,'en','node_search',1),('sat',807,'en','node_search',1),('sat',808,'en','node_search',1),('sat',809,'en','node_search',1),('sat',810,'en','node_search',1),('sat',811,'en','node_search',1),('sat',812,'en','node_search',1),('sat',891,'en','node_search',3),('sat',892,'en','node_search',3),('sat',893,'en','node_search',3),('sat',894,'en','node_search',3),('sat',895,'en','node_search',3),('sat',896,'en','node_search',3),('sat',897,'en','node_search',3),('sat',898,'en','node_search',3),('sat',899,'en','node_search',3),('sat',900,'en','node_search',3),('sat',901,'en','node_search',3),('sat',902,'en','node_search',1),('sat',903,'en','node_search',1),('sat',904,'en','node_search',3),('sat',905,'en','node_search',3),('sat',906,'en','node_search',3),('sat',971,'en','node_search',1),('sat',972,'en','node_search',1),('sat',1038,'en','node_search',1),('sat',1039,'en','node_search',0.535131),('sat',1062,'en','node_search',1),('sat',1063,'en','node_search',1),('sat',1064,'en','node_search',1),('sat',1065,'en','node_search',1),('sat',1066,'en','node_search',1),('sat',1067,'en','node_search',1),('sat',1068,'en','node_search',1),('sat',1069,'en','node_search',1),('sat',1070,'en','node_search',1),('sat',1095,'en','node_search',1.53161),('sat',1133,'en','node_search',1),('sat',1153,'en','node_search',1),('sat',1154,'en','node_search',1),('sat',1155,'en','node_search',1),('sat',1156,'en','node_search',1),('sat',1157,'en','node_search',1),('sat',1158,'en','node_search',1),('sat',1159,'en','node_search',1),('sat',1160,'en','node_search',1),('sat',1161,'en','node_search',1),('sat',1162,'en','node_search',1),('sat',1163,'en','node_search',1),('sat',1164,'en','node_search',1),('sat',1210,'en','node_search',2),('sat',1213,'en','node_search',2),('sat',1217,'en','node_search',2),('sat',1218,'en','node_search',2),('sat',1232,'en','node_search',1.55988),('sat',1238,'en','node_search',1),('sat',1239,'en','node_search',1),('sat',1240,'en','node_search',3),('sat',1241,'en','node_search',1),('sat',1243,'en','node_search',1),('sat',1244,'en','node_search',1),('sat',1245,'en','node_search',3),('sat',1254,'en','node_search',1.98224),('sat',1301,'en','node_search',8.80894),('sat',1302,'en','node_search',1.58599),('sat',1303,'en','node_search',1),('sat',1308,'en','node_search',1),('sat',1311,'en','node_search',1.76243),('sat',1347,'en','node_search',1),('sat',1358,'en','node_search',1),('sat',1359,'en','node_search',1),('sat',1362,'en','node_search',1),('sat',1363,'en','node_search',1),('sat',1364,'en','node_search',1),('sat',1365,'en','node_search',3),('sat',1380,'en','node_search',2),('sat',1427,'en','node_search',1),('sat',1432,'en','node_search',2),('sat',1466,'en','node_search',1),('sat',1489,'en','node_search',2.58143),('sat',1490,'en','node_search',2.58995),('sat',1491,'en','node_search',1),('sat',1492,'en','node_search',3),('sat',1493,'en','node_search',1),('sat',1494,'en','node_search',1),('sat',1495,'en','node_search',1),('sat',1520,'en','node_search',1.60286),('sat',1636,'en','node_search',1),('sat',1637,'en','node_search',3),('sat',1638,'en','node_search',3),('sat',1639,'en','node_search',3),('sat',1640,'en','node_search',1),('sat',1641,'en','node_search',1),('sat',1683,'en','node_search',3),('sat',1684,'en','node_search',2.58688),('sat',1685,'en','node_search',1),('sat',1686,'en','node_search',1),('sat',1687,'en','node_search',1),('sat',1688,'en','node_search',2.66416),('sat',1731,'en','node_search',1.4837),('sat',1769,'en','node_search',2),('sat',1835,'en','node_search',1),('sat',1836,'en','node_search',1),('sat',1837,'en','node_search',1),('sat',1838,'en','node_search',1),('sat',1839,'en','node_search',2.98217),('sat',1840,'en','node_search',1),('sat',1841,'en','node_search',1),('sat',1842,'en','node_search',1),('sat',1843,'en','node_search',2.38519),('sat',1844,'en','node_search',2.51653),('sat',1845,'en','node_search',3),('sat',1846,'en','node_search',1),('sat',1847,'en','node_search',1),('sat',1848,'en','node_search',3),('sat',1849,'en','node_search',3),('sat',1850,'en','node_search',1),('sat',1851,'en','node_search',1),('sat',1852,'en','node_search',1),('sat',1908,'en','node_search',2),('sat',1909,'en','node_search',2),('sat',1910,'en','node_search',2),('sat',1911,'en','node_search',2),('sat',1912,'en','node_search',2),('sat',1913,'en','node_search',2),('sat',1914,'en','node_search',2),('sat',1915,'en','node_search',2),('sat',1916,'en','node_search',2),('sat',1917,'en','node_search',2),('sat',1924,'en','node_search',2),('sat',1946,'en','node_search',3),('sat',1947,'en','node_search',3),('sat',1948,'en','node_search',2),('sat',1949,'en','node_search',3),('sat',1950,'en','node_search',2.44349),('sat',1986,'en','node_search',1),('sat',1994,'en','node_search',1),('sat',2045,'en','node_search',1),('sat',2047,'en','node_search',1),('sat',2048,'en','node_search',3),('sat',2049,'en','node_search',3),('sat',2050,'en','node_search',3),('sat',2051,'en','node_search',2.41373),('sat',2052,'en','node_search',3),('sat',2053,'en','node_search',1),('sat',2064,'en','node_search',1),('sat',2066,'en','node_search',2),('sat',2067,'en','node_search',2),('sat',2081,'en','node_search',1),('sat',2088,'en','node_search',2),('sat',2090,'en','node_search',1),('sat',2103,'en','node_search',2),('sat',2104,'en','node_search',2),('sat',2107,'en','node_search',1),('satara',1784,'en','node_search',2),('satellite',1525,'en','node_search',2),('satellite',1618,'en','node_search',1),('satellite',1953,'en','node_search',4),('satellites',1953,'en','node_search',1),('satellogic',568,'en','node_search',2),('satelogic',1953,'en','node_search',1),('sathya',695,'en','node_search',27),('sathya',696,'en','node_search',27),('satis',1820,'en','node_search',27),('satis',2104,'en','node_search',2),('satisdex',1820,'en','node_search',22),('satisfaction',258,'en','node_search',1),('satisfaction',259,'en','node_search',1),('satisfaction',275,'en','node_search',1),('satisfaction',276,'en','node_search',1),('satisfaction',301,'en','node_search',1),('satisfaction',394,'en','node_search',1),('satisfaction',417,'en','node_search',1),('satisfaction',444,'en','node_search',1),('satisfaction',445,'en','node_search',1),('satisfaction',446,'en','node_search',1),('satisfaction',458,'en','node_search',1),('satisfaction',541,'en','node_search',1),('satisfaction',637,'en','node_search',1),('satisfaction',638,'en','node_search',1),('satisfaction',641,'en','node_search',1.51909),('satisfaction',642,'en','node_search',1),('satisfaction',643,'en','node_search',1),('satisfaction',657,'en','node_search',1),('satisfaction',667,'en','node_search',9.28989),('satisfaction',668,'en','node_search',1),('satisfaction',669,'en','node_search',1),('satisfaction',705,'en','node_search',1),('satisfaction',706,'en','node_search',1),('satisfaction',714,'en','node_search',1.56644),('satisfaction',715,'en','node_search',9.94442),('satisfaction',716,'en','node_search',1),('satisfaction',717,'en','node_search',1),('satisfaction',723,'en','node_search',1.5573),('satisfaction',724,'en','node_search',9.41668),('satisfaction',725,'en','node_search',1),('satisfaction',726,'en','node_search',1),('satisfaction',727,'en','node_search',1),('satisfaction',728,'en','node_search',1),('satisfaction',770,'en','node_search',8.55917),('satisfaction',771,'en','node_search',1.57864),('satisfaction',772,'en','node_search',1),('satisfaction',773,'en','node_search',1),('satisfaction',817,'en','node_search',1.45081),('satisfaction',818,'en','node_search',1.53161),('satisfaction',852,'en','node_search',1.53632),('satisfaction',853,'en','node_search',1.54232),('satisfaction',854,'en','node_search',1.54111),('satisfaction',902,'en','node_search',1.57589),('satisfaction',903,'en','node_search',1.56777),('satisfaction',907,'en','node_search',1.63837),('satisfaction',908,'en','node_search',1.49577),('satisfaction',917,'en','node_search',1),('satisfaction',918,'en','node_search',1),('satisfaction',1039,'en','node_search',1),('satisfaction',1068,'en','node_search',1.5638),('satisfaction',1069,'en','node_search',1.57726),('satisfaction',1070,'en','node_search',1.57589),('satisfaction',1083,'en','node_search',1.5387),('satisfaction',1084,'en','node_search',1.60473),('satisfaction',1152,'en','node_search',1),('satisfaction',1159,'en','node_search',1),('satisfaction',1193,'en','node_search',1.58851),('satisfaction',1194,'en','node_search',1.52245),('satisfaction',1246,'en','node_search',1),('satisfaction',1247,'en','node_search',1),('satisfaction',1255,'en','node_search',1.50929),('satisfaction',1256,'en','node_search',9.85691),('satisfaction',1257,'en','node_search',1),('satisfaction',1258,'en','node_search',1),('satisfaction',1301,'en','node_search',8.80894),('satisfaction',1302,'en','node_search',1.59285),('satisfaction',1303,'en','node_search',1),('satisfaction',1304,'en','node_search',1),('satisfaction',1358,'en','node_search',1.5638),('satisfaction',1359,'en','node_search',1.58003),('satisfaction',1366,'en','node_search',9.90044),('satisfaction',1367,'en','node_search',1.5914),('satisfaction',1368,'en','node_search',1),('satisfaction',1369,'en','node_search',1),('satisfaction',1420,'en','node_search',1.63668),('satisfaction',1421,'en','node_search',1.59431),('satisfaction',1425,'en','node_search',1),('satisfaction',1439,'en','node_search',1),('satisfaction',1477,'en','node_search',1.635),('satisfaction',1478,'en','node_search',20.1886),('satisfaction',1479,'en','node_search',1),('satisfaction',1480,'en','node_search',1),('satisfaction',1489,'en','node_search',1.58143),('satisfaction',1490,'en','node_search',1.58995),('satisfaction',1491,'en','node_search',1.57452),('satisfaction',1493,'en','node_search',1.58995),('satisfaction',1494,'en','node_search',1.56644),('satisfaction',1495,'en','node_search',1.56911),('satisfaction',1570,'en','node_search',1),('satisfaction',1835,'en','node_search',2.13957),('satisfaction',1836,'en','node_search',1.96521),('satisfied',1555,'en','node_search',1.6551),('satish',1885,'en','node_search',1),('satishkataria',60,'en','node_search',1),('sativum',773,'en','node_search',0.819249),('satur',1068,'en','node_search',1.5638),('satur',1069,'en','node_search',1.57726),('saturday',637,'en','node_search',2),('saturday',641,'en','node_search',2.99158),('saturday',642,'en','node_search',2),('saturday',643,'en','node_search',1),('saturday',669,'en','node_search',2.98902),('saturday',705,'en','node_search',27.989),('saturday',706,'en','node_search',1),('saturday',717,'en','node_search',1.98087),('saturday',723,'en','node_search',1.5573),('saturday',724,'en','node_search',9.41668),('saturday',725,'en','node_search',28),('saturday',770,'en','node_search',34.199),('saturday',771,'en','node_search',6.19878),('saturday',772,'en','node_search',3.96601),('saturday',817,'en','node_search',1.45081),('saturday',818,'en','node_search',6.10731),('saturday',852,'en','node_search',3.07263),('saturday',853,'en','node_search',3.07366),('saturday',854,'en','node_search',3.01327),('saturday',902,'en','node_search',1.57589),('saturday',903,'en','node_search',4.70331),('saturday',907,'en','node_search',28.6384),('saturday',917,'en','node_search',4),('saturday',918,'en','node_search',1),('saturday',1068,'en','node_search',1.5638),('saturday',1069,'en','node_search',1.57726),('saturday',1070,'en','node_search',1.57589),('saturday',1083,'en','node_search',4.6161),('saturday',1084,'en','node_search',4.8142),('saturday',1152,'en','node_search',1),('saturday',1176,'en','node_search',1.97685),('saturday',1246,'en','node_search',2),('saturday',1247,'en','node_search',2),('saturday',1255,'en','node_search',1.50929),('saturday',1256,'en','node_search',9.85691),('saturday',1257,'en','node_search',1),('saturday',1258,'en','node_search',1),('saturday',1301,'en','node_search',8.80894),('saturday',1302,'en','node_search',1.59285),('saturday',1303,'en','node_search',1),('saturday',1304,'en','node_search',1),('saturday',1358,'en','node_search',1.5638),('saturday',1420,'en','node_search',4.91004),('saturday',1477,'en','node_search',6.54),('saturday',1478,'en','node_search',40.9656),('saturday',1479,'en','node_search',4),('saturday',1480,'en','node_search',1),('saturday',1489,'en','node_search',3.16286),('saturday',1490,'en','node_search',3.1799),('saturday',1491,'en','node_search',1.57452),('saturday',1495,'en','node_search',1.56911),('saturday',1836,'en','node_search',1.85555),('satyam',739,'en','node_search',1),('satyam',1240,'en','node_search',28),('satyam',1269,'en','node_search',28),('satyam',1315,'en','node_search',28),('satyam',1371,'en','node_search',28),('satyam',1694,'en','node_search',28),('satyam',2052,'en','node_search',28),('satyanarayan',984,'en','node_search',27),('satyanarayan',1209,'en','node_search',11),('satyug',1136,'en','node_search',27),('satyug',1137,'en','node_search',11),('satyuglife',1136,'en','node_search',11),('saumitrajha',871,'en','node_search',1),('saurabh',101,'en','node_search',1),('saurabh',1460,'en','node_search',4),('sauravraaj',886,'en','node_search',1),('sauravraaj',892,'en','node_search',28),('sauravraaj',893,'en','node_search',28),('sauravraaj',894,'en','node_search',28),('sauravraaj',895,'en','node_search',28),('sauravraaj',896,'en','node_search',28),('sauravraaj',897,'en','node_search',28),('sauravraaj',898,'en','node_search',28),('sauravraaj',899,'en','node_search',28),('sauravraaj',900,'en','node_search',28),('sauravraaj',901,'en','node_search',28),('sauravraaj',1840,'en','node_search',28),('sauravraaj',1841,'en','node_search',28),('savannah',726,'en','node_search',1),('save',643,'en','node_search',0.909743),('save',667,'en','node_search',9.20312),('save',770,'en','node_search',8.09907),('save',907,'en','node_search',1.30135),('save',917,'en','node_search',0.618696),('save',1193,'en','node_search',1.20248),('save',1301,'en','node_search',8.63101),('save',1369,'en','node_search',1),('save',1480,'en','node_search',0.661163),('save',1490,'en','node_search',1.4505),('save',1493,'en','node_search',1.20549),('save',1495,'en','node_search',1.45192),('save',1717,'en','node_search',1),('savechain',1925,'en','node_search',27),('saved',950,'en','node_search',2),('saved',1868,'en','node_search',1),('saves',902,'en','node_search',1.40364),('saves',1193,'en','node_search',1.46808),('saving',636,'en','node_search',1.8861),('saving',1717,'en','node_search',2),('saving',1802,'en','node_search',1),('savings',770,'en','node_search',8.10149),('savings',907,'en','node_search',1.30503),('savings',917,'en','node_search',0.621888),('savings',1193,'en','node_search',1.2088),('savings',1480,'en','node_search',0.66666),('savings',1493,'en','node_search',1.20865),('saw',1143,'en','node_search',2),('saw',1233,'en','node_search',1.85896),('saw',1257,'en','node_search',0.869951),('saw',1551,'en','node_search',1.7974),('saw',1628,'en','node_search',1),('saw',1758,'en','node_search',1),('saw',1768,'en','node_search',2),('say',638,'en','node_search',0.819249),('say',714,'en','node_search',1.3885),('say',770,'en','node_search',8.28418),('say',1095,'en','node_search',1.24161),('say',1301,'en','node_search',8.41672),('say',1342,'en','node_search',2),('say',1480,'en','node_search',0.879565),('say',1822,'en','node_search',1.95723),('say',1823,'en','node_search',1.9496),('saying',669,'en','node_search',0.66666),('saying',903,'en','node_search',1.25149),('saying',1255,'en','node_search',1.29362),('says',258,'en','node_search',0.71),('says',259,'en','node_search',0.707906),('says',275,'en','node_search',0.707906),('says',276,'en','node_search',0.71),('says',301,'en','node_search',0.705825),('says',394,'en','node_search',0.705825),('says',417,'en','node_search',0.703756),('says',444,'en','node_search',0.707906),('says',445,'en','node_search',0.707906),('says',446,'en','node_search',0.707906),('says',458,'en','node_search',0.71),('says',541,'en','node_search',0.71),('says',643,'en','node_search',0.570448),('says',657,'en','node_search',0.707906),('says',667,'en','node_search',8.89462),('says',669,'en','node_search',0.547222),('says',715,'en','node_search',9.69673),('says',716,'en','node_search',0.779231),('says',723,'en','node_search',1.23909),('says',727,'en','node_search',0.63333),('says',773,'en','node_search',0.784336),('says',818,'en','node_search',1.18916),('says',853,'en','node_search',1.35877),('says',902,'en','node_search',1.26352),('says',1039,'en','node_search',0.71),('says',1159,'en','node_search',0.705825),('says',1255,'en','node_search',1.39868),('says',1301,'en','node_search',8.37671),('says',1358,'en','node_search',1.16551),('says',1425,'en','node_search',0.71),('says',1439,'en','node_search',0.707906),('says',1494,'en','node_search',1.2828),('says',1570,'en','node_search',0.71),('says',1618,'en','node_search',1),('says',1835,'en','node_search',1.74582),('says',1836,'en','node_search',0.60322),('sbi',1793,'en','node_search',1),('scalability',1217,'en','node_search',2),('scalability',1688,'en','node_search',1.83063),('scalable',891,'en','node_search',2),('scalable',1150,'en','node_search',2),('scalable',1462,'en','node_search',3.30525),('scalable',1915,'en','node_search',2),('scalable',1928,'en','node_search',1),('scalable',2019,'en','node_search',1),('scale',748,'en','node_search',1.86995),('scale',909,'en','node_search',1.99315),('scale',1108,'en','node_search',1),('scale',1120,'en','node_search',1),('scale',1231,'en','node_search',1.80094),('scale',1342,'en','node_search',2),('scale',1412,'en','node_search',1.62916),('scale',1527,'en','node_search',4),('scale',1555,'en','node_search',1.56225),('scaled',1518,'en','node_search',2),('scaletogether',1388,'en','node_search',6),('scaling',1311,'en','node_search',1.87634),('scaling',1412,'en','node_search',1.69913),('scaling',1414,'en','node_search',1.79212),('scaling',1910,'en','node_search',2),('scam',124,'en','node_search',1),('scam',871,'en','node_search',1),('scam',873,'en','node_search',1),('scam',876,'en','node_search',1),('scam',889,'en','node_search',4),('scam',934,'en','node_search',1),('scam',938,'en','node_search',1),('scam',939,'en','node_search',1),('scam',971,'en','node_search',1),('scam',985,'en','node_search',1),('scam',1049,'en','node_search',1),('scam',1055,'en','node_search',1),('scam',1122,'en','node_search',1),('scam',1153,'en','node_search',1),('scam',1161,'en','node_search',1),('scam',1165,'en','node_search',1),('scam',1201,'en','node_search',1),('scam',1207,'en','node_search',1),('scam',1270,'en','node_search',1),('scam',1310,'en','node_search',1),('scam',1314,'en','node_search',1),('scam',1316,'en','node_search',1),('scam',1339,'en','node_search',1),('scam',1363,'en','node_search',1),('scam',1364,'en','node_search',1),('scam',1817,'en','node_search',1),('scam',2048,'en','node_search',2),('scams',770,'en','node_search',8.34094),('scan',727,'en','node_search',0.681785),('scan',1083,'en','node_search',1.11873),('scangetshieldxyz',1459,'en','node_search',4),('scangetshieldxyz',1688,'en','node_search',1.83063),('scanned',668,'en','node_search',0.645209),('scanned',726,'en','node_search',0.620288),('scanned',772,'en','node_search',0.584241),('scanned',853,'en','node_search',1.14254),('scanner',1321,'en','node_search',4),('scanner',1688,'en','node_search',1.83063),('scanner',1859,'en','node_search',3.7399),('scanner',1966,'en','node_search',3.97804),('scanning',1688,'en','node_search',1.83063),('scare',1950,'en','node_search',1.72066),('scatter',1021,'en','node_search',27),('scenario',668,'en','node_search',0.689612),('scenario',725,'en','node_search',0.72066),('scenario',1520,'en','node_search',1.7974),('scenarios',750,'en','node_search',1.89608),('scenarios',1933,'en','node_search',4),('scene',817,'en','node_search',1.14641),('schadenfreude',706,'en','node_search',0.703756),('schadenfreude',1479,'en','node_search',0.722831),('schaffner',320,'en','node_search',1),('schbang',1885,'en','node_search',0.949597),('schedule',914,'en','node_search',2),('schedule',970,'en','node_search',1.93838),('schedule',1279,'en','node_search',1.54638),('schedule',1321,'en','node_search',2),('schedule',1489,'en','node_search',1.42081),('schedule',1975,'en','node_search',2),('scheduled',889,'en','node_search',2),('scheduled',1145,'en','node_search',2),('scheduled',1172,'en','node_search',1.44793),('scheduled',1279,'en','node_search',1.69417),('scheduled',1371,'en','node_search',4),('scheduled',1388,'en','node_search',4),('scheduled',1688,'en','node_search',1.81965),('scheduled',1859,'en','node_search',1.8468),('scheduled',1892,'en','node_search',2),('scheduled',1938,'en','node_search',2),('scheduled',1952,'en','node_search',2),('scheduled',1975,'en','node_search',2),('schedules',944,'en','node_search',1.91323),('schedules',1462,'en','node_search',1.65397),('scheme',854,'en','node_search',1.13836),('scheme',1069,'en','node_search',1.20076),('scheme',1302,'en','node_search',1.22618),('scheme',1367,'en','node_search',1.22307),('schemer1729',1817,'en','node_search',1),('schemer1729',1832,'en','node_search',28),('schemer1729',1931,'en','node_search',28),('schemer1729',2029,'en','node_search',28),('schemesofink',450,'en','node_search',11),('schizophrenia',1366,'en','node_search',9.90044),('schizophrenia',1367,'en','node_search',1.5914),('schizophrenia',1368,'en','node_search',1),('schmint',1573,'en','node_search',8.83394),('schmint',1783,'en','node_search',12.889),('schmint',1942,'en','node_search',10.3296),('schmint',1984,'en','node_search',13.2982),('schmint',2113,'en','node_search',11.0515),('schmintsimplrhqcom',1573,'en','node_search',1.22837),('scholar',1859,'en','node_search',1.86995),('scholar',2073,'en','node_search',2),('scholarship',2073,'en','node_search',2),('scholarships',668,'en','node_search',0.797402),('scholarships',1084,'en','node_search',1.41841),('scholarships',1247,'en','node_search',0.759465),('school',258,'en','node_search',0.592848),('school',259,'en','node_search',0.591395),('school',275,'en','node_search',0.591395),('school',276,'en','node_search',0.592848),('school',301,'en','node_search',0.58995),('school',394,'en','node_search',0.58995),('school',417,'en','node_search',0.588512),('school',444,'en','node_search',0.591395),('school',445,'en','node_search',0.591395),('school',446,'en','node_search',0.591395),('school',458,'en','node_search',0.592848),('school',541,'en','node_search',0.592848),('school',637,'en','node_search',0.685676),('school',641,'en','node_search',1.23332),('school',642,'en','node_search',0.707906),('school',657,'en','node_search',0.591395),('school',667,'en','node_search',9.10081),('school',668,'en','node_search',1.63051),('school',725,'en','node_search',0.836446),('school',728,'en','node_search',0.661163),('school',770,'en','node_search',8.27127),('school',817,'en','node_search',1.26448),('school',903,'en','node_search',3.44492),('school',918,'en','node_search',0.695602),('school',1039,'en','node_search',0.592848),('school',1069,'en','node_search',1.30009),('school',1084,'en','node_search',2.81587),('school',1159,'en','node_search',0.58995),('school',1247,'en','node_search',1.55643),('school',1255,'en','node_search',2.38028),('school',1258,'en','node_search',0.674137),('school',1366,'en','node_search',9.74279),('school',1420,'en','node_search',1.49414),('school',1425,'en','node_search',0.592848),('school',1439,'en','node_search',0.591395),('school',1480,'en','node_search',0.854391),('school',1494,'en','node_search',1.16369),('school',1570,'en','node_search',0.592848),('school',2007,'en','node_search',2),('schools',638,'en','node_search',0.742984),('schools',641,'en','node_search',1.37044),('schools',669,'en','node_search',0.63167),('schools',724,'en','node_search',9.11229),('schools',726,'en','node_search',0.902857),('schools',852,'en','node_search',2.59974),('schools',907,'en','node_search',1.61924),('schools',918,'en','node_search',0.896076),('schools',1069,'en','node_search',1.50469),('schools',1301,'en','node_search',16.9599),('schools',1358,'en','node_search',1.19713),('schools',1478,'en','node_search',20.2254),('sci',1887,'en','node_search',1),('sci',1888,'en','node_search',1),('sci',2068,'en','node_search',1),('sciatica',1836,'en','node_search',0.86693),('science',472,'en','node_search',0.786915),('science',543,'en','node_search',0.810915),('science',725,'en','node_search',0.759465),('science',728,'en','node_search',0.553478),('sciences',258,'en','node_search',0.60322),('sciences',259,'en','node_search',0.601716),('sciences',275,'en','node_search',0.601716),('sciences',276,'en','node_search',0.60322),('sciences',301,'en','node_search',0.600219),('sciences',394,'en','node_search',0.600219),('sciences',417,'en','node_search',0.59873),('sciences',444,'en','node_search',0.601716),('sciences',445,'en','node_search',0.601716),('sciences',446,'en','node_search',0.601716),('sciences',458,'en','node_search',0.60322),('sciences',541,'en','node_search',0.60322),('sciences',637,'en','node_search',0.7017),('sciences',657,'en','node_search',0.601716),('sciences',903,'en','node_search',1.16208),('sciences',1039,'en','node_search',0.60322),('sciences',1159,'en','node_search',0.600219),('sciences',1425,'en','node_search',0.60322),('sciences',1439,'en','node_search',0.601716),('sciences',1494,'en','node_search',1.17422),('sciences',1570,'en','node_search',0.60322),('scientific',817,'en','node_search',1.37108),('scientific',2042,'en','node_search',1.95723),('scientist',1918,'en','node_search',1),('sclerosis',1194,'en','node_search',1.25859),('scope',445,'en','node_search',0.524706),('scope',1381,'en','node_search',2),('scope',1573,'en','node_search',2.87496),('scope',1796,'en','node_search',2),('score',1529,'en','node_search',2),('score',1874,'en','node_search',11),('scores',720,'en','node_search',2),('scores',1552,'en','node_search',1.83353),('scores',1879,'en','node_search',1.98493),('scores',2059,'en','node_search',3.82772),('scoring',1528,'en','node_search',2),('scoring',1859,'en','node_search',1.86995),('scotland',1477,'en','node_search',1.635),('scotland',1478,'en','node_search',10.2414),('scotland',1479,'en','node_search',1),('scrapped',2021,'en','node_search',2),('screaming',918,'en','node_search',0.652202),('screaming',1421,'en','node_search',1.27998),('screaming',1477,'en','node_search',1.37114),('screen',1415,'en','node_search',2),('screen',1616,'en','node_search',1),('screening',1884,'en','node_search',1),('screens',486,'en','node_search',2),('screens',822,'en','node_search',2),('screens',923,'en','node_search',2),('screens',1073,'en','node_search',2),('screens',1388,'en','node_search',4),('screens',1441,'en','node_search',2),('screens',1913,'en','node_search',2),('screens',1914,'en','node_search',2),('screens',1915,'en','node_search',2),('scribble',877,'en','node_search',27),('scribbletown',877,'en','node_search',11),('script',258,'en','node_search',1),('script',259,'en','node_search',1),('script',275,'en','node_search',1),('script',276,'en','node_search',1),('script',301,'en','node_search',1),('script',394,'en','node_search',1),('script',417,'en','node_search',1),('script',444,'en','node_search',1),('script',445,'en','node_search',1),('script',446,'en','node_search',1),('script',458,'en','node_search',1),('script',541,'en','node_search',1),('script',638,'en','node_search',3),('script',641,'en','node_search',5.12016),('script',642,'en','node_search',2),('script',643,'en','node_search',1),('script',657,'en','node_search',1),('script',667,'en','node_search',9.28989),('script',668,'en','node_search',1),('script',669,'en','node_search',1),('script',705,'en','node_search',2),('script',714,'en','node_search',2.2752),('script',715,'en','node_search',19.1153),('script',723,'en','node_search',2.23835),('script',724,'en','node_search',17.9838),('script',726,'en','node_search',3),('script',727,'en','node_search',1),('script',728,'en','node_search',0.942091),('script',770,'en','node_search',75.7544),('script',771,'en','node_search',13.254),('script',772,'en','node_search',6.94971),('script',817,'en','node_search',4.70989),('script',818,'en','node_search',3.66514),('script',852,'en','node_search',3.6888),('script',853,'en','node_search',3.71898),('script',854,'en','node_search',5.254),('script',902,'en','node_search',3.11675),('script',903,'en','node_search',1.56777),('script',907,'en','node_search',1.63837),('script',908,'en','node_search',1.49577),('script',917,'en','node_search',1),('script',918,'en','node_search',1.94209),('script',1039,'en','node_search',1),('script',1070,'en','node_search',3.15177),('script',1083,'en','node_search',1.51555),('script',1084,'en','node_search',4.8142),('script',1152,'en','node_search',2),('script',1159,'en','node_search',1),('script',1193,'en','node_search',4.72759),('script',1229,'en','node_search',2),('script',1246,'en','node_search',1),('script',1247,'en','node_search',3.9534),('script',1255,'en','node_search',1.50929),('script',1256,'en','node_search',9.85691),('script',1257,'en','node_search',1),('script',1258,'en','node_search',1),('script',1301,'en','node_search',17.5596),('script',1302,'en','node_search',3.15856),('script',1303,'en','node_search',2),('script',1304,'en','node_search',1),('script',1358,'en','node_search',3.12074),('script',1359,'en','node_search',4.7401),('script',1420,'en','node_search',3.27336),('script',1421,'en','node_search',3.18861),('script',1425,'en','node_search',1),('script',1439,'en','node_search',1),('script',1489,'en','node_search',1.58143),('script',1490,'en','node_search',1.58995),('script',1491,'en','node_search',4.72355),('script',1493,'en','node_search',1.58995),('script',1494,'en','node_search',1.56644),('script',1495,'en','node_search',1.56911),('script',1570,'en','node_search',1),('script',1749,'en','node_search',27),('script',1835,'en','node_search',2.13957),('script',1836,'en','node_search',3.77986),('scriptakeem',1749,'en','node_search',1),('scripting',1229,'en','node_search',2),('scripting',1379,'en','node_search',2),('scriptnetwork',1749,'en','node_search',11),('scripts',641,'en','node_search',1.04041),('scripts',644,'en','node_search',0.565767),('scripts',714,'en','node_search',1.13554),('scripts',715,'en','node_search',9.55528),('scripts',723,'en','node_search',1.11718),('scripts',724,'en','node_search',8.98984),('scripts',770,'en','node_search',8.07277),('scripts',771,'en','node_search',1.16007),('scripts',817,'en','node_search',0.903284),('scripts',818,'en','node_search',1.06556),('scripts',852,'en','node_search',1.07502),('scripts',853,'en','node_search',1.08708),('scripts',854,'en','node_search',1.08464),('scripts',950,'en','node_search',2),('scroll',1801,'en','node_search',1),('scrum',2043,'en','node_search',2),('sdf',69,'en','node_search',27),('sdk',549,'en','node_search',1.99315),('sdk',1123,'en','node_search',2),('sdk',1229,'en','node_search',2),('sdk',1269,'en','node_search',2),('sdk',1430,'en','node_search',2),('sdk',1518,'en','node_search',2),('sdk',1844,'en','node_search',1.55982),('sdk',1850,'en','node_search',2),('sdk',1852,'en','node_search',2),('sdk',1871,'en','node_search',1),('sdk',1938,'en','node_search',2),('sdk',1962,'en','node_search',1),('sdk',2025,'en','node_search',2),('sdk',2026,'en','node_search',6),('sdk',2094,'en','node_search',1),('sdk',2126,'en','node_search',1),('sdk',2130,'en','node_search',1.98902),('sdks',549,'en','node_search',1.99315),('sdks',1868,'en','node_search',1),('sea',1233,'en','node_search',1.8861),('sea',1767,'en','node_search',4),('seamless',869,'en','node_search',1.94583),('seamlessly',2065,'en','node_search',1.85135),('seamlessly',2094,'en','node_search',1),('search',258,'en','node_search',1),('search',259,'en','node_search',1),('search',275,'en','node_search',1),('search',276,'en','node_search',1),('search',301,'en','node_search',1),('search',394,'en','node_search',1),('search',417,'en','node_search',1),('search',444,'en','node_search',1),('search',445,'en','node_search',1),('search',446,'en','node_search',1),('search',458,'en','node_search',1),('search',541,'en','node_search',1),('search',644,'en','node_search',0.82992),('search',657,'en','node_search',1),('search',706,'en','node_search',1.2312),('search',771,'en','node_search',1.42999),('search',1039,'en','node_search',1),('search',1159,'en','node_search',1),('search',1193,'en','node_search',1.58851),('search',1194,'en','node_search',1.52245),('search',1415,'en','node_search',2),('search',1425,'en','node_search',1),('search',1439,'en','node_search',1),('search',1490,'en','node_search',2.39112),('search',1493,'en','node_search',1.58995),('search',1494,'en','node_search',1.56644),('search',1570,'en','node_search',1),('search',1629,'en','node_search',2),('search',1859,'en','node_search',3.7399),('searched',1257,'en','node_search',0.774192),('searching',714,'en','node_search',1.2276),('searching',723,'en','node_search',2.80851),('searching',728,'en','node_search',0.617112),('searching',903,'en','node_search',3.00541),('searching',1083,'en','node_search',2.65403),('searching',1258,'en','node_search',0.854391),('searching',1359,'en','node_search',3.00799),('searching',1573,'en','node_search',1.17868),('searching',1783,'en','node_search',1.5159),('searching',2042,'en','node_search',1.95723),('season',1233,'en','node_search',1.8861),('season',1835,'en','node_search',1.77124),('season',1836,'en','node_search',0.628375),('season',1967,'en','node_search',2),('seasonal',1194,'en','node_search',1.47204),('seat',1279,'en','node_search',1.75261),('seattle',1477,'en','node_search',1.635),('seattle',1478,'en','node_search',10.2414),('seattle',1479,'en','node_search',1),('second',551,'en','node_search',1.69485),('second',772,'en','node_search',0.573154),('second',889,'en','node_search',2),('second',954,'en','node_search',2),('second',1103,'en','node_search',2),('second',1175,'en','node_search',2),('second',1245,'en','node_search',2),('second',1258,'en','node_search',0.609315),('second',1424,'en','node_search',1.78178),('second',1532,'en','node_search',2),('second',1551,'en','node_search',1.7974),('second',1573,'en','node_search',1.58143),('second',1580,'en','node_search',2),('second',1587,'en','node_search',2),('second',1867,'en','node_search',1),('secondary',1094,'en','node_search',1.84532),('secondary',1144,'en','node_search',2),('secondly',1175,'en','node_search',2),('secondly',1836,'en','node_search',0.796725),('secret',698,'en','node_search',1.8249),('secret',723,'en','node_search',1.3026),('secret',1083,'en','node_search',1.2303),('secret',1359,'en','node_search',1.35173),('secret',1416,'en','node_search',11),('secret',1429,'en','node_search',11),('secret',1983,'en','node_search',11),('section',644,'en','node_search',0.648762),('section',841,'en','node_search',2),('section',908,'en','node_search',1.043),('section',1080,'en','node_search',3.92996),('section',1246,'en','node_search',0.657549),('section',1258,'en','node_search',0.615536),('section',1573,'en','node_search',1.55828),('section',1717,'en','node_search',2),('section',1759,'en','node_search',4),('section',2057,'en','node_search',2),('section',2063,'en','node_search',2),('section',2067,'en','node_search',2),('section',2086,'en','node_search',2),('sections',1172,'en','node_search',1.7185),('sections',1415,'en','node_search',2),('sections',1783,'en','node_search',1.7185),('sections',1942,'en','node_search',1.79475),('sections',1984,'en','node_search',1.68178),('sections',2113,'en','node_search',1.87634),('sector',649,'en','node_search',1),('sector',945,'en','node_search',1),('sector',1595,'en','node_search',0.906287),('sector',1870,'en','node_search',1),('sector',1884,'en','node_search',1),('sector',1893,'en','node_search',2),('sectors',27,'en','node_search',19),('sectors',30,'en','node_search',19),('sectors',32,'en','node_search',19),('sectors',33,'en','node_search',19),('sectors',65,'en','node_search',19),('sectors',71,'en','node_search',19),('sectors',72,'en','node_search',19),('sectors',80,'en','node_search',19),('sectors',114,'en','node_search',19),('sectors',124,'en','node_search',19),('sectors',125,'en','node_search',19),('sectors',564,'en','node_search',19),('sectors',570,'en','node_search',19),('sectors',739,'en','node_search',19),('sectors',819,'en','node_search',19),('sectors',871,'en','node_search',19),('sectors',873,'en','node_search',19),('sectors',876,'en','node_search',19),('sectors',886,'en','node_search',19),('sectors',933,'en','node_search',19),('sectors',934,'en','node_search',19),('sectors',938,'en','node_search',19),('sectors',939,'en','node_search',19),('sectors',945,'en','node_search',0.989021),('sectors',961,'en','node_search',19),('sectors',971,'en','node_search',19),('sectors',974,'en','node_search',19),('sectors',985,'en','node_search',19),('sectors',992,'en','node_search',19),('sectors',994,'en','node_search',19),('sectors',1016,'en','node_search',19),('sectors',1049,'en','node_search',19),('sectors',1055,'en','node_search',19),('sectors',1075,'en','node_search',19),('sectors',1122,'en','node_search',19),('sectors',1136,'en','node_search',19),('sectors',1148,'en','node_search',19),('sectors',1153,'en','node_search',19),('sectors',1156,'en','node_search',19),('sectors',1161,'en','node_search',19),('sectors',1165,'en','node_search',19),('sectors',1201,'en','node_search',19),('sectors',1204,'en','node_search',19),('sectors',1207,'en','node_search',19),('sectors',1234,'en','node_search',19),('sectors',1243,'en','node_search',19),('sectors',1259,'en','node_search',19),('sectors',1270,'en','node_search',19),('sectors',1276,'en','node_search',19),('sectors',1310,'en','node_search',19),('sectors',1314,'en','node_search',19),('sectors',1316,'en','node_search',19),('sectors',1339,'en','node_search',19),('sectors',1363,'en','node_search',19),('sectors',1364,'en','node_search',19),('sectors',1390,'en','node_search',19),('sectors',1393,'en','node_search',19),('sectors',1413,'en','node_search',19),('sectors',1595,'en','node_search',0.896076),('sectors',1630,'en','node_search',19),('sectors',1695,'en','node_search',19),('sectors',1774,'en','node_search',19),('sectors',1775,'en','node_search',19),('sectors',1817,'en','node_search',19),('sectors',1833,'en','node_search',19),('sectors',1901,'en','node_search',19),('sectors',1925,'en','node_search',19),('sectors',2074,'en','node_search',19),('secure',124,'en','node_search',1),('secure',643,'en','node_search',1),('secure',644,'en','node_search',0.503256),('secure',715,'en','node_search',9.62428),('secure',724,'en','node_search',9.07066),('secure',727,'en','node_search',0.655756),('secure',853,'en','node_search',1.17399),('secure',871,'en','node_search',1),('secure',873,'en','node_search',1),('secure',876,'en','node_search',1),('secure',934,'en','node_search',1),('secure',938,'en','node_search',1),('secure',939,'en','node_search',1),('secure',971,'en','node_search',1),('secure',985,'en','node_search',1),('secure',1039,'en','node_search',0.480114),('secure',1049,'en','node_search',1),('secure',1055,'en','node_search',1),('secure',1077,'en','node_search',1.81683),('secure',1095,'en','node_search',1.33979),('secure',1122,'en','node_search',1),('secure',1153,'en','node_search',1),('secure',1161,'en','node_search',1),('secure',1165,'en','node_search',1),('secure',1200,'en','node_search',2),('secure',1201,'en','node_search',1),('secure',1207,'en','node_search',1),('secure',1232,'en','node_search',1.30287),('secure',1247,'en','node_search',0.676032),('secure',1254,'en','node_search',1.98493),('secure',1270,'en','node_search',1),('secure',1310,'en','node_search',1),('secure',1314,'en','node_search',1),('secure',1316,'en','node_search',1),('secure',1339,'en','node_search',1),('secure',1363,'en','node_search',1),('secure',1364,'en','node_search',1),('secure',1366,'en','node_search',9.56896),('secure',1478,'en','node_search',9.95351),('secure',1489,'en','node_search',1.24259),('secure',1817,'en','node_search',1),('secure',1839,'en','node_search',1.98902),('secure',1962,'en','node_search',1),('secure',2042,'en','node_search',1.95723),('secured',1867,'en','node_search',1),('secured',1941,'en','node_search',1.96109),('secured',1958,'en','node_search',1),('secured',2057,'en','node_search',2),('securely',644,'en','node_search',0.514884),('securely',723,'en','node_search',1.5573),('securely',724,'en','node_search',9.41668),('securely',725,'en','node_search',1),('securely',748,'en','node_search',1.74952),('securing',945,'en','node_search',0.913226),('securing',1595,'en','node_search',0.836446),('securing',1801,'en','node_search',1),('securitization',1528,'en','node_search',2),('security',124,'en','node_search',16),('security',321,'en','node_search',11),('security',578,'en','node_search',4),('security',644,'en','node_search',7.96242),('security',715,'en','node_search',9.85071),('security',871,'en','node_search',16),('security',873,'en','node_search',16),('security',876,'en','node_search',16),('security',934,'en','node_search',16),('security',938,'en','node_search',16),('security',939,'en','node_search',16),('security',944,'en','node_search',1.91323),('security',968,'en','node_search',4),('security',971,'en','node_search',16),('security',985,'en','node_search',16),('security',1049,'en','node_search',16),('security',1055,'en','node_search',16),('security',1068,'en','node_search',1.47354),('security',1077,'en','node_search',1.83523),('security',1087,'en','node_search',2),('security',1116,'en','node_search',4),('security',1122,'en','node_search',16),('security',1153,'en','node_search',16),('security',1161,'en','node_search',16),('security',1165,'en','node_search',16),('security',1201,'en','node_search',16),('security',1207,'en','node_search',16),('security',1227,'en','node_search',1.64177),('security',1254,'en','node_search',1.98493),('security',1270,'en','node_search',16),('security',1310,'en','node_search',16),('security',1314,'en','node_search',16),('security',1316,'en','node_search',16),('security',1321,'en','node_search',4),('security',1339,'en','node_search',16),('security',1363,'en','node_search',16),('security',1364,'en','node_search',16),('security',1414,'en','node_search',1.67494),('security',1415,'en','node_search',2),('security',1459,'en','node_search',6),('security',1462,'en','node_search',1.53031),('security',1624,'en','node_search',2),('security',1688,'en','node_search',3.50406),('security',1751,'en','node_search',4),('security',1767,'en','node_search',4),('security',1783,'en','node_search',1.6681),('security',1787,'en','node_search',2),('security',1817,'en','node_search',16),('security',1835,'en','node_search',2.03902),('security',1836,'en','node_search',0.892724),('security',1859,'en','node_search',3.70881),('security',1966,'en','node_search',3.97804),('security',2042,'en','node_search',3.91445),('sedation',706,'en','node_search',1),('sedative',817,'en','node_search',0.972128),('see',527,'en','node_search',2),('see',550,'en','node_search',2),('see',637,'en','node_search',0.76188),('see',698,'en','node_search',1.8249),('see',706,'en','node_search',0.860547),('see',714,'en','node_search',1.47273),('see',727,'en','node_search',0.976851),('see',750,'en','node_search',1.89608),('see',798,'en','node_search',1.8894),('see',818,'en','node_search',1.31852),('see',903,'en','node_search',1.21997),('see',908,'en','node_search',1.15694),('see',944,'en','node_search',1.8941),('see',954,'en','node_search',2),('see',1070,'en','node_search',1.54086),('see',1076,'en','node_search',2),('see',1143,'en','node_search',2),('see',1152,'en','node_search',0.934703),('see',1176,'en','node_search',1.97685),('see',1194,'en','node_search',1.11969),('see',1255,'en','node_search',1.14765),('see',1317,'en','node_search',1),('see',1367,'en','node_search',1.19765),('see',1369,'en','node_search',0.968904),('see',1462,'en','node_search',1.50837),('see',1477,'en','node_search',1.635),('see',1480,'en','node_search',0.727213),('see',1489,'en','node_search',1.57873),('see',1491,'en','node_search',1.22849),('see',1492,'en','node_search',2),('see',1552,'en','node_search',3.66706),('see',1573,'en','node_search',1.20012),('see',1762,'en','node_search',1.64177),('see',1899,'en','node_search',2),('see',1923,'en','node_search',2),('see',1942,'en','node_search',1.78377),('see',1943,'en','node_search',1),('see',1950,'en','node_search',3.12777),('see',1973,'en','node_search',2),('see',2051,'en','node_search',3.12588),('see',2059,'en','node_search',1.92743),('see',2060,'en','node_search',1.86366),('seed',259,'en','node_search',0.525844),('seed',275,'en','node_search',0.504001),('seed',301,'en','node_search',0.528135),('seed',302,'en','node_search',1),('seed',394,'en','node_search',0.496787),('seed',417,'en','node_search',0.53161),('seed',444,'en','node_search',0.539902),('seed',445,'en','node_search',0.528135),('seed',446,'en','node_search',0.539902),('seed',541,'en','node_search',0.536316),('seed',578,'en','node_search',2),('seed',686,'en','node_search',11),('seed',778,'en','node_search',1),('seed',935,'en','node_search',1),('seed',958,'en','node_search',1),('seed',984,'en','node_search',1),('seed',1030,'en','node_search',1),('seed',1038,'en','node_search',1),('seed',1039,'en','node_search',0.496787),('seed',1129,'en','node_search',1),('seed',1133,'en','node_search',1),('seed',1134,'en','node_search',1),('seed',1152,'en','node_search',0.542319),('seed',1226,'en','node_search',1),('seed',1230,'en','node_search',1),('seed',1253,'en','node_search',1),('seed',1306,'en','node_search',1),('seed',1308,'en','node_search',1),('seed',1341,'en','node_search',1),('seed',1343,'en','node_search',1),('seed',1373,'en','node_search',1),('seed',1385,'en','node_search',1.9347),('seed',1416,'en','node_search',1),('seed',1426,'en','node_search',1),('seed',1427,'en','node_search',1),('seed',1429,'en','node_search',1),('seed',1442,'en','node_search',1),('seed',1476,'en','node_search',1),('seed',1496,'en','node_search',1),('seed',1531,'en','node_search',2),('seed',1636,'en','node_search',2),('seed',1725,'en','node_search',2),('seed',1776,'en','node_search',1),('seed',1801,'en','node_search',1),('seed',1825,'en','node_search',2),('seed',1859,'en','node_search',1.86995),('seed',1866,'en','node_search',1),('seed',1867,'en','node_search',1),('seed',1894,'en','node_search',1),('seed',1943,'en','node_search',1),('seed',1945,'en','node_search',1),('seed',1961,'en','node_search',1),('seed',1963,'en','node_search',1),('seed',1971,'en','node_search',1),('seed',1983,'en','node_search',1),('seed',2013,'en','node_search',1),('seed',2041,'en','node_search',2),('seed',2045,'en','node_search',1),('seed',2053,'en','node_search',1),('seed',2076,'en','node_search',1),('seed',2077,'en','node_search',1),('seed',2121,'en','node_search',1),('seed',2134,'en','node_search',1),('seedclubxyz',576,'en','node_search',2),('seeing',551,'en','node_search',1.50445),('seeing',1095,'en','node_search',3.06322),('seeing',1141,'en','node_search',2),('seeing',1245,'en','node_search',2),('seeing',1419,'en','node_search',3.86211),('seeing',1551,'en','node_search',3.4197),('seeing',1622,'en','node_search',1.91674),('seeing',2059,'en','node_search',1.92743),('seek',1304,'en','node_search',0.766757),('seek',1421,'en','node_search',1.35619),('seek',1490,'en','node_search',1.36665),('seeking',705,'en','node_search',0.676032),('seeking',728,'en','node_search',0.687638),('seeking',907,'en','node_search',1.53444),('seeking',1070,'en','node_search',1.33535),('seeking',1152,'en','node_search',0.740689),('seeking',1258,'en','node_search',0.699655),('seeking',1304,'en','node_search',0.749958),('seeking',1490,'en','node_search',1.25846),('seeking',1495,'en','node_search',1.33342),('seem',705,'en','node_search',0.716357),('seem',714,'en','node_search',1.26003),('seem',717,'en','node_search',1.45226),('seem',771,'en','node_search',1.27224),('seem',1083,'en','node_search',1.1622),('seem',1573,'en','node_search',1.36576),('seem',1619,'en','node_search',1),('seem',2001,'en','node_search',4),('seem',2117,'en','node_search',2),('seemed',1618,'en','node_search',1),('seems',1412,'en','node_search',1.7717),('seems',1617,'en','node_search',1),('seems',1619,'en','node_search',1),('seems',1711,'en','node_search',1),('seems',1868,'en','node_search',1),('seen',773,'en','node_search',0.628375),('seen',1255,'en','node_search',1.16684),('seen',1411,'en','node_search',2),('seen',1552,'en','node_search',1.83353),('seen',1984,'en','node_search',1.68178),('seen',2042,'en','node_search',1.95723),('seen',2048,'en','node_search',2),('segment',1378,'en','node_search',2),('segment',1380,'en','node_search',2),('segment',1532,'en','node_search',1),('segment',1587,'en','node_search',29),('segment',1703,'en','node_search',1),('segment',1736,'en','node_search',2),('segment',1751,'en','node_search',2),('seho1p',907,'en','node_search',1.63837),('seho1p',1369,'en','node_search',1),('seiya',823,'en','node_search',2),('seizures',908,'en','node_search',1.00506),('seizures',1835,'en','node_search',2.13957),('seizures',1836,'en','node_search',1),('select',854,'en','node_search',1.14133),('select',1069,'en','node_search',1.204),('select',1130,'en','node_search',2),('select',1433,'en','node_search',2),('select',1532,'en','node_search',1),('select',1591,'en','node_search',2),('select',1758,'en','node_search',1),('select',1800,'en','node_search',1),('select',1879,'en','node_search',1.98493),('selected',432,'en','node_search',1.94583),('selected',632,'en','node_search',4),('selected',904,'en','node_search',2),('selected',905,'en','node_search',2),('selected',909,'en','node_search',1.99315),('selected',945,'en','node_search',1),('selected',982,'en','node_search',2),('selected',1031,'en','node_search',2),('selected',1034,'en','node_search',2),('selected',1036,'en','node_search',2),('selected',1109,'en','node_search',2),('selected',1123,'en','node_search',2),('selected',1125,'en','node_search',2),('selected',1145,'en','node_search',4),('selected',1231,'en','node_search',1.7824),('selected',1237,'en','node_search',2),('selected',1379,'en','node_search',2),('selected',1445,'en','node_search',2),('selected',1595,'en','node_search',1.71753),('selected',2007,'en','node_search',2),('selected',2008,'en','node_search',2),('selected',2010,'en','node_search',2),('selected',2014,'en','node_search',4),('selected',2054,'en','node_search',2),('selecting',1018,'en','node_search',2),('selection',1359,'en','node_search',2.72905),('selections',705,'en','node_search',0.953396),('selections',717,'en','node_search',0.949597),('selections',1493,'en','node_search',1.55493),('selegiline',854,'en','node_search',4.54006),('self',258,'en','node_search',0.769219),('self',259,'en','node_search',0.766757),('self',275,'en','node_search',0.766757),('self',276,'en','node_search',0.769219),('self',301,'en','node_search',0.76431),('self',394,'en','node_search',0.76431),('self',417,'en','node_search',0.76188),('self',444,'en','node_search',0.766757),('self',445,'en','node_search',0.766757),('self',446,'en','node_search',0.766757),('self',458,'en','node_search',0.769219),('self',541,'en','node_search',0.769219),('self',657,'en','node_search',0.766757),('self',725,'en','node_search',0.786915),('self',726,'en','node_search',0.582831),('self',772,'en','node_search',0.716357),('self',1039,'en','node_search',0.769219),('self',1159,'en','node_search',0.76431),('self',1301,'en','node_search',16.8983),('self',1369,'en','node_search',0.808176),('self',1425,'en','node_search',0.769219),('self',1439,'en','node_search',0.766757),('self',1494,'en','node_search',1.34314),('self',1570,'en','node_search',0.769219),('selfsovereignty',1341,'en','node_search',1),('sell',258,'en','node_search',0.640063),('sell',259,'en','node_search',0.638366),('sell',275,'en','node_search',0.638366),('sell',276,'en','node_search',0.640063),('sell',301,'en','node_search',0.636679),('sell',394,'en','node_search',0.636679),('sell',417,'en','node_search',0.635),('sell',444,'en','node_search',0.638366),('sell',445,'en','node_search',0.638366),('sell',446,'en','node_search',0.638366),('sell',458,'en','node_search',0.640063),('sell',541,'en','node_search',0.640063),('sell',644,'en','node_search',3.9299),('sell',657,'en','node_search',0.638366),('sell',662,'en','node_search',2),('sell',728,'en','node_search',0.621888),('sell',1039,'en','node_search',0.640063),('sell',1057,'en','node_search',2),('sell',1094,'en','node_search',1.84532),('sell',1159,'en','node_search',0.636679),('sell',1176,'en','node_search',1.97685),('sell',1409,'en','node_search',2),('sell',1425,'en','node_search',0.640063),('sell',1439,'en','node_search',0.638366),('sell',1492,'en','node_search',2),('sell',1494,'en','node_search',1.21165),('sell',1570,'en','node_search',0.640063),('sell',1622,'en','node_search',1.91674),('sell',1770,'en','node_search',2),('sell',1796,'en','node_search',2),('sell',1940,'en','node_search',1),('sellers',1089,'en','node_search',3.67289),('sellers',1622,'en','node_search',1.91674),('selling',644,'en','node_search',3.31848),('selling',667,'en','node_search',9.28989),('selling',668,'en','node_search',1),('selling',723,'en','node_search',1.14725),('selling',773,'en','node_search',0.848323),('selling',817,'en','node_search',2.38651),('selling',853,'en','node_search',1.12515),('selling',1057,'en','node_search',4),('selling',1095,'en','node_search',1.53161),('selling',1246,'en','node_search',0.640063),('selling',1304,'en','node_search',1),('selling',1495,'en','node_search',1.17689),('selling',1684,'en','node_search',1.79212),('sells',637,'en','node_search',0.866793),('sells',902,'en','node_search',1.2059),('sells',1918,'en','node_search',1),('seloken',638,'en','node_search',1),('semifull',641,'en','node_search',1.33276),('semifull',852,'en','node_search',1.36985),('semifull',1478,'en','node_search',10.191),('send',376,'en','node_search',2),('send',381,'en','node_search',2),('send',472,'en','node_search',16),('send',543,'en','node_search',16),('send',553,'en','node_search',2),('send',641,'en','node_search',1.15746),('send',644,'en','node_search',0.4703),('send',717,'en','node_search',0.71),('send',770,'en','node_search',8.37284),('send',817,'en','node_search',1.06634),('send',853,'en','node_search',1.21835),('send',1069,'en','node_search',1.28102),('send',1227,'en','node_search',1.62264),('send',1358,'en','node_search',1.26755),('send',1368,'en','node_search',0.729424),('send',1385,'en','node_search',1.9347),('send',1490,'en','node_search',1.30206),('send',1717,'en','node_search',1),('send',1800,'en','node_search',1),('send',1835,'en','node_search',1.84747),('send',1836,'en','node_search',0.703756),('send',1895,'en','node_search',2),('send',1984,'en','node_search',1.50954),('send',2041,'en','node_search',2),('send',2123,'en','node_search',2),('sendgrid',1583,'en','node_search',27),('sendgrid',1797,'en','node_search',1),('sendgrid',1800,'en','node_search',1),('sending',472,'en','node_search',15),('sending',543,'en','node_search',15),('sending',644,'en','node_search',0.737491),('sending',1077,'en','node_search',1.8894),('sending',1628,'en','node_search',1),('sending',1920,'en','node_search',1),('sending',1998,'en','node_search',2),('sends',644,'en','node_search',0.577681),('sends',1218,'en','node_search',2),('senior',668,'en','node_search',1.23747),('senior',706,'en','node_search',0.646943),('senior',853,'en','node_search',1.12096),('senior',1077,'en','node_search',1.8583),('senior',1084,'en','node_search',1.24994),('senior',1246,'en','node_search',0.635),('senior',1254,'en','node_search',1.98493),('senior',1383,'en','node_search',2),('senior',1414,'en','node_search',1.61137),('senior',1843,'en','node_search',1.41226),('senior',1881,'en','node_search',1),('senior',1950,'en','node_search',1.47534),('senior',2058,'en','node_search',1.93201),('sense',637,'en','node_search',0.757065),('sense',638,'en','node_search',0.685676),('sense',644,'en','node_search',0.71602),('sense',727,'en','node_search',0.7017),('sense',770,'en','node_search',8.08846),('sense',778,'en','node_search',1),('sense',903,'en','node_search',1.21471),('sense',1056,'en','node_search',2),('sense',1095,'en','node_search',1.16494),('sense',1480,'en','node_search',0.72066),('sense',1490,'en','node_search',1.26789),('sense',1491,'en','node_search',1.2232),('sense',1493,'en','node_search',1.19167),('sense',1573,'en','node_search',1.34574),('sense',1717,'en','node_search',1),('sense',1758,'en','node_search',1),('sense',1976,'en','node_search',1),('sensitivity',1528,'en','node_search',2),('sensitivity',1836,'en','node_search',0.800689),('sent',638,'en','node_search',0.62674),('sent',641,'en','node_search',2.23137),('sent',644,'en','node_search',1.13018),('sent',728,'en','node_search',0.581429),('sent',817,'en','node_search',2.39984),('sent',902,'en','node_search',1.17911),('sent',1318,'en','node_search',2),('sent',2113,'en','node_search',1.79307),('sentence',1800,'en','node_search',1),('senthil',1927,'en','node_search',27),('seo',1843,'en','node_search',1.6916),('sep',1412,'en','node_search',1.7717),('sep',1595,'en','node_search',1.35972),('separate',981,'en','node_search',2),('separate',1095,'en','node_search',1.19827),('separate',1731,'en','node_search',1.73841),('separately',907,'en','node_search',1.44382),('separately',1358,'en','node_search',1.31611),('seperately',1762,'en','node_search',1.55151),('sept',1444,'en','node_search',2),('sept',1784,'en','node_search',2),('sept',1887,'en','node_search',0.980874),('september',27,'en','node_search',1),('september',30,'en','node_search',1),('september',32,'en','node_search',1),('september',33,'en','node_search',1),('september',65,'en','node_search',1),('september',71,'en','node_search',1),('september',72,'en','node_search',1),('september',80,'en','node_search',1),('september',114,'en','node_search',1),('september',125,'en','node_search',1),('september',728,'en','node_search',0.653974),('september',918,'en','node_search',0.685676),('september',992,'en','node_search',1),('september',1083,'en','node_search',1.35515),('september',1103,'en','node_search',2),('september',1188,'en','node_search',2),('september',1233,'en','node_search',1.78217),('september',1234,'en','node_search',1),('september',1243,'en','node_search',1),('september',1258,'en','node_search',0.66666),('september',1411,'en','node_search',2),('september',1421,'en','node_search',1.49376),('september',1424,'en','node_search',1.73517),('september',1491,'en','node_search',1.41686),('september',1551,'en','node_search',1.7974),('september',1595,'en','node_search',0.920273),('september',1774,'en','node_search',1),('september',1825,'en','node_search',2),('september',1843,'en','node_search',1.49166),('seq1o',1083,'en','node_search',1.5076),('sequence',993,'en','node_search',2),('sequence',1769,'en','node_search',6),('sequentially',1909,'en','node_search',2),('sequoia',472,'en','node_search',16),('sequoia',656,'en','node_search',29),('sequoia',661,'en','node_search',11),('sequoia',663,'en','node_search',11),('sequoia',1038,'en','node_search',27),('sequoia',1801,'en','node_search',1),('sequoia',1842,'en','node_search',2),('sequoiaindiasea',1038,'en','node_search',11),('serarty',1356,'en','node_search',1),('serbia',1267,'en','node_search',2),('series',259,'en','node_search',0.524706),('series',275,'en','node_search',0.502958),('series',302,'en','node_search',1),('series',417,'en','node_search',1.05858),('series',541,'en','node_search',0.535131),('series',745,'en','node_search',2),('series',778,'en','node_search',1),('series',973,'en','node_search',2),('series',982,'en','node_search',2),('series',1030,'en','node_search',1),('series',1038,'en','node_search',2),('series',1039,'en','node_search',0.495774),('series',1133,'en','node_search',1),('series',1230,'en','node_search',2),('series',1306,'en','node_search',2),('series',1321,'en','node_search',4),('series',1416,'en','node_search',1),('series',1427,'en','node_search',1),('series',1442,'en','node_search',2),('series',1496,'en','node_search',1),('series',1781,'en','node_search',1),('series',1866,'en','node_search',2),('series',1894,'en','node_search',1),('series',1945,'en','node_search',1),('series',1971,'en','node_search',1),('series',2013,'en','node_search',1),('series',2121,'en','node_search',2),('serious',578,'en','node_search',2),('serious',582,'en','node_search',27),('serious',583,'en','node_search',27),('serious',1255,'en','node_search',1.48215),('serious',1256,'en','node_search',9.54454),('serious',1479,'en','node_search',0.646943),('serious',1620,'en','node_search',32),('seroxat',641,'en','node_search',3.00709),('seroxat',642,'en','node_search',2),('serpina',1489,'en','node_search',90.1414),('serpina',1490,'en','node_search',117.627),('sertraline',705,'en','node_search',1),('serve',644,'en','node_search',0.464011),('serve',1018,'en','node_search',2),('serve',1086,'en','node_search',2),('served',1256,'en','node_search',9.7113),('server',745,'en','node_search',2),('server',853,'en','node_search',1.17234),('server',863,'en','node_search',2),('server',970,'en','node_search',1.93838),('server',1172,'en','node_search',1.7185),('server',1254,'en','node_search',1.98493),('server',1279,'en','node_search',1.75946),('server',1311,'en','node_search',1.87634),('server',1419,'en','node_search',1.93105),('server',1424,'en','node_search',1.58723),('server',1478,'en','node_search',9.95141),('server',1731,'en','node_search',3.45769),('server',1762,'en','node_search',2.97118),('server',1892,'en','node_search',2),('server',2066,'en','node_search',2),('servers',644,'en','node_search',0.459094),('servers',1176,'en','node_search',1.97685),('servers',1189,'en','node_search',2),('servers',1762,'en','node_search',1.4753),('servers',1957,'en','node_search',1),('service',472,'en','node_search',10.65),('service',543,'en','node_search',10.9414),('service',575,'en','node_search',2),('service',641,'en','node_search',1.31121),('service',643,'en','node_search',1.36925),('service',644,'en','node_search',32.2362),('service',653,'en','node_search',2),('service',667,'en','node_search',8.88862),('service',669,'en','node_search',0.539902),('service',715,'en','node_search',9.77218),('service',723,'en','node_search',1.34164),('service',724,'en','node_search',9.27723),('service',727,'en','node_search',0.625114),('service',750,'en','node_search',1.89608),('service',903,'en','node_search',1.15343),('service',907,'en','node_search',1.43577),('service',950,'en','node_search',2),('service',987,'en','node_search',11),('service',1069,'en','node_search',1.4536),('service',1094,'en','node_search',1.84532),('service',1121,'en','node_search',2),('service',1232,'en','node_search',1.13853),('service',1301,'en','node_search',8.37012),('service',1303,'en','node_search',0.653974),('service',1325,'en','node_search',2),('service',1358,'en','node_search',2.46574),('service',1367,'en','node_search',1.43972),('service',1534,'en','node_search',2),('service',1616,'en','node_search',1),('service',1627,'en','node_search',2),('service',1713,'en','node_search',1),('service',1757,'en','node_search',1),('service',1835,'en','node_search',1.73979),('service',1836,'en','node_search',0.597248),('service',1850,'en','node_search',2),('service',1920,'en','node_search',1),('service',1946,'en','node_search',2),('service',1952,'en','node_search',2),('service',1988,'en','node_search',4),('service',2041,'en','node_search',2),('servicerelated',644,'en','node_search',0.468241),('services',417,'en','node_search',5.77176),('services',552,'en','node_search',2),('services',642,'en','node_search',0.863659),('services',643,'en','node_search',0.575885),('services',644,'en','node_search',7.34561),('services',667,'en','node_search',8.90543),('services',669,'en','node_search',0.554747),('services',715,'en','node_search',9.74449),('services',725,'en','node_search',0.679856),('services',727,'en','node_search',1.44994),('services',748,'en','node_search',1.86995),('services',852,'en','node_search',1.25698),('services',853,'en','node_search',1.37877),('services',902,'en','node_search',1.3451),('services',1022,'en','node_search',2),('services',1025,'en','node_search',2),('services',1026,'en','node_search',2),('services',1027,'en','node_search',2),('services',1089,'en','node_search',1.79753),('services',1101,'en','node_search',2),('services',1232,'en','node_search',1.1616),('services',1301,'en','node_search',17.0244),('services',1304,'en','node_search',0.869951),('services',1306,'en','node_search',2),('services',1358,'en','node_search',1.17158),('services',1359,'en','node_search',1.42535),('services',1369,'en','node_search',1.34923),('services',1442,'en','node_search',11),('services',1490,'en','node_search',1.46629),('services',1495,'en','node_search',1.46183),('services',1532,'en','node_search',5),('services',1807,'en','node_search',2),('services',1835,'en','node_search',1.75668),('services',1836,'en','node_search',0.613969),('services',1846,'en','node_search',2),('services',1860,'en','node_search',2),('services',1867,'en','node_search',1),('services',1957,'en','node_search',1),('services',2028,'en','node_search',1),('services',2051,'en','node_search',1.64421),('sesame',817,'en','node_search',1.00555),('session',644,'en','node_search',2.80571),('session',898,'en','node_search',2),('session',1196,'en','node_search',2),('session',1231,'en','node_search',1.85135),('session',1233,'en','node_search',1.8861),('session',1419,'en','node_search',1.93105),('session',1437,'en','node_search',2),('session',1520,'en','node_search',1.72483),('session',1723,'en','node_search',2),('session',1762,'en','node_search',1.28525),('session',1843,'en','node_search',1.6916),('session',2032,'en','node_search',2),('sessions',472,'en','node_search',14.2492),('sessions',543,'en','node_search',14.6623),('sessions',655,'en','node_search',3),('sessions',945,'en','node_search',19),('sessions',1077,'en','node_search',1.8894),('sessions',1229,'en','node_search',2),('sessions',1311,'en','node_search',1.87634),('sessions',1419,'en','node_search',1.93105),('sessions',1595,'en','node_search',0.729424),('sessions',1636,'en','node_search',4),('sessions',1843,'en','node_search',1.6916),('sessions',1879,'en','node_search',1.98493),('sessions',2118,'en','node_search',1),('set',508,'en','node_search',2),('set',644,'en','node_search',2.7472),('set',668,'en','node_search',0.848323),('set',669,'en','node_search',0.687638),('set',750,'en','node_search',1.88101),('set',926,'en','node_search',4),('set',1077,'en','node_search',1.8894),('set',1232,'en','node_search',4.2109),('set',1233,'en','node_search',1.8861),('set',1343,'en','node_search',1),('set',1491,'en','node_search',1.57452),('set',1888,'en','node_search',1),('set',1915,'en','node_search',6),('set',1916,'en','node_search',2),('set',1947,'en','node_search',2),('set',2020,'en','node_search',2),('setbacks',1950,'en','node_search',1.72066),('sets',551,'en','node_search',1.69072),('setting',1134,'en','node_search',1),('setting',1172,'en','node_search',1.7185),('setting',1238,'en','node_search',1.85135),('setting',1255,'en','node_search',1.03513),('setting',1424,'en','node_search',1.78178),('setting',1477,'en','node_search',1.32068),('setting',1947,'en','node_search',2),('setting',2126,'en','node_search',1),('settings',644,'en','node_search',1.03893),('settings',1551,'en','node_search',1.79471),('settlement',1232,'en','node_search',1.38195),('settlement',1575,'en','node_search',2),('setup',798,'en','node_search',3.73219),('setup',836,'en','node_search',2),('setup',888,'en','node_search',2),('setup',1040,'en','node_search',2),('setup',1089,'en','node_search',1.83645),('setup',1147,'en','node_search',2),('setup',1259,'en','node_search',1),('setup',1524,'en','node_search',2),('setup',1892,'en','node_search',2),('setup',1914,'en','node_search',2),('setup',1915,'en','node_search',2),('setup',2066,'en','node_search',2),('setuped',957,'en','node_search',2),('seven',1246,'en','node_search',1),('seventh',917,'en','node_search',0.591395),('several',644,'en','node_search',0.595895),('several',770,'en','node_search',16.2758),('several',771,'en','node_search',1.35034),('several',917,'en','node_search',0.60778),('several',1083,'en','node_search',1.18391),('several',1105,'en','node_search',4),('several',1194,'en','node_search',1.1287),('several',1302,'en','node_search',1.31351),('several',1303,'en','node_search',0.72066),('several',1311,'en','node_search',1.87634),('several',1368,'en','node_search',0.923838),('several',1385,'en','node_search',1.9347),('several',1414,'en','node_search',1.78114),('several',1493,'en','node_search',4.01749),('several',1495,'en','node_search',1.39117),('several',1632,'en','node_search',6),('several',1636,'en','node_search',2),('several',1845,'en','node_search',2),('several',1890,'en','node_search',1),('several',1961,'en','node_search',1),('severe',773,'en','node_search',0.689612),('severe',908,'en','node_search',1.16429),('sevn',1763,'en','node_search',27),('sevnfipm',1763,'en','node_search',1),('sex',644,'en','node_search',0.558131),('seyfert',1971,'en','node_search',27),('sfo',1596,'en','node_search',1),('sgc',1379,'en','node_search',2),('sgc',1430,'en','node_search',2),('sgc',1623,'en','node_search',11),('sgc',1785,'en','node_search',2),('sgcindia',1172,'en','node_search',1.61458),('sgnal',1989,'en','node_search',28),('sgnal',2054,'en','node_search',28),('sgnal',2105,'en','node_search',31.5687),('sgnal',2106,'en','node_search',39),('sgnal',2107,'en','node_search',39),('sgnal',2108,'en','node_search',1),('sgnal',2109,'en','node_search',12),('sgnalxyz',1989,'en','node_search',11),('sgnalxyz',2105,'en','node_search',20.2378),('sh5d1',1836,'en','node_search',0.963869),('shachindra',795,'en','node_search',1),('shachindra',981,'en','node_search',28),('shachindra',1089,'en','node_search',49.584),('shachindra',1807,'en','node_search',28),('shade',1836,'en','node_search',0.83241),('shader',1843,'en','node_search',3.3805),('shah',777,'en','node_search',27),('shah',856,'en','node_search',1),('shahmananb99',448,'en','node_search',1),('shahmananb99',697,'en','node_search',1),('shahmananb99',777,'en','node_search',1),('shailedra',1884,'en','node_search',1),('shall',644,'en','node_search',2.7435),('shall',1157,'en','node_search',1),('shamba',2105,'en','node_search',3.37959),('shambanetwork',2105,'en','node_search',1.78434),('shampoo',1304,'en','node_search',1),('shanav',302,'en','node_search',1),('shankar',1460,'en','node_search',2),('shanzay4',807,'en','node_search',1),('shanzilx101',110,'en','node_search',1),('shanzilx101',819,'en','node_search',1),('shanzilx101',820,'en','node_search',28),('shanzilx101',822,'en','node_search',28),('shanzilx101',823,'en','node_search',28),('shanzilx101',824,'en','node_search',28),('shanzilx101',826,'en','node_search',12),('shanzilx101',845,'en','node_search',28),('shanzilx101',846,'en','node_search',28),('shanzilx101',923,'en','node_search',28),('shanzilx101',924,'en','node_search',28),('shanzilx101',925,'en','node_search',28),('shanzilx101',978,'en','node_search',28),('shanzilx101',1043,'en','node_search',28),('shanzilx101',1044,'en','node_search',28),('shanzilx101',1045,'en','node_search',28),('shanzilx101',1046,'en','node_search',28),('shanzilx101',1072,'en','node_search',28),('shanzilx101',1073,'en','node_search',28),('shanzilx101',1196,'en','node_search',28),('shanzilx101',1197,'en','node_search',28),('shanzilx101',1198,'en','node_search',28),('shanzilx101',1199,'en','node_search',28),('shanzilx101',1434,'en','node_search',28),('shanzilx101',1435,'en','node_search',28),('shanzilx101',1436,'en','node_search',28),('shanzilx101',1437,'en','node_search',28),('shanzilx101',1637,'en','node_search',28),('shanzilx101',1638,'en','node_search',28),('shanzilx101',1690,'en','node_search',28),('shanzilx101',1934,'en','node_search',28),('shanzilx101',1935,'en','node_search',28),('shanzilx101',1936,'en','node_search',28),('shanzilx101',1937,'en','node_search',28),('shanzilx101',2032,'en','node_search',28),('shanzilx101',2033,'en','node_search',28),('shanzilx101',2034,'en','node_search',28),('shape',1766,'en','node_search',2),('shaping',258,'en','node_search',0.774192),('shaping',259,'en','node_search',0.771698),('shaping',275,'en','node_search',0.771698),('shaping',276,'en','node_search',0.774192),('shaping',301,'en','node_search',0.769219),('shaping',394,'en','node_search',0.769219),('shaping',417,'en','node_search',0.766757),('shaping',444,'en','node_search',0.771698),('shaping',445,'en','node_search',0.771698),('shaping',446,'en','node_search',0.771698),('shaping',458,'en','node_search',0.774192),('shaping',541,'en','node_search',0.774192),('shaping',657,'en','node_search',0.771698),('shaping',725,'en','node_search',0.78951),('shaping',772,'en','node_search',0.72066),('shaping',1039,'en','node_search',0.774192),('shaping',1159,'en','node_search',0.769219),('shaping',1301,'en','node_search',8.56125),('shaping',1369,'en','node_search',0.810915),('shaping',1425,'en','node_search',0.774192),('shaping',1439,'en','node_search',0.771698),('shaping',1494,'en','node_search',1.34821),('shaping',1570,'en','node_search',0.774192),('shaping',2058,'en','node_search',1.91558),('sharability',552,'en','node_search',2),('shardeum',2051,'en','node_search',3.12474),('sharding',1752,'en','node_search',2),('sharding',1839,'en','node_search',1.98902),('share',337,'en','node_search',2),('share',527,'en','node_search',2),('share',552,'en','node_search',2),('share',565,'en','node_search',2),('share',644,'en','node_search',0.957595),('share',720,'en','node_search',2),('share',749,'en','node_search',2),('share',899,'en','node_search',2),('share',1083,'en','node_search',1.5387),('share',1145,'en','node_search',2),('share',1384,'en','node_search',2),('share',1415,'en','node_search',2),('share',1459,'en','node_search',4),('share',1636,'en','node_search',2),('share',1717,'en','node_search',1),('share',1777,'en','node_search',1),('share',1783,'en','node_search',3.19937),('share',1924,'en','node_search',2),('share',1990,'en','node_search',4),('share',2027,'en','node_search',1),('shared',534,'en','node_search',1.92743),('shared',644,'en','node_search',0.960696),('shared',766,'en','node_search',2),('shared',1229,'en','node_search',2),('shared',1365,'en','node_search',2),('shared',1717,'en','node_search',1),('shared',1941,'en','node_search',1.96109),('shareholding',1529,'en','node_search',2),('shares',27,'en','node_search',1),('shares',30,'en','node_search',1),('shares',32,'en','node_search',1),('shares',33,'en','node_search',1),('shares',65,'en','node_search',1),('shares',71,'en','node_search',1),('shares',72,'en','node_search',1),('shares',80,'en','node_search',1),('shares',114,'en','node_search',1),('shares',125,'en','node_search',1),('shares',992,'en','node_search',1),('shares',1048,'en','node_search',2),('shares',1234,'en','node_search',1),('shares',1243,'en','node_search',1),('shares',1774,'en','node_search',1),('sharing',394,'en','node_search',0.47729),('sharing',433,'en','node_search',2),('sharing',747,'en','node_search',2),('sharing',748,'en','node_search',5.60985),('sharing',879,'en','node_search',4),('sharing',896,'en','node_search',2),('sharing',1053,'en','node_search',2),('sharing',1121,'en','node_search',2),('sharing',1240,'en','node_search',2),('sharing',1311,'en','node_search',1.83356),('sharing',1318,'en','node_search',2),('sharing',1411,'en','node_search',2),('sharing',1844,'en','node_search',1.75021),('sharing',1984,'en','node_search',1.53011),('sharing',2019,'en','node_search',0.949597),('sharing',2130,'en','node_search',3.97804),('sharma',984,'en','node_search',27),('sharma',1209,'en','node_search',11),('sharpe',936,'en','node_search',27),('sharpeai',936,'en','node_search',11),('shashank',472,'en','node_search',16.0045),('shashank',543,'en','node_search',16.5291),('shawncrypto',1322,'en','node_search',1),('she',641,'en','node_search',1.2714),('she',642,'en','node_search',0.792123),('she',644,'en','node_search',1.2282),('she',852,'en','node_search',5.30408),('she',907,'en','node_search',7.51721),('she',908,'en','node_search',1.09899),('she',1258,'en','node_search',3.44046),('she',1303,'en','node_search',3.37641),('she',1359,'en','node_search',1.25417),('she',1781,'en','node_search',1),('she',2129,'en','node_search',2),('shed',652,'en','node_search',2),('shed',1094,'en','node_search',1.84532),('shed',1428,'en','node_search',2),('shed',1529,'en','node_search',2),('sheds',715,'en','node_search',9.64408),('sheds',902,'en','node_search',1.23887),('sheds',1489,'en','node_search',1.26321),('sheet',1552,'en','node_search',1.83353),('sheets',1718,'en','node_search',1),('sheffield',727,'en','node_search',1),('shell',1247,'en','node_search',0.630018),('shelves',668,'en','node_search',0.957226),('shelves',669,'en','node_search',0.860547),('shelves',716,'en','node_search',0.98493),('shh',472,'en','node_search',13.9013),('shh',543,'en','node_search',14.2939),('shield',124,'en','node_search',15.9347),('shield',321,'en','node_search',27),('shield',560,'en','node_search',12),('shield',579,'en','node_search',11),('shield',871,'en','node_search',16),('shield',873,'en','node_search',16),('shield',876,'en','node_search',16),('shield',934,'en','node_search',16),('shield',938,'en','node_search',16),('shield',939,'en','node_search',16),('shield',971,'en','node_search',15.989),('shield',985,'en','node_search',16),('shield',1049,'en','node_search',16),('shield',1055,'en','node_search',16),('shield',1116,'en','node_search',2),('shield',1122,'en','node_search',15.9973),('shield',1153,'en','node_search',16),('shield',1161,'en','node_search',15.9421),('shield',1165,'en','node_search',16),('shield',1201,'en','node_search',16),('shield',1207,'en','node_search',16),('shield',1214,'en','node_search',22),('shield',1270,'en','node_search',16),('shield',1310,'en','node_search',16),('shield',1314,'en','node_search',16),('shield',1316,'en','node_search',16),('shield',1339,'en','node_search',16),('shield',1363,'en','node_search',16),('shield',1364,'en','node_search',16),('shield',1688,'en','node_search',5.35556),('shield',1817,'en','node_search',15.9384),('shield',1859,'en','node_search',1.86995),('shield',1966,'en','node_search',1.98902),('shieldxyz',1214,'en','node_search',22),('shift',944,'en','node_search',1.91323),('shift',1255,'en','node_search',2.23433),('shift',1412,'en','node_search',1.7717),('shift',1462,'en','node_search',1.57781),('shift',1521,'en','node_search',27),('shift',2129,'en','node_search',2),('shifted',534,'en','node_search',1.92743),('shifting',1018,'en','node_search',2),('shifting',1694,'en','node_search',2),('shifts',706,'en','node_search',0.808176),('shifts',1477,'en','node_search',1.53108),('shifts',1479,'en','node_search',0.889397),('shilling',1269,'en','node_search',2),('shima',1526,'en','node_search',11),('shima',1595,'en','node_search',11),('shima',1983,'en','node_search',27),('shimacapital',1983,'en','node_search',33),('shiny',551,'en','node_search',1.7017),('ship',527,'en','node_search',2),('ship',1231,'en','node_search',1.76808),('ship',1424,'en','node_search',3.36095),('shipped',527,'en','node_search',4),('shipped',643,'en','node_search',1),('shipped',667,'en','node_search',9.28989),('shipped',668,'en','node_search',28),('shipped',705,'en','node_search',0.745294),('shipped',714,'en','node_search',1.56644),('shipped',715,'en','node_search',9.94442),('shipped',716,'en','node_search',1),('shipped',773,'en','node_search',1),('shipped',918,'en','node_search',0.993146),('shipped',1194,'en','node_search',1.52245),('shipped',1212,'en','node_search',2),('shipped',1247,'en','node_search',0.949597),('shipped',1269,'en','node_search',2),('shipped',1366,'en','node_search',9.90044),('shipped',1367,'en','node_search',1.5914),('shipped',1368,'en','node_search',1),('shipped',1385,'en','node_search',1.9347),('shipped',1518,'en','node_search',4),('shipped',1794,'en','node_search',2),('shipped',1856,'en','node_search',4),('shipping',637,'en','node_search',1),('shipping',638,'en','node_search',15),('shipping',641,'en','node_search',1.51909),('shipping',642,'en','node_search',1),('shipping',667,'en','node_search',27.8697),('shipping',668,'en','node_search',17),('shipping',669,'en','node_search',17),('shipping',715,'en','node_search',9.87547),('shipping',717,'en','node_search',0.980874),('shipping',725,'en','node_search',1),('shipping',728,'en','node_search',16),('shipping',770,'en','node_search',17.0254),('shipping',771,'en','node_search',3.15729),('shipping',772,'en','node_search',1.97286),('shipping',773,'en','node_search',1),('shipping',817,'en','node_search',1.45081),('shipping',852,'en','node_search',1.53632),('shipping',853,'en','node_search',1.54232),('shipping',898,'en','node_search',2),('shipping',902,'en','node_search',1.57589),('shipping',917,'en','node_search',3),('shipping',918,'en','node_search',2),('shipping',1068,'en','node_search',3.05503),('shipping',1069,'en','node_search',1.57726),('shipping',1194,'en','node_search',1.52245),('shipping',1197,'en','node_search',2),('shipping',1211,'en','node_search',2),('shipping',1217,'en','node_search',2),('shipping',1246,'en','node_search',1),('shipping',1247,'en','node_search',2),('shipping',1255,'en','node_search',1.50929),('shipping',1256,'en','node_search',9.85691),('shipping',1257,'en','node_search',1),('shipping',1258,'en','node_search',1),('shipping',1301,'en','node_search',8.80894),('shipping',1302,'en','node_search',1.59285),('shipping',1303,'en','node_search',1),('shipping',1304,'en','node_search',2),('shipping',1369,'en','node_search',31),('shipping',1414,'en','node_search',1.79212),('shipping',1421,'en','node_search',1.59431),('shipping',1480,'en','node_search',3),('shipping',1489,'en','node_search',9.48857),('shipping',1490,'en','node_search',9.5397),('shipping',1791,'en','node_search',2),('shipping',1835,'en','node_search',4.19587),('shipping',1836,'en','node_search',2.83745),('shipping',1969,'en','node_search',2),('shire',1257,'en','node_search',0.636679),('shirt',1844,'en','node_search',1.75707),('shit',1593,'en','node_search',1),('shivam',1040,'en','node_search',2),('shjwaf1lfs',1061,'en','node_search',11),('shlok',2126,'en','node_search',1),('shlokmange',1362,'en','node_search',1),('shlokmange',1627,'en','node_search',28),('shlokmange',1856,'en','node_search',28),('shlokmange',1880,'en','node_search',28),('shlokmange',2123,'en','node_search',28),('shlokmange',2124,'en','node_search',28),('shop',258,'en','node_search',1),('shop',259,'en','node_search',1),('shop',275,'en','node_search',1),('shop',276,'en','node_search',1),('shop',301,'en','node_search',1),('shop',394,'en','node_search',1),('shop',417,'en','node_search',1),('shop',444,'en','node_search',1),('shop',445,'en','node_search',1),('shop',446,'en','node_search',1),('shop',458,'en','node_search',1),('shop',541,'en','node_search',1),('shop',638,'en','node_search',10.5295),('shop',641,'en','node_search',4.38024),('shop',642,'en','node_search',3),('shop',657,'en','node_search',1),('shop',717,'en','node_search',1.98902),('shop',728,'en','node_search',1),('shop',852,'en','node_search',3.03492),('shop',853,'en','node_search',3.04962),('shop',854,'en','node_search',1.54111),('shop',908,'en','node_search',2.99155),('shop',918,'en','node_search',0.714225),('shop',1039,'en','node_search',1),('shop',1068,'en','node_search',1.5638),('shop',1069,'en','node_search',1.57726),('shop',1070,'en','node_search',3.15177),('shop',1152,'en','node_search',2),('shop',1159,'en','node_search',1),('shop',1246,'en','node_search',2),('shop',1258,'en','node_search',2),('shop',1301,'en','node_search',8.80894),('shop',1302,'en','node_search',1.59285),('shop',1303,'en','node_search',28),('shop',1368,'en','node_search',0.819249),('shop',1421,'en','node_search',2.9433),('shop',1425,'en','node_search',1),('shop',1439,'en','node_search',1),('shop',1489,'en','node_search',1.58143),('shop',1490,'en','node_search',1.58995),('shop',1493,'en','node_search',1.58995),('shop',1494,'en','node_search',1.56644),('shop',1570,'en','node_search',1),('shop',1835,'en','node_search',2.13957),('shop',1836,'en','node_search',1.96122),('shopify',1089,'en','node_search',1.83645),('shopping',70,'en','node_search',27),('shopping',643,'en','node_search',0.623497),('shopping',644,'en','node_search',0.808237),('shopping',667,'en','node_search',8.96027),('shopping',668,'en','node_search',0.7017),('shopping',716,'en','node_search',0.736141),('shopping',717,'en','node_search',0.655756),('shopping',723,'en','node_search',1.21665),('shopping',725,'en','node_search',0.699655),('shopping',818,'en','node_search',1.13333),('shopping',853,'en','node_search',1.17732),('shopping',1304,'en','node_search',0.648686),('shopping',1367,'en','node_search',2.53374),('shopping',1369,'en','node_search',0.646943),('shopping',1420,'en','node_search',1.38197),('shopping',1478,'en','node_search',9.95991),('shopping',1495,'en','node_search',1.22665),('shops',638,'en','node_search',0.800068),('shops',1420,'en','node_search',1.54642),('short',301,'en','node_search',5.7593),('short',638,'en','node_search',0.727213),('short',644,'en','node_search',0.470069),('short',817,'en','node_search',1.31446),('short',869,'en','node_search',1.94583),('short',1054,'en','node_search',2),('short',1238,'en','node_search',3.70269),('short',1279,'en','node_search',1.75946),('short',1301,'en','node_search',8.48308),('short',1442,'en','node_search',11),('short',1731,'en','node_search',1.73841),('short',1761,'en','node_search',1),('short',1984,'en','node_search',1.48724),('shortacting',773,'en','node_search',0.742984),('shortage',638,'en','node_search',1),('shorter',644,'en','node_search',0.523337),('shortlisted',926,'en','node_search',2),('shortlisted',1742,'en','node_search',2),('shortlisted',1799,'en','node_search',2),('shortlisted',1975,'en','node_search',2),('shortlisting',1214,'en','node_search',30),('shortlived',1257,'en','node_search',0.60322),('shortterm',1614,'en','node_search',1),('shot',527,'en','node_search',2),('shots',773,'en','node_search',0.71),('should',258,'en','node_search',0.705825),('should',259,'en','node_search',0.703756),('should',275,'en','node_search',0.703756),('should',276,'en','node_search',0.705825),('should',301,'en','node_search',0.7017),('should',394,'en','node_search',1.18757),('should',417,'en','node_search',0.699655),('should',444,'en','node_search',0.703756),('should',445,'en','node_search',0.703756),('should',446,'en','node_search',0.703756),('should',458,'en','node_search',0.705825),('should',541,'en','node_search',0.705825),('should',571,'en','node_search',2),('should',643,'en','node_search',1.35852),('should',644,'en','node_search',0.694528),('should',657,'en','node_search',0.703756),('should',667,'en','node_search',8.95106),('should',705,'en','node_search',0.96498),('should',715,'en','node_search',9.59486),('should',717,'en','node_search',2.15606),('should',723,'en','node_search',1.19063),('should',724,'en','node_search',18.4007),('should',726,'en','node_search',0.604732),('should',727,'en','node_search',1),('should',728,'en','node_search',0.920273),('should',770,'en','node_search',16.4703),('should',773,'en','node_search',0.927431),('should',798,'en','node_search',1.8894),('should',817,'en','node_search',1.0695),('should',852,'en','node_search',1.27246),('should',854,'en','node_search',1.18117),('should',879,'en','node_search',0.949597),('should',903,'en','node_search',2.94645),('should',1039,'en','node_search',0.705825),('should',1068,'en','node_search',1.22678),('should',1083,'en','node_search',1.08346),('should',1084,'en','node_search',1.32323),('should',1095,'en','node_search',1.08382),('should',1159,'en','node_search',0.7017),('should',1176,'en','node_search',1.97685),('should',1194,'en','node_search',1.16765),('should',1246,'en','node_search',1.3466),('should',1247,'en','node_search',0.643484),('should',1256,'en','node_search',9.77718),('should',1258,'en','node_search',0.623497),('should',1301,'en','node_search',8.72568),('should',1302,'en','node_search',2.85944),('should',1303,'en','node_search',1.33802),('should',1359,'en','node_search',1.30505),('should',1367,'en','node_search',1.43078),('should',1369,'en','node_search',0.679856),('should',1385,'en','node_search',1.89579),('should',1420,'en','node_search',2.61421),('should',1425,'en','node_search',0.705825),('should',1439,'en','node_search',0.703756),('should',1491,'en','node_search',1.25824),('should',1493,'en','node_search',1.5668),('should',1494,'en','node_search',1.27855),('should',1570,'en','node_search',0.705825),('should',1617,'en','node_search',1),('should',1757,'en','node_search',1),('should',1758,'en','node_search',1),('should',1761,'en','node_search',1),('should',1835,'en','node_search',1.72522),('should',1836,'en','node_search',0.582831),('should',1931,'en','node_search',2),('shouldn',1193,'en','node_search',1.26837),('shouldn',1493,'en','node_search',1.27956),('show',716,'en','node_search',0.931053),('show',1031,'en','node_search',2),('show',1068,'en','node_search',1.44662),('show',1095,'en','node_search',1.16829),('show',1371,'en','node_search',4),('show',1432,'en','node_search',2),('show',1532,'en','node_search',27),('show',1573,'en','node_search',1.31532),('show',1757,'en','node_search',1),('show',1762,'en','node_search',1.64177),('show',1923,'en','node_search',2),('show',2063,'en','node_search',2),('show',2086,'en','node_search',2),('show',2098,'en','node_search',2),('showcase',2057,'en','node_search',2),('showcase',2105,'en','node_search',1.78434),('showcased',1807,'en','node_search',2),('showcases',432,'en','node_search',1.91869),('showed',869,'en','node_search',1.94583),('showed',1077,'en','node_search',1.8894),('showed',1319,'en','node_search',2),('showed',1573,'en','node_search',1.58143),('showed',2078,'en','node_search',2),('showing',945,'en','node_search',0.879565),('showing',1552,'en','node_search',1.83353),('showing',1595,'en','node_search',0.808176),('showing',2066,'en','node_search',4),('showing',2098,'en','node_search',2),('shown',772,'en','node_search',0.574516),('shown',1150,'en','node_search',2),('shown',1258,'en','node_search',0.610858),('shown',1689,'en','node_search',2),('shown',1718,'en','node_search',1),('shown',1867,'en','node_search',1),('shows',527,'en','node_search',2),('shows',715,'en','node_search',9.62621),('shows',724,'en','node_search',9.07244),('shows',1213,'en','node_search',2),('shows',1247,'en','node_search',0.679856),('shows',1366,'en','node_search',9.5727),('shows',1489,'en','node_search',1.24441),('shreedhar',1691,'en','node_search',1),('shreeyesh',1412,'en','node_search',1.7717),('shreeyesh',1555,'en','node_search',1.7017),('shrine',1610,'en','node_search',27),('shrine',1611,'en','node_search',11),('shrinehouse',1610,'en','node_search',11),('shryas',791,'en','node_search',1),('shryas',1299,'en','node_search',28),('shryasbhurata',419,'en','node_search',1),('shryasbhurata',429,'en','node_search',2),('shryasbhurata',931,'en','node_search',1),('shryasbhuratae19',429,'en','node_search',52),('shryasbhuratae19',931,'en','node_search',27),('shubh08',434,'en','node_search',1),('shubham',31,'en','node_search',1),('shubhamsandeep',1030,'en','node_search',1),('shuffling',1172,'en','node_search',1.70752),('shut',869,'en','node_search',1.94583),('shut',1759,'en','node_search',2),('shut',1887,'en','node_search',1),('shut',1940,'en','node_search',1),('shyftto',1864,'en','node_search',2),('sid',57,'en','node_search',1),('siddgan',915,'en','node_search',1),('siddgan',937,'en','node_search',1),('siddhant',996,'en','node_search',1),('siddhant',1422,'en','node_search',28),('siddhant',1877,'en','node_search',28),('siddhant',1997,'en','node_search',28),('siddharth',124,'en','node_search',1),('siddharth',447,'en','node_search',1),('siddharth',871,'en','node_search',1),('siddharth',873,'en','node_search',1),('siddharth',876,'en','node_search',1),('siddharth',934,'en','node_search',1),('siddharth',938,'en','node_search',1),('siddharth',939,'en','node_search',1),('siddharth',971,'en','node_search',1),('siddharth',985,'en','node_search',1),('siddharth',1049,'en','node_search',1),('siddharth',1055,'en','node_search',1),('siddharth',1076,'en','node_search',28),('siddharth',1122,'en','node_search',1),('siddharth',1153,'en','node_search',1),('siddharth',1161,'en','node_search',1),('siddharth',1165,'en','node_search',1),('siddharth',1201,'en','node_search',1),('siddharth',1207,'en','node_search',1),('siddharth',1270,'en','node_search',1),('siddharth',1310,'en','node_search',1),('siddharth',1314,'en','node_search',1),('siddharth',1316,'en','node_search',1),('siddharth',1339,'en','node_search',1),('siddharth',1363,'en','node_search',1),('siddharth',1364,'en','node_search',1),('siddharth',1390,'en','node_search',1),('siddharth',1575,'en','node_search',28),('siddharth',1817,'en','node_search',1),('side',302,'en','node_search',11),('side',432,'en','node_search',1.89543),('side',527,'en','node_search',2),('side',550,'en','node_search',2),('side',817,'en','node_search',1.45081),('side',908,'en','node_search',1.39523),('side',1255,'en','node_search',2.57581),('side',1279,'en','node_search',1.75946),('side',1442,'en','node_search',11),('side',1529,'en','node_search',2),('side',1573,'en','node_search',2.79123),('side',1623,'en','node_search',1),('side',1637,'en','node_search',2),('side',1777,'en','node_search',3),('side',1868,'en','node_search',1),('side',1927,'en','node_search',11),('side',1969,'en','node_search',2),('side',2051,'en','node_search',1.50858),('side',2065,'en','node_search',1.85135),('side',2098,'en','node_search',2),('side',2124,'en','node_search',2),('sided',2028,'en','node_search',1),('sidelinecorpuscle',917,'en','node_search',1),('sidelinecorpuscle',918,'en','node_search',1),('sidfund',447,'en','node_search',27),('sidharth',1427,'en','node_search',1),('sidharthbhatiab05445171',1427,'en','node_search',11),('sidharthgat',785,'en','node_search',1),('sidharthknras',325,'en','node_search',1),('sidharthknras',327,'en','node_search',28),('sidpillai',1373,'en','node_search',1),('sidsanghvi',1570,'en','node_search',11.8019),('sidsanghvi',1757,'en','node_search',28),('sidsanghvi',1758,'en','node_search',28),('sidsanghvi',1761,'en','node_search',28),('sidsanghvi',1793,'en','node_search',28),('sidsanghvi',1797,'en','node_search',28),('sidsanghvi',1884,'en','node_search',28),('sidsanghvi',1885,'en','node_search',28),('sidsanghvi',1886,'en','node_search',28),('sidsanghvi',1887,'en','node_search',28),('sidsanghvi',1888,'en','node_search',28),('sidsanghvi',1889,'en','node_search',28),('sidsanghvi',1890,'en','node_search',28),('sidsanghvi',1918,'en','node_search',28),('sidsanghvi',1920,'en','node_search',28),('sidsanghvi',1940,'en','node_search',28),('sidsanghvi',1953,'en','node_search',28),('sidsanghvi',1954,'en','node_search',28),('sidsanghvi',2027,'en','node_search',28),('sidsanghvi',2028,'en','node_search',28),('sidsanghvi',2036,'en','node_search',1),('sidsanghvi',2068,'en','node_search',28),('sidsanghvi',2094,'en','node_search',28),('sidsanghvi',2125,'en','node_search',28),('sidsanghvi',2126,'en','node_search',28),('sidsanghvi',2131,'en','node_search',28),('sidsel',26,'en','node_search',1),('sights',817,'en','node_search',0.920727),('sign',258,'en','node_search',0.927431),('sign',259,'en','node_search',0.923838),('sign',275,'en','node_search',0.923838),('sign',276,'en','node_search',0.927431),('sign',301,'en','node_search',0.920273),('sign',394,'en','node_search',0.920273),('sign',417,'en','node_search',0.916736),('sign',444,'en','node_search',0.923838),('sign',445,'en','node_search',0.923838),('sign',446,'en','node_search',0.923838),('sign',458,'en','node_search',0.927431),('sign',541,'en','node_search',0.927431),('sign',657,'en','node_search',0.923838),('sign',727,'en','node_search',0.683725),('sign',854,'en','node_search',1.40165),('sign',981,'en','node_search',2),('sign',1039,'en','node_search',0.927431),('sign',1083,'en','node_search',1.12013),('sign',1159,'en','node_search',0.920273),('sign',1366,'en','node_search',9.81367),('sign',1425,'en','node_search',0.927431),('sign',1439,'en','node_search',0.923838),('sign',1494,'en','node_search',1.50482),('sign',1570,'en','node_search',0.927431),('sign',1835,'en','node_search',1.7224),('sign',1836,'en','node_search',0.580033),('signal',1622,'en','node_search',1.87013),('signals',644,'en','node_search',0.962352),('signals',720,'en','node_search',2),('signature',662,'en','node_search',2),('signature',1967,'en','node_search',2),('signatures',258,'en','node_search',0.797402),('signatures',259,'en','node_search',0.794753),('signatures',275,'en','node_search',0.794753),('signatures',276,'en','node_search',0.797402),('signatures',301,'en','node_search',0.792123),('signatures',394,'en','node_search',0.792123),('signatures',417,'en','node_search',0.78951),('signatures',444,'en','node_search',0.794753),('signatures',445,'en','node_search',0.794753),('signatures',446,'en','node_search',0.794753),('signatures',458,'en','node_search',0.797402),('signatures',541,'en','node_search',0.797402),('signatures',657,'en','node_search',0.794753),('signatures',726,'en','node_search',0.774192),('signatures',772,'en','node_search',0.742984),('signatures',1039,'en','node_search',0.797402),('signatures',1159,'en','node_search',0.792123),('signatures',1369,'en','node_search',0.836446),('signatures',1425,'en','node_search',0.797402),('signatures',1439,'en','node_search',0.794753),('signatures',1491,'en','node_search',1.30394),('signatures',1494,'en','node_search',1.37189),('signatures',1570,'en','node_search',0.797402),('signatures',1624,'en','node_search',2),('signatures',1835,'en','node_search',1.92134),('signatures',1836,'en','node_search',0.776703),('signed',765,'en','node_search',4),('signed',766,'en','node_search',2),('signed',847,'en','node_search',2),('signed',908,'en','node_search',1.10355),('signed',1233,'en','node_search',1.86295),('signed',1282,'en','node_search',2),('signed',1385,'en','node_search',1.9347),('signed',1534,'en','node_search',2),('signed',1767,'en','node_search',4),('signed',1783,'en','node_search',1.62824),('signed',1936,'en','node_search',2),('signed',2033,'en','node_search',2),('significant',770,'en','node_search',8.09787),('significant',917,'en','node_search',0.617112),('significant',1119,'en','node_search',2),('significant',1385,'en','node_search',1.9347),('significant',1493,'en','node_search',1.20392),('significant',1636,'en','node_search',2),('significant',1941,'en','node_search',1.96109),('significantly',1688,'en','node_search',1.83063),('significantly',1950,'en','node_search',1.58745),('significantly',2060,'en','node_search',1.86366),('signifies',667,'en','node_search',9.10914),('signin',2057,'en','node_search',2),('signing',930,'en','node_search',2),('signing',2086,'en','node_search',2),('signs',1194,'en','node_search',1.26313),('signs',1490,'en','node_search',1.52833),('signs',1495,'en','node_search',1.5225),('signup',27,'en','node_search',14),('signup',30,'en','node_search',14),('signup',32,'en','node_search',14),('signup',33,'en','node_search',14),('signup',65,'en','node_search',14),('signup',71,'en','node_search',14),('signup',72,'en','node_search',14),('signup',80,'en','node_search',14),('signup',114,'en','node_search',14),('signup',124,'en','node_search',14),('signup',125,'en','node_search',14),('signup',564,'en','node_search',14),('signup',570,'en','node_search',14),('signup',739,'en','node_search',14),('signup',798,'en','node_search',1.8894),('signup',819,'en','node_search',14),('signup',871,'en','node_search',14),('signup',873,'en','node_search',14),('signup',876,'en','node_search',14),('signup',886,'en','node_search',14),('signup',933,'en','node_search',14),('signup',934,'en','node_search',14),('signup',938,'en','node_search',14),('signup',939,'en','node_search',14),('signup',961,'en','node_search',14),('signup',970,'en','node_search',1.93838),('signup',971,'en','node_search',14),('signup',974,'en','node_search',14),('signup',985,'en','node_search',14),('signup',992,'en','node_search',14),('signup',994,'en','node_search',14),('signup',1016,'en','node_search',14),('signup',1049,'en','node_search',14),('signup',1055,'en','node_search',14),('signup',1122,'en','node_search',14),('signup',1136,'en','node_search',14),('signup',1148,'en','node_search',14),('signup',1153,'en','node_search',14),('signup',1156,'en','node_search',14),('signup',1161,'en','node_search',14),('signup',1165,'en','node_search',14),('signup',1201,'en','node_search',14),('signup',1204,'en','node_search',14),('signup',1207,'en','node_search',14),('signup',1234,'en','node_search',14),('signup',1243,'en','node_search',14),('signup',1259,'en','node_search',14),('signup',1270,'en','node_search',14),('signup',1276,'en','node_search',14),('signup',1310,'en','node_search',14),('signup',1314,'en','node_search',14),('signup',1316,'en','node_search',14),('signup',1339,'en','node_search',14),('signup',1363,'en','node_search',14),('signup',1364,'en','node_search',14),('signup',1390,'en','node_search',14),('signup',1393,'en','node_search',14),('signup',1413,'en','node_search',14),('signup',1630,'en','node_search',14),('signup',1695,'en','node_search',14),('signup',1774,'en','node_search',14),('signup',1775,'en','node_search',14),('signup',1817,'en','node_search',14),('signup',1833,'en','node_search',14),('signup',1901,'en','node_search',14),('signup',1925,'en','node_search',14),('signup',2074,'en','node_search',14),('signups',970,'en','node_search',1.93838),('signups',1080,'en','node_search',1.96229),('signups',1110,'en','node_search',2),('signups',1141,'en','node_search',2),('signups',1231,'en','node_search',1.72768),('signups',1378,'en','node_search',2),('signups',1937,'en','node_search',2),('signups',2063,'en','node_search',2),('signups',2101,'en','node_search',2),('sildalis',643,'en','node_search',132.925),('sildenafil',728,'en','node_search',0.993146),('silence',1495,'en','node_search',1.16341),('silicon',1306,'en','node_search',1),('silos',1095,'en','node_search',1.19643),('silver',860,'en','node_search',27),('similar',522,'en','node_search',2),('similar',643,'en','node_search',0.938382),('similar',644,'en','node_search',1.10091),('similar',667,'en','node_search',9.23949),('similar',715,'en','node_search',9.60741),('similar',717,'en','node_search',0.993146),('similar',723,'en','node_search',1.13456),('similar',750,'en','node_search',1.89608),('similar',889,'en','node_search',2),('similar',918,'en','node_search',0.588512),('similar',968,'en','node_search',2),('similar',1081,'en','node_search',2),('similar',1084,'en','node_search',1.60473),('similar',1116,'en','node_search',2),('similar',1193,'en','node_search',1.35282),('similar',1368,'en','node_search',0.609315),('similar',1369,'en','node_search',0.597248),('similar',1632,'en','node_search',2),('similar',1772,'en','node_search',1.93105),('similar',1867,'en','node_search',1),('similar',1928,'en','node_search',1),('similar',1943,'en','node_search',1),('similarity',1961,'en','node_search',1),('simple',662,'en','node_search',2),('simple',714,'en','node_search',2.7928),('simple',716,'en','node_search',0.810915),('simple',770,'en','node_search',8.21852),('simple',853,'en','node_search',1.26733),('simple',1259,'en','node_search',15),('simple',1480,'en','node_search',0.652202),('simple',1493,'en','node_search',1.19468),('simple',1530,'en','node_search',12),('simple',1551,'en','node_search',1.7974),('simple',1711,'en','node_search',1),('simple',2019,'en','node_search',1),('simple',2059,'en','node_search',1.92743),('simplemedrxtop',902,'en','node_search',1.55274),('simplemedrxtop',1083,'en','node_search',1.4921),('simplemedrxtop',1193,'en','node_search',1.56536),('simplemedrxtop',1304,'en','node_search',1),('simplemedrxtop',1477,'en','node_search',1.635),('simplemedrxtop',1478,'en','node_search',10.2414),('simplemedrxtop',1479,'en','node_search',1),('simplerxtop',641,'en','node_search',1.49996),('simplerxtop',723,'en','node_search',1.5573),('simplerxtop',724,'en','node_search',9.41668),('simplerxtop',917,'en','node_search',1),('simplerxtop',1070,'en','node_search',1.57589),('simplerxtop',1152,'en','node_search',1),('simplerxtop',1258,'en','node_search',0.980874),('simplerxtop',1359,'en','node_search',1.58003),('simplerxtop',1366,'en','node_search',9.90044),('simplerxtop',1367,'en','node_search',1.5914),('simplerxtop',1368,'en','node_search',1),('simplest',1368,'en','node_search',0.909743),('simplest',1757,'en','node_search',1),('simplified',1718,'en','node_search',1),('simplify',2019,'en','node_search',1),('simplr',955,'en','node_search',27),('simplr',1172,'en','node_search',17.4381),('simplr',1279,'en','node_search',11.8918),('simplr',1573,'en','node_search',8.13505),('simplr',1705,'en','node_search',11),('simplr',1783,'en','node_search',3.10059),('simplr',1942,'en','node_search',1.79475),('simplr',1984,'en','node_search',2.79284),('simplrhq',955,'en','node_search',11),('simply',637,'en','node_search',0.873132),('simply',643,'en','node_search',0.606252),('simply',669,'en','node_search',0.582831),('simply',726,'en','node_search',0.752312),('simply',770,'en','node_search',8.37562),('simply',907,'en','node_search',1.36779),('simply',1068,'en','node_search',1.16402),('simply',1083,'en','node_search',1.40236),('simply',1095,'en','node_search',1.26326),('simply',1255,'en','node_search',2.10933),('simply',1368,'en','node_search',0.938382),('simply',1421,'en','node_search',1.55539),('simply',1477,'en','node_search',2.65487),('simply',1493,'en','node_search',1.22495),('simply',1856,'en','node_search',2),('simulate',1966,'en','node_search',1.98902),('simulation',968,'en','node_search',2),('simulation',1116,'en','node_search',4),('simulation',1859,'en','node_search',3.7399),('simulation',1966,'en','node_search',1.98902),('simulations',1950,'en','node_search',1.72066),('simultaneously',909,'en','node_search',1.99315),('simultaneously',1912,'en','node_search',2),('sinaxar',1836,'en','node_search',0.917423),('since',27,'en','node_search',2),('since',30,'en','node_search',2),('since',32,'en','node_search',2),('since',33,'en','node_search',2),('since',65,'en','node_search',2),('since',71,'en','node_search',2),('since',72,'en','node_search',2),('since',80,'en','node_search',2),('since',114,'en','node_search',2),('since',124,'en','node_search',1),('since',125,'en','node_search',2),('since',508,'en','node_search',2),('since',551,'en','node_search',1.7017),('since',564,'en','node_search',2),('since',570,'en','node_search',2),('since',717,'en','node_search',0.582831),('since',727,'en','node_search',0.66666),('since',739,'en','node_search',2),('since',772,'en','node_search',1.40341),('since',817,'en','node_search',0.933779),('since',819,'en','node_search',2),('since',871,'en','node_search',1),('since',873,'en','node_search',1),('since',876,'en','node_search',1),('since',886,'en','node_search',2),('since',903,'en','node_search',1.32008),('since',908,'en','node_search',0.997692),('since',933,'en','node_search',2),('since',934,'en','node_search',1),('since',938,'en','node_search',1),('since',939,'en','node_search',1),('since',961,'en','node_search',2),('since',971,'en','node_search',1),('since',974,'en','node_search',1),('since',985,'en','node_search',1),('since',992,'en','node_search',2),('since',994,'en','node_search',2),('since',1016,'en','node_search',2),('since',1049,'en','node_search',1),('since',1055,'en','node_search',1),('since',1070,'en','node_search',1.49262),('since',1083,'en','node_search',1.07981),('since',1094,'en','node_search',1.84532),('since',1122,'en','node_search',1),('since',1136,'en','node_search',1),('since',1142,'en','node_search',2),('since',1144,'en','node_search',2),('since',1148,'en','node_search',1),('since',1152,'en','node_search',0.889397),('since',1153,'en','node_search',1),('since',1156,'en','node_search',2),('since',1161,'en','node_search',1),('since',1165,'en','node_search',1),('since',1172,'en','node_search',1.7185),('since',1173,'en','node_search',2),('since',1175,'en','node_search',2),('since',1179,'en','node_search',2),('since',1193,'en','node_search',1.48797),('since',1201,'en','node_search',1),('since',1204,'en','node_search',2),('since',1207,'en','node_search',1),('since',1234,'en','node_search',2),('since',1243,'en','node_search',2),('since',1259,'en','node_search',1),('since',1270,'en','node_search',1),('since',1276,'en','node_search',2),('since',1310,'en','node_search',1),('since',1314,'en','node_search',1),('since',1316,'en','node_search',1),('since',1339,'en','node_search',1),('since',1359,'en','node_search',1.20677),('since',1363,'en','node_search',1),('since',1364,'en','node_search',1),('since',1390,'en','node_search',1),('since',1393,'en','node_search',2),('since',1412,'en','node_search',1.7717),('since',1413,'en','node_search',2),('since',1420,'en','node_search',1.30519),('since',1478,'en','node_search',9.91179),('since',1555,'en','node_search',1.46116),('since',1628,'en','node_search',1),('since',1630,'en','node_search',2),('since',1695,'en','node_search',2),('since',1762,'en','node_search',1.36027),('since',1774,'en','node_search',2),('since',1775,'en','node_search',1),('since',1817,'en','node_search',1),('since',1833,'en','node_search',1),('since',1835,'en','node_search',1.7196),('since',1836,'en','node_search',0.577261),('since',1839,'en','node_search',3.97804),('since',1889,'en','node_search',1),('since',1899,'en','node_search',2),('since',1901,'en','node_search',2),('since',1915,'en','node_search',2),('since',1925,'en','node_search',2),('since',1941,'en','node_search',1.96109),('since',2020,'en','node_search',2),('since',2043,'en','node_search',2),('since',2068,'en','node_search',1),('since',2074,'en','node_search',2),('since',2086,'en','node_search',2),('since',2098,'en','node_search',2),('since',2111,'en','node_search',2),('since',2125,'en','node_search',2),('since',2129,'en','node_search',2),('sinemet',1495,'en','node_search',116.439),('sinequan',918,'en','node_search',1),('singapore',170,'en','node_search',11),('singapore',252,'en','node_search',11),('singapore',275,'en','node_search',0.51578),('singapore',326,'en','node_search',11),('singapore',435,'en','node_search',11),('singapore',505,'en','node_search',11),('singapore',577,'en','node_search',2),('singapore',598,'en','node_search',11),('singapore',644,'en','node_search',1.03507),('singapore',722,'en','node_search',11),('singapore',727,'en','node_search',1),('singapore',739,'en','node_search',11),('singapore',765,'en','node_search',4),('singapore',819,'en','node_search',11),('singapore',821,'en','node_search',11),('singapore',951,'en','node_search',11),('singapore',983,'en','node_search',11),('singapore',1033,'en','node_search',11),('singapore',1084,'en','node_search',1.60473),('singapore',1156,'en','node_search',11),('singapore',1161,'en','node_search',10.7454),('singapore',1204,'en','node_search',11),('singapore',1259,'en','node_search',11),('singapore',1324,'en','node_search',11),('singapore',1597,'en','node_search',11),('singapore',1623,'en','node_search',29),('singapore',1635,'en','node_search',11),('singapore',1640,'en','node_search',11),('singapore',1686,'en','node_search',11),('singapore',1691,'en','node_search',11),('singapore',1692,'en','node_search',11),('singapore',1693,'en','node_search',11),('singapore',1696,'en','node_search',11),('singapore',1697,'en','node_search',11),('singapore',1732,'en','node_search',11),('singapore',1745,'en','node_search',11),('singapore',1749,'en','node_search',11),('singapore',1764,'en','node_search',11),('singapore',1773,'en','node_search',11),('singapore',1774,'en','node_search',11),('singapore',1775,'en','node_search',11),('singapore',1778,'en','node_search',11),('singapore',1798,'en','node_search',11),('singapore',1803,'en','node_search',11),('singapore',1806,'en','node_search',11),('singapore',1815,'en','node_search',11),('singapore',1819,'en','node_search',11),('singapore',1820,'en','node_search',11),('singapore',1821,'en','node_search',11),('singapore',1828,'en','node_search',11),('singapore',1829,'en','node_search',11),('singapore',1830,'en','node_search',11),('singapore',1833,'en','node_search',11),('singapore',1837,'en','node_search',11),('singapore',1838,'en','node_search',11),('singapore',1888,'en','node_search',1),('singapore',1947,'en','node_search',4),('singapore',1967,'en','node_search',4),('singapore',2054,'en','node_search',2),('singapore',2102,'en','node_search',2),('singh',804,'en','node_search',1),('singhania',1845,'en','node_search',6),('single',27,'en','node_search',1),('single',30,'en','node_search',1),('single',32,'en','node_search',1),('single',33,'en','node_search',1),('single',65,'en','node_search',1),('single',71,'en','node_search',1),('single',72,'en','node_search',1),('single',80,'en','node_search',1),('single',114,'en','node_search',1),('single',125,'en','node_search',1),('single',641,'en','node_search',1.25523),('single',895,'en','node_search',2),('single',970,'en','node_search',1.93838),('single',992,'en','node_search',1),('single',1095,'en','node_search',3.92819),('single',1176,'en','node_search',1.97685),('single',1210,'en','node_search',6),('single',1234,'en','node_search',1),('single',1243,'en','node_search',1),('single',1245,'en','node_search',2),('single',1255,'en','node_search',1.08932),('single',1731,'en','node_search',1.73841),('single',1774,'en','node_search',1),('single',1800,'en','node_search',1),('single',1807,'en','node_search',2),('single',1836,'en','node_search',0.885881),('single',2059,'en','node_search',1.92743),('singular',644,'en','node_search',1.2282),('sinks',491,'en','node_search',2),('sino',110,'en','node_search',11),('sino',112,'en','node_search',11),('sino',113,'en','node_search',11),('sino',121,'en','node_search',11),('sino',252,'en','node_search',11),('sino',321,'en','node_search',11),('sino',326,'en','node_search',11),('sino',435,'en','node_search',11),('sino',457,'en','node_search',27),('sino',469,'en','node_search',11),('sino',472,'en','node_search',0.879565),('sino',506,'en','node_search',11),('sino',509,'en','node_search',11),('sino',510,'en','node_search',11),('sino',543,'en','node_search',0.909743),('sino',564,'en','node_search',11),('sino',602,'en','node_search',11),('sino',628,'en','node_search',11),('sino',663,'en','node_search',11),('sino',701,'en','node_search',11),('sino',712,'en','node_search',11),('sino',722,'en','node_search',11),('sino',742,'en','node_search',11),('sino',751,'en','node_search',11),('sino',759,'en','node_search',11),('sino',781,'en','node_search',11),('sino',794,'en','node_search',11),('sino',795,'en','node_search',11),('sino',816,'en','node_search',11),('sino',819,'en','node_search',11),('sino',821,'en','node_search',11),('sino',843,'en','node_search',11),('sino',859,'en','node_search',11),('sino',865,'en','node_search',11),('sino',874,'en','node_search',11),('sino',877,'en','node_search',11),('sino',933,'en','node_search',11),('sino',934,'en','node_search',11),('sino',936,'en','node_search',11),('sino',938,'en','node_search',11),('sino',939,'en','node_search',11),('sino',942,'en','node_search',11),('sino',943,'en','node_search',11),('sino',949,'en','node_search',11),('sino',951,'en','node_search',11),('sino',955,'en','node_search',11),('sino',960,'en','node_search',11),('sino',961,'en','node_search',11),('sino',964,'en','node_search',11),('sino',965,'en','node_search',11),('sino',967,'en','node_search',11),('sino',971,'en','node_search',11),('sino',972,'en','node_search',11),('sino',974,'en','node_search',11),('sino',985,'en','node_search',11),('sino',986,'en','node_search',11),('sino',987,'en','node_search',11),('sino',988,'en','node_search',11),('sino',990,'en','node_search',11),('sino',991,'en','node_search',11),('sino',992,'en','node_search',11),('sino',996,'en','node_search',11),('sino',1016,'en','node_search',11),('sino',1021,'en','node_search',11),('sino',1033,'en','node_search',11),('sino',1035,'en','node_search',11),('sino',1042,'en','node_search',11),('sino',1055,'en','node_search',11),('sino',1108,'en','node_search',28),('sino',1111,'en','node_search',11),('sino',1112,'en','node_search',11),('sino',1113,'en','node_search',11),('sino',1117,'en','node_search',11),('sino',1122,'en','node_search',11),('sino',1124,'en','node_search',11),('sino',1128,'en','node_search',11),('sino',1136,'en','node_search',11),('sino',1148,'en','node_search',11),('sino',1161,'en','node_search',11),('sino',1166,'en','node_search',11),('sino',1209,'en','node_search',11),('sino',1227,'en','node_search',1.29574),('sino',1228,'en','node_search',27),('sino',1319,'en','node_search',2),('sino',1385,'en','node_search',1.9347),('sino',1526,'en','node_search',11),('sino',1595,'en','node_search',11),('sino',1596,'en','node_search',11),('sinoglobal',1411,'en','node_search',2),('sinoglobalcap',1108,'en','node_search',1),('sip',1110,'en','node_search',2),('sirdalud',817,'en','node_search',1.41189),('sit',723,'en','node_search',1.4241),('sit',903,'en','node_search',1.52886),('sit',1083,'en','node_search',1.34416),('sit',1311,'en','node_search',1.79307),('sit',1359,'en','node_search',1.52586),('sit',1414,'en','node_search',1.64045),('sit',1520,'en','node_search',3.24858),('site',258,'en','node_search',1),('site',259,'en','node_search',1),('site',275,'en','node_search',1),('site',276,'en','node_search',1),('site',301,'en','node_search',1),('site',394,'en','node_search',1),('site',417,'en','node_search',1),('site',444,'en','node_search',1),('site',445,'en','node_search',1),('site',446,'en','node_search',1),('site',458,'en','node_search',1),('site',541,'en','node_search',1),('site',637,'en','node_search',12.87),('site',641,'en','node_search',1.51909),('site',642,'en','node_search',11.9311),('site',643,'en','node_search',11.5857),('site',644,'en','node_search',5.11216),('site',657,'en','node_search',1),('site',669,'en','node_search',0.565115),('site',705,'en','node_search',11),('site',706,'en','node_search',11),('site',714,'en','node_search',1.56644),('site',715,'en','node_search',9.94442),('site',716,'en','node_search',11),('site',717,'en','node_search',11),('site',723,'en','node_search',1.5573),('site',724,'en','node_search',9.41668),('site',725,'en','node_search',11.6857),('site',726,'en','node_search',11),('site',727,'en','node_search',11),('site',770,'en','node_search',8.55917),('site',771,'en','node_search',2.76051),('site',772,'en','node_search',11.5718),('site',773,'en','node_search',11),('site',817,'en','node_search',1.45081),('site',818,'en','node_search',1.53161),('site',852,'en','node_search',1.53632),('site',853,'en','node_search',1.54232),('site',854,'en','node_search',1.54111),('site',902,'en','node_search',1.57589),('site',903,'en','node_search',1.56777),('site',907,'en','node_search',1.63837),('site',908,'en','node_search',1.49577),('site',917,'en','node_search',1),('site',918,'en','node_search',1),('site',1039,'en','node_search',1),('site',1068,'en','node_search',1.5638),('site',1069,'en','node_search',1.57726),('site',1070,'en','node_search',1.57589),('site',1083,'en','node_search',1.5387),('site',1084,'en','node_search',1.60473),('site',1152,'en','node_search',1),('site',1159,'en','node_search',1),('site',1176,'en','node_search',1.97685),('site',1193,'en','node_search',1.58851),('site',1246,'en','node_search',1),('site',1247,'en','node_search',1.93105),('site',1255,'en','node_search',1.50929),('site',1256,'en','node_search',9.85691),('site',1257,'en','node_search',1),('site',1258,'en','node_search',1.60778),('site',1304,'en','node_search',1),('site',1358,'en','node_search',1.5638),('site',1359,'en','node_search',1.58003),('site',1366,'en','node_search',9.90044),('site',1367,'en','node_search',1.5914),('site',1368,'en','node_search',1),('site',1369,'en','node_search',1.64006),('site',1385,'en','node_search',1.9347),('site',1420,'en','node_search',3.27336),('site',1421,'en','node_search',1.59431),('site',1425,'en','node_search',1),('site',1439,'en','node_search',1),('site',1477,'en','node_search',2.95764),('site',1478,'en','node_search',10.2414),('site',1479,'en','node_search',1),('site',1480,'en','node_search',1),('site',1489,'en','node_search',1.58143),('site',1490,'en','node_search',2.8034),('site',1491,'en','node_search',1.57452),('site',1493,'en','node_search',1.58995),('site',1494,'en','node_search',1.56644),('site',1495,'en','node_search',1.56911),('site',1570,'en','node_search',1),('site',1784,'en','node_search',2),('site',1835,'en','node_search',2.13957),('site',1836,'en','node_search',1.96521),('site',1973,'en','node_search',2),('sites',644,'en','node_search',3.54648),('sites',771,'en','node_search',1.45178),('sites',854,'en','node_search',1.20046),('sites',889,'en','node_search',4),('sites',1247,'en','node_search',0.916736),('sites',1480,'en','node_search',0.759465),('sitting',551,'en','node_search',1.6513),('sitting',698,'en','node_search',1.68545),('situation',917,'en','node_search',0.7017),('situation',918,'en','node_search',0.640063),('situation',1421,'en','node_search',1.26468),('situation',1477,'en','node_search',1.35566),('situation',1479,'en','node_search',0.659351),('situation',1950,'en','node_search',1.563),('situations',773,'en','node_search',0.691597),('six',534,'en','node_search',1.92743),('six',1140,'en','node_search',2),('six',1532,'en','node_search',1),('sixes',1843,'en','node_search',1.6916),('sizable',1247,'en','node_search',0.873132),('sizable',1420,'en','node_search',1.63668),('size',1088,'en','node_search',4),('size',1173,'en','node_search',2),('size',1412,'en','node_search',5.284),('size',1433,'en','node_search',2),('size',1555,'en','node_search',1.62197),('size',1757,'en','node_search',1),('size',1961,'en','node_search',1),('sizes',2060,'en','node_search',1.86366),('skeleton',1731,'en','node_search',1.73841),('skeptic',706,'en','node_search',0.681785),('skeptic',1479,'en','node_search',0.699655),('skill',55,'en','node_search',27),('skills',534,'en','node_search',1.92743),('skills',560,'en','node_search',1),('skills',716,'en','node_search',1),('skills',728,'en','node_search',0.869951),('skills',1068,'en','node_search',1.14804),('skills',1302,'en','node_search',1.31568),('skills',1303,'en','node_search',0.652202),('skills',1359,'en','node_search',1.19244),('skills',1477,'en','node_search',1.2872),('skills',1478,'en','node_search',19.8426),('skills',1491,'en','node_search',1.24677),('skills',1794,'en','node_search',2),('skills',2134,'en','node_search',1),('skin',773,'en','node_search',1),('skin',1194,'en','node_search',1.35308),('skin',1256,'en','node_search',19.367),('skynet',2014,'en','node_search',4),('skywaysweetwater',1420,'en','node_search',1),('skywaysweetwater',1421,'en','node_search',1),('skywaysweetwater',1489,'en','node_search',28),('skywaysweetwater',1490,'en','node_search',1),('skywaysweetwater',1491,'en','node_search',1),('skywaysweetwater',1493,'en','node_search',28),('skywaysweetwater',1494,'en','node_search',1),('skywaysweetwater',1495,'en','node_search',1),('skywaysweetwater',1835,'en','node_search',1),('skywaysweetwater',1836,'en','node_search',1),('slack',1964,'en','node_search',1),('slack',2094,'en','node_search',1),('slds',1118,'en','node_search',2),('sleep',970,'en','node_search',1.93838),('sleep',1255,'en','node_search',4.52529),('sleep',1256,'en','node_search',19.0111),('sleep',1257,'en','node_search',2.20608),('sleep',1836,'en','node_search',0.813077),('sleeping',903,'en','node_search',1.56777),('sleeping',1084,'en','node_search',1.60473),('sleeping',1257,'en','node_search',0.942091),('sleeping',1369,'en','node_search',2),('sleeplessness',1257,'en','node_search',0.587082),('slice',907,'en','node_search',1.28705),('slice',1480,'en','node_search',0.645209),('slider',1759,'en','node_search',2),('slightly',706,'en','node_search',0.705825),('slightly',1240,'en','node_search',2),('slightly',1479,'en','node_search',0.725015),('slimming',1489,'en','node_search',1.47083),('slow',543,'en','node_search',16),('slow',650,'en','node_search',27),('slow',908,'en','node_search',1.20368),('slow',1783,'en','node_search',1.7185),('slow',2067,'en','node_search',2),('slower',909,'en','node_search',1.99315),('slower',1412,'en','node_search',1.7717),('slower',1783,'en','node_search',1.7185),('slower',2098,'en','node_search',2),('slowly',1094,'en','node_search',1.84532),('slowly',1969,'en','node_search',2),('slp',1885,'en','node_search',1),('small',641,'en','node_search',1.1362),('small',644,'en','node_search',1.17929),('small',717,'en','node_search',2.09552),('small',723,'en','node_search',1.20774),('small',956,'en','node_search',2),('small',1068,'en','node_search',1.25144),('small',1083,'en','node_search',1.17037),('small',1084,'en','node_search',1.35003),('small',1193,'en','node_search',1.28817),('small',1255,'en','node_search',1.0409),('small',1302,'en','node_search',1.29455),('small',1368,'en','node_search',1),('small',1412,'en','node_search',1.7717),('small',1490,'en','node_search',2.68458),('small',1493,'en','node_search',2.62143),('small',1705,'en','node_search',1),('small',1718,'en','node_search',1),('small',1942,'en','node_search',3.42595),('small',2051,'en','node_search',1.70583),('small',2059,'en','node_search',1.92743),('smaller',432,'en','node_search',3.89166),('smaller',667,'en','node_search',8.87272),('smaller',714,'en','node_search',1.16369),('smaller',724,'en','node_search',9.0169),('smaller',728,'en','node_search',0.845322),('smaller',1069,'en','node_search',1.21903),('smaller',1731,'en','node_search',1.58673),('smart',432,'en','node_search',1.94583),('smart',560,'en','node_search',1),('smart',700,'en','node_search',1.97286),('smart',765,'en','node_search',2),('smart',766,'en','node_search',2),('smart',835,'en','node_search',11),('smart',910,'en','node_search',2),('smart',950,'en','node_search',2),('smart',1036,'en','node_search',2),('smart',1039,'en','node_search',6.13033),('smart',1058,'en','node_search',6),('smart',1073,'en','node_search',2),('smart',1081,'en','node_search',2),('smart',1089,'en','node_search',1.83645),('smart',1094,'en','node_search',3.69064),('smart',1095,'en','node_search',3.77509),('smart',1172,'en','node_search',1.52125),('smart',1188,'en','node_search',2),('smart',1229,'en','node_search',2),('smart',1261,'en','node_search',2),('smart',1307,'en','node_search',2),('smart',1321,'en','node_search',4),('smart',1381,'en','node_search',2),('smart',1408,'en','node_search',2),('smart',1409,'en','node_search',2),('smart',1431,'en','node_search',2),('smart',1459,'en','node_search',4),('smart',1552,'en','node_search',1.79462),('smart',1572,'en','node_search',2),('smart',1627,'en','node_search',2),('smart',1688,'en','node_search',1.83063),('smart',1704,'en','node_search',2),('smart',1783,'en','node_search',1.7185),('smart',1787,'en','node_search',2),('smart',1846,'en','node_search',4),('smart',1850,'en','node_search',2),('smart',1852,'en','node_search',2),('smart',1868,'en','node_search',2),('smart',1873,'en','node_search',2),('smart',1894,'en','node_search',11),('smart',1920,'en','node_search',1),('smart',1922,'en','node_search',2),('smart',1938,'en','node_search',2),('smart',1942,'en','node_search',1.79475),('smart',1950,'en','node_search',1.72066),('smart',1966,'en','node_search',3.97804),('smart',1983,'en','node_search',11),('smart',1984,'en','node_search',6.60724),('smart',2014,'en','node_search',4),('smart',2041,'en','node_search',2),('smart',2049,'en','node_search',4),('smart',2056,'en','node_search',6),('smart',2058,'en','node_search',1.9347),('smart',2068,'en','node_search',1),('smart',2098,'en','node_search',2),('smart',2099,'en','node_search',4),('smart',2113,'en','node_search',3.75267),('smart',2126,'en','node_search',1),('smart',2128,'en','node_search',2),('smart',2130,'en','node_search',1.98902),('smartcontract',909,'en','node_search',1.99315),('smartcontract',2014,'en','node_search',4),('smarter',1843,'en','node_search',1.5165),('smb',1528,'en','node_search',2),('smb',1530,'en','node_search',6),('smbs',1530,'en','node_search',6),('smoke',1068,'en','node_search',1.2594),('smoking',706,'en','node_search',0.830633),('smoking',1477,'en','node_search',1.55527),('smoking',1490,'en','node_search',1.40087),('smolkovr1',729,'en','node_search',1),('smolkovr1',735,'en','node_search',108),('smolkovr1',741,'en','node_search',28),('smooth',662,'en','node_search',2),('smooth',1769,'en','node_search',2),('smoothened',1865,'en','node_search',2),('smoother',1441,'en','node_search',2),('sms',1895,'en','node_search',2),('sms',2123,'en','node_search',2),('sms',2124,'en','node_search',2),('snap',961,'en','node_search',27),('snapshot',1856,'en','node_search',2),('sneakers',1809,'en','node_search',2),('snz',1290,'en','node_search',27),('snz',1291,'en','node_search',38),('social',258,'en','node_search',0.784336),('social',259,'en','node_search',0.781775),('social',275,'en','node_search',7.33816),('social',276,'en','node_search',0.784336),('social',301,'en','node_search',0.779231),('social',326,'en','node_search',11),('social',394,'en','node_search',0.779231),('social',402,'en','node_search',11),('social',417,'en','node_search',0.776703),('social',444,'en','node_search',0.781775),('social',445,'en','node_search',0.781775),('social',446,'en','node_search',0.781775),('social',458,'en','node_search',0.784336),('social',508,'en','node_search',2),('social',534,'en','node_search',1.88466),('social',541,'en','node_search',0.784336),('social',594,'en','node_search',11),('social',644,'en','node_search',1.4968),('social',657,'en','node_search',0.781775),('social',720,'en','node_search',4),('social',725,'en','node_search',0.800068),('social',759,'en','node_search',27),('social',760,'en','node_search',11),('social',772,'en','node_search',0.731649),('social',781,'en','node_search',27),('social',784,'en','node_search',11),('social',817,'en','node_search',0.914468),('social',833,'en','node_search',2),('social',843,'en','node_search',11),('social',993,'en','node_search',2),('social',1039,'en','node_search',0.784336),('social',1076,'en','node_search',2),('social',1094,'en','node_search',1.73472),('social',1141,'en','node_search',2),('social',1159,'en','node_search',0.779231),('social',1205,'en','node_search',11),('social',1227,'en','node_search',1.64177),('social',1255,'en','node_search',1.39538),('social',1259,'en','node_search',2),('social',1301,'en','node_search',8.57082),('social',1369,'en','node_search',0.819249),('social',1383,'en','node_search',4),('social',1415,'en','node_search',2),('social',1425,'en','node_search',0.784336),('social',1432,'en','node_search',2),('social',1439,'en','node_search',0.781775),('social',1494,'en','node_search',1.35856),('social',1496,'en','node_search',11),('social',1518,'en','node_search',4),('social',1570,'en','node_search',0.784336),('social',1737,'en','node_search',11),('social',1758,'en','node_search',1),('social',1789,'en','node_search',11),('social',1833,'en','node_search',15),('social',1872,'en','node_search',11),('social',1880,'en','node_search',2),('social',1885,'en','node_search',1),('social',1889,'en','node_search',1),('social',1890,'en','node_search',1),('social',1892,'en','node_search',2),('social',1918,'en','node_search',1),('social',1950,'en','node_search',1.51541),('social',1982,'en','node_search',2),('social',1983,'en','node_search',11),('social',2028,'en','node_search',11),('social',2062,'en','node_search',2),('social',2080,'en','node_search',11),('social',2096,'en','node_search',11),('socialauth',1767,'en','node_search',4),('socialfaim',1885,'en','node_search',1),('socialfi',446,'en','node_search',6.1587),('socialfi',554,'en','node_search',11),('socialfi',729,'en','node_search',11),('socialfi',865,'en','node_search',11),('socialfi',943,'en','node_search',11),('socialfi',974,'en','node_search',11),('socialfi',983,'en','node_search',11),('socialfi',1205,'en','node_search',11),('socialfi',1804,'en','node_search',11),('socialfi',1838,'en','node_search',11),('socialfi',2031,'en','node_search',11),('socialfi',2077,'en','node_search',11),('socializing',1762,'en','node_search',1.4724),('socially',1068,'en','node_search',1.26142),('socials',901,'en','node_search',2),('socials',2069,'en','node_search',2),('society',714,'en','node_search',1.18041),('society',1258,'en','node_search',0.592848),('society',1559,'en','node_search',27),('society',1894,'en','node_search',1),('society',1931,'en','node_search',2),('society',1943,'en','node_search',1),('socket',1263,'en','node_search',2),('socket',1779,'en','node_search',1),('socket',1842,'en','node_search',2),('sockets',2065,'en','node_search',3.70269),('soclly',781,'en','node_search',27),('soclly',784,'en','node_search',11),('soclly',2028,'en','node_search',12),('socllyhq',781,'en','node_search',11),('socorro',817,'en','node_search',1.30215),('socorro',1083,'en','node_search',1.36077),('socorro',1421,'en','node_search',1.50059),('socorro',1491,'en','node_search',1.42284),('sodium',728,'en','node_search',1),('sodium',1194,'en','node_search',1.04943),('soft',95,'en','node_search',27),('soft',643,'en','node_search',0.993146),('soft',705,'en','node_search',1),('soft',1105,'en','node_search',2),('soft',1459,'en','node_search',4),('soft',1495,'en','node_search',1.16635),('soft',1777,'en','node_search',1),('soft',1784,'en','node_search',2),('soft',1844,'en','node_search',1.75707),('soft',1867,'en','node_search',1),('soft',1975,'en','node_search',2),('softeners',817,'en','node_search',0.948611),('software',669,'en','node_search',0.942091),('software',715,'en','node_search',9.92127),('software',716,'en','node_search',0.691597),('software',748,'en','node_search',3.7399),('software',908,'en','node_search',1.08001),('software',1070,'en','node_search',1.23164),('software',1089,'en','node_search',3.405),('software',1152,'en','node_search',0.641769),('software',1478,'en','node_search',9.95563),('software',1574,'en','node_search',2),('software',1713,'en','node_search',1),('software',1817,'en','node_search',10.9246),('software',1824,'en','node_search',2),('software',1887,'en','node_search',1),('software',1918,'en','node_search',1),('softwares',1887,'en','node_search',1),('sol',1703,'en','node_search',1),('sol',1879,'en','node_search',1.98493),('solana',4,'en','node_search',27),('solana',259,'en','node_search',6.17299),('solana',486,'en','node_search',4),('solana',570,'en','node_search',1),('solana',766,'en','node_search',2),('solana',913,'en','node_search',2),('solana',930,'en','node_search',4),('solana',994,'en','node_search',1),('solana',1018,'en','node_search',2),('solana',1076,'en','node_search',2),('solana',1103,'en','node_search',2),('solana',1123,'en','node_search',2),('solana',1311,'en','node_search',1.87634),('solana',1371,'en','node_search',2),('solana',1379,'en','node_search',4),('solana',1393,'en','node_search',1),('solana',1430,'en','node_search',2),('solana',1444,'en','node_search',4),('solana',1446,'en','node_search',11),('solana',1460,'en','node_search',2),('solana',1518,'en','node_search',4),('solana',1520,'en','node_search',1.7974),('solana',1627,'en','node_search',2),('solana',1695,'en','node_search',16),('solana',1703,'en','node_search',1),('solana',1796,'en','node_search',2),('solana',1807,'en','node_search',4),('solana',1832,'en','node_search',4),('solana',1864,'en','node_search',4),('solana',1865,'en','node_search',2),('solana',1879,'en','node_search',1.98493),('solana',1890,'en','node_search',1),('solana',1908,'en','node_search',2),('solana',1958,'en','node_search',2),('solana',1969,'en','node_search',2),('solana',1979,'en','node_search',2),('solana',1983,'en','node_search',11),('solana',2052,'en','node_search',2),('solana',2102,'en','node_search',2),('solana',2130,'en','node_search',1.98902),('solans',1887,'en','node_search',0.993146),('solarpunkdao',561,'en','node_search',38),('solarpunkmaxi',561,'en','node_search',1),('solarzu',996,'en','node_search',28),('solarzu',1422,'en','node_search',28),('solarzu',1877,'en','node_search',28),('solarzu',1886,'en','node_search',12),('solarzu',1997,'en','node_search',28),('solarzu2',996,'en','node_search',11),('sold',644,'en','node_search',1.43158),('sold',1173,'en','node_search',2),('sold',1176,'en','node_search',3.94685),('sold',1255,'en','node_search',1.50929),('sold',1784,'en','node_search',2),('sold',2131,'en','node_search',1),('soldout',1303,'en','node_search',0.892724),('solicit',644,'en','node_search',0.864883),('soliciting',644,'en','node_search',0.812446),('solid',560,'en','node_search',1),('solid',1088,'en','node_search',4),('solid',1272,'en','node_search',2),('solid',2051,'en','node_search',1.49795),('solidefico',1341,'en','node_search',11),('solidified',1395,'en','node_search',2),('solidity',27,'en','node_search',1),('solidity',30,'en','node_search',1),('solidity',32,'en','node_search',1),('solidity',33,'en','node_search',1),('solidity',65,'en','node_search',1),('solidity',71,'en','node_search',1),('solidity',72,'en','node_search',1),('solidity',80,'en','node_search',1),('solidity',114,'en','node_search',1),('solidity',125,'en','node_search',1),('solidity',564,'en','node_search',1),('solidity',739,'en','node_search',1),('solidity',819,'en','node_search',0.993146),('solidity',886,'en','node_search',1),('solidity',933,'en','node_search',1),('solidity',961,'en','node_search',1),('solidity',974,'en','node_search',1),('solidity',992,'en','node_search',1),('solidity',1016,'en','node_search',1),('solidity',1058,'en','node_search',2),('solidity',1136,'en','node_search',1),('solidity',1148,'en','node_search',1),('solidity',1156,'en','node_search',1),('solidity',1204,'en','node_search',1),('solidity',1234,'en','node_search',1),('solidity',1243,'en','node_search',1),('solidity',1244,'en','node_search',11),('solidity',1276,'en','node_search',12),('solidity',1377,'en','node_search',11),('solidity',1412,'en','node_search',1.7717),('solidity',1413,'en','node_search',1),('solidity',1430,'en','node_search',2),('solidity',1555,'en','node_search',2.89185),('solidity',1579,'en','node_search',11),('solidity',1610,'en','node_search',11),('solidity',1630,'en','node_search',1),('solidity',1631,'en','node_search',11),('solidity',1633,'en','node_search',11),('solidity',1691,'en','node_search',11),('solidity',1718,'en','node_search',1),('solidity',1730,'en','node_search',11),('solidity',1732,'en','node_search',11),('solidity',1735,'en','node_search',11),('solidity',1739,'en','node_search',11),('solidity',1743,'en','node_search',11),('solidity',1763,'en','node_search',11),('solidity',1773,'en','node_search',11),('solidity',1774,'en','node_search',1),('solidity',1775,'en','node_search',1),('solidity',1795,'en','node_search',11),('solidity',1804,'en','node_search',11),('solidity',1808,'en','node_search',11),('solidity',1814,'en','node_search',11),('solidity',1818,'en','node_search',11),('solidity',1820,'en','node_search',11),('solidity',1822,'en','node_search',3.91445),('solidity',1823,'en','node_search',3.89919),('solidity',1831,'en','node_search',11),('solidity',1847,'en','node_search',11),('solidity',1881,'en','node_search',1),('solidity',1901,'en','node_search',1),('solidity',1902,'en','node_search',11),('solidity',1920,'en','node_search',2),('solidity',1925,'en','node_search',1),('solidity',1932,'en','node_search',11),('solidity',1940,'en','node_search',1),('solidity',1964,'en','node_search',1),('solidity',2043,'en','node_search',2),('solidity',2074,'en','node_search',1),('solidity',2080,'en','node_search',11),('solidium',1023,'en','node_search',27),('solnet',1806,'en','node_search',11),('solodyn',1247,'en','node_search',2.94209),('solostar',1358,'en','node_search',1.5638),('solproperty',1339,'en','node_search',27),('solr',913,'en','node_search',2),('solrazr',913,'en','node_search',2),('solrazr',1379,'en','node_search',2),('soltabs',643,'en','node_search',1),('soltions',853,'en','node_search',1.18753),('soltions',1369,'en','node_search',0.697623),('solution',124,'en','node_search',10.7454),('solution',302,'en','node_search',11),('solution',305,'en','node_search',11),('solution',320,'en','node_search',11),('solution',323,'en','node_search',11),('solution',417,'en','node_search',0.51578),('solution',429,'en','node_search',2),('solution',463,'en','node_search',11),('solution',475,'en','node_search',11),('solution',485,'en','node_search',11),('solution',488,'en','node_search',11),('solution',505,'en','node_search',11),('solution',515,'en','node_search',11),('solution',547,'en','node_search',11),('solution',600,'en','node_search',11),('solution',603,'en','node_search',11),('solution',653,'en','node_search',2),('solution',665,'en','node_search',2),('solution',666,'en','node_search',2),('solution',718,'en','node_search',2),('solution',731,'en','node_search',11),('solution',795,'en','node_search',11),('solution',835,'en','node_search',11),('solution',856,'en','node_search',11),('solution',860,'en','node_search',11),('solution',869,'en','node_search',1.93897),('solution',871,'en','node_search',11),('solution',873,'en','node_search',11),('solution',877,'en','node_search',11),('solution',886,'en','node_search',11),('solution',894,'en','node_search',4),('solution',974,'en','node_search',1),('solution',1084,'en','node_search',1.60473),('solution',1136,'en','node_search',1),('solution',1148,'en','node_search',1),('solution',1221,'en','node_search',11),('solution',1224,'en','node_search',2),('solution',1256,'en','node_search',9.85421),('solution',1315,'en','node_search',2),('solution',1426,'en','node_search',11),('solution',1431,'en','node_search',6),('solution',1442,'en','node_search',11),('solution',1684,'en','node_search',1.79212),('solution',1731,'en','node_search',1.73841),('solution',1762,'en','node_search',1.36678),('solution',1775,'en','node_search',1),('solution',1814,'en','node_search',11),('solution',1822,'en','node_search',1.95723),('solution',1823,'en','node_search',1.9496),('solution',1839,'en','node_search',1.98902),('solution',1889,'en','node_search',3),('solution',1947,'en','node_search',2),('solution',1979,'en','node_search',2),('solutionbgeel',718,'en','node_search',2),('solutionbgeel',888,'en','node_search',2),('solutions',542,'en','node_search',6),('solutions',551,'en','node_search',1.7017),('solutions',666,'en','node_search',2),('solutions',719,'en','node_search',2),('solutions',917,'en','node_search',1),('solutions',1108,'en','node_search',1),('solutions',1359,'en','node_search',1.18628),('solutions',1426,'en','node_search',1),('solutions',1490,'en','node_search',1.21345),('solutions',1736,'en','node_search',2),('solutions',1787,'en','node_search',2),('solutions',1839,'en','node_search',3.97804),('solutions',1868,'en','node_search',1),('solutions',2042,'en','node_search',1.95723),('solve',258,'en','node_search',0.510357),('solve',501,'en','node_search',31),('solve',666,'en','node_search',2),('solve',1175,'en','node_search',2),('solve',1213,'en','node_search',2),('solve',1231,'en','node_search',1.85135),('solve',1352,'en','node_search',2),('solve',1762,'en','node_search',1.5149),('solve',1850,'en','node_search',2),('solve',2051,'en','node_search',1.70583),('solved',930,'en','node_search',2),('solved',1719,'en','node_search',2),('solved',1850,'en','node_search',2),('solved',1955,'en','node_search',1.7675),('solvent',517,'en','node_search',38),('solventprotocol',517,'en','node_search',11),('solves',1426,'en','node_search',1),('solving',560,'en','node_search',1),('solving',718,'en','node_search',2),('solving',719,'en','node_search',2),('solving',1355,'en','node_search',2),('solving',1414,'en','node_search',1.7124),('solving',1419,'en','node_search',1.92007),('solving',1684,'en','node_search',1.79212),('solving',1793,'en','node_search',1),('solving',1910,'en','node_search',2),('solving',1927,'en','node_search',1),('solving',1950,'en','node_search',1.597),('solving',1976,'en','node_search',1),('soma',705,'en','node_search',131.777),('soma',1954,'en','node_search',1),('some',258,'en','node_search',0.945829),('some',259,'en','node_search',0.942091),('some',275,'en','node_search',0.942091),('some',276,'en','node_search',0.945829),('some',301,'en','node_search',0.938382),('some',394,'en','node_search',0.938382),('some',417,'en','node_search',0.934703),('some',444,'en','node_search',0.942091),('some',445,'en','node_search',0.942091),('some',446,'en','node_search',0.942091),('some',458,'en','node_search',0.945829),('some',508,'en','node_search',2),('some',526,'en','node_search',2),('some',527,'en','node_search',2),('some',541,'en','node_search',0.945829),('some',576,'en','node_search',2),('some',641,'en','node_search',1.12231),('some',642,'en','node_search',1.29067),('some',644,'en','node_search',3.16294),('some',652,'en','node_search',2),('some',657,'en','node_search',0.942091),('some',668,'en','node_search',0.854391),('some',698,'en','node_search',3.49813),('some',700,'en','node_search',5.91858),('some',705,'en','node_search',0.66666),('some',714,'en','node_search',1.48317),('some',723,'en','node_search',2.6275),('some',724,'en','node_search',9.21675),('some',726,'en','node_search',0.58995),('some',745,'en','node_search',2),('some',749,'en','node_search',2),('some',771,'en','node_search',1.36298),('some',773,'en','node_search',0.953396),('some',798,'en','node_search',5.66819),('some',817,'en','node_search',2.27124),('some',818,'en','node_search',1.22923),('some',852,'en','node_search',1.17299),('some',854,'en','node_search',1.41744),('some',869,'en','node_search',1.94583),('some',889,'en','node_search',2),('some',903,'en','node_search',2.51823),('some',908,'en','node_search',2.51667),('some',914,'en','node_search',2),('some',918,'en','node_search',0.725015),('some',944,'en','node_search',1.89008),('some',959,'en','node_search',1.96498),('some',970,'en','node_search',1.93838),('some',993,'en','node_search',2),('some',1039,'en','node_search',0.945829),('some',1068,'en','node_search',1.23046),('some',1069,'en','node_search',1.4196),('some',1077,'en','node_search',1.8894),('some',1084,'en','node_search',1.32756),('some',1088,'en','node_search',4),('some',1091,'en','node_search',2),('some',1094,'en','node_search',1.84532),('some',1095,'en','node_search',1.53161),('some',1096,'en','node_search',2),('some',1116,'en','node_search',4),('some',1127,'en','node_search',4),('some',1149,'en','node_search',2),('some',1159,'en','node_search',0.938382),('some',1172,'en','node_search',1.71581),('some',1175,'en','node_search',6),('some',1188,'en','node_search',4),('some',1193,'en','node_search',2.56064),('some',1194,'en','node_search',1.3502),('some',1231,'en','node_search',5.55404),('some',1236,'en','node_search',2),('some',1238,'en','node_search',7.36647),('some',1246,'en','node_search',0.668514),('some',1247,'en','node_search',1.44812),('some',1255,'en','node_search',1.03061),('some',1256,'en','node_search',9.52916),('some',1257,'en','node_search',2.27231),('some',1279,'en','node_search',1.75946),('some',1301,'en','node_search',25.4191),('some',1302,'en','node_search',1.42929),('some',1311,'en','node_search',1.86948),('some',1342,'en','node_search',4),('some',1366,'en','node_search',19.5987),('some',1367,'en','node_search',2.75089),('some',1412,'en','node_search',1.62609),('some',1419,'en','node_search',1.93105),('some',1421,'en','node_search',1.41356),('some',1425,'en','node_search',0.945829),('some',1426,'en','node_search',1),('some',1428,'en','node_search',2),('some',1432,'en','node_search',4),('some',1433,'en','node_search',2),('some',1439,'en','node_search',0.942091),('some',1459,'en','node_search',2),('some',1460,'en','node_search',2),('some',1462,'en','node_search',1.50532),('some',1477,'en','node_search',1.30725),('some',1478,'en','node_search',10.1409),('some',1489,'en','node_search',1.45138),('some',1491,'en','node_search',2.54004),('some',1493,'en','node_search',1.28354),('some',1494,'en','node_search',1.52366),('some',1495,'en','node_search',1.41443),('some',1520,'en','node_search',1.7974),('some',1526,'en','node_search',1),('some',1529,'en','node_search',2),('some',1551,'en','node_search',1.7974),('some',1552,'en','node_search',1.7538),('some',1555,'en','node_search',3.20347),('some',1570,'en','node_search',0.945829),('some',1573,'en','node_search',2.50058),('some',1595,'en','node_search',1),('some',1596,'en','node_search',1),('some',1617,'en','node_search',1),('some',1622,'en','node_search',1.91674),('some',1623,'en','node_search',1),('some',1632,'en','node_search',2),('some',1636,'en','node_search',2),('some',1713,'en','node_search',1),('some',1717,'en','node_search',2),('some',1731,'en','node_search',1.73841),('some',1783,'en','node_search',3.437),('some',1822,'en','node_search',3.91445),('some',1823,'en','node_search',3.89919),('some',1832,'en','node_search',2),('some',1836,'en','node_search',0.906458),('some',1843,'en','node_search',3.38319),('some',1864,'en','node_search',2),('some',1868,'en','node_search',1),('some',1869,'en','node_search',1),('some',1892,'en','node_search',2),('some',1910,'en','node_search',2),('some',1912,'en','node_search',2),('some',1916,'en','node_search',2),('some',1923,'en','node_search',4),('some',1931,'en','node_search',8),('some',1955,'en','node_search',3.67289),('some',1973,'en','node_search',2),('some',1985,'en','node_search',2),('some',2001,'en','node_search',2),('some',2019,'en','node_search',1),('some',2021,'en','node_search',2),('some',2029,'en','node_search',2),('some',2039,'en','node_search',2),('some',2043,'en','node_search',4),('some',2058,'en','node_search',3.85434),('some',2060,'en','node_search',5.518),('some',2066,'en','node_search',2),('some',2067,'en','node_search',2),('some',2078,'en','node_search',2),('some',2101,'en','node_search',2),('some',2110,'en','node_search',4),('some',2117,'en','node_search',2),('somebody',1836,'en','node_search',0.795422),('someone',258,'en','node_search',0.771698),('someone',259,'en','node_search',0.769219),('someone',275,'en','node_search',0.769219),('someone',276,'en','node_search',0.771698),('someone',301,'en','node_search',0.766757),('someone',394,'en','node_search',0.766757),('someone',417,'en','node_search',0.76431),('someone',444,'en','node_search',0.769219),('someone',445,'en','node_search',0.769219),('someone',446,'en','node_search',0.769219),('someone',458,'en','node_search',0.771698),('someone',541,'en','node_search',0.771698),('someone',657,'en','node_search',0.769219),('someone',706,'en','node_search',0.845322),('someone',869,'en','node_search',1.91081),('someone',970,'en','node_search',1.91926),('someone',1039,'en','node_search',0.771698),('someone',1159,'en','node_search',0.766757),('someone',1232,'en','node_search',1.19995),('someone',1301,'en','node_search',8.5589),('someone',1311,'en','node_search',1.80377),('someone',1414,'en','node_search',1.64651),('someone',1425,'en','node_search',0.771698),('someone',1439,'en','node_search',0.769219),('someone',1477,'en','node_search',1.57338),('someone',1490,'en','node_search',1.41485),('someone',1494,'en','node_search',1.34567),('someone',1520,'en','node_search',3.25772),('someone',1570,'en','node_search',0.771698),('someone',1629,'en','node_search',2),('someone',1984,'en','node_search',1.48454),('somerset',852,'en','node_search',1.48214),('somerset',853,'en','node_search',1.54232),('something',705,'en','node_search',1.55881),('something',714,'en','node_search',1.23682),('something',727,'en','node_search',0.745294),('something',771,'en','node_search',1.2453),('something',817,'en','node_search',1.11016),('something',908,'en','node_search',1.02162),('something',1058,'en','node_search',2),('something',1084,'en','node_search',1.51102),('something',1086,'en','node_search',2),('something',1368,'en','node_search',0.754681),('something',1412,'en','node_search',1.71753),('something',1552,'en','node_search',1.83353),('something',1573,'en','node_search',6.32571),('something',1622,'en','node_search',1.91674),('something',1731,'en','node_search',1.73841),('something',1846,'en','node_search',2),('something',1868,'en','node_search',1),('sometime',1077,'en','node_search',1.8894),('sometime',1175,'en','node_search',2),('sometime',1622,'en','node_search',1.91674),('sometimes',637,'en','node_search',0.718502),('sometimes',638,'en','node_search',0.661163),('sometimes',773,'en','node_search',0.59873),('sometimes',1194,'en','node_search',1.23035),('sometimes',1255,'en','node_search',1.02617),('somewhat',641,'en','node_search',1.18391),('somewhat',642,'en','node_search',0.716357),('somewhat',853,'en','node_search',1.24814),('somewhat',1084,'en','node_search',1.39949),('somewhat',1368,'en','node_search',0.769219),('somewhat',1477,'en','node_search',1.52772),('somewhat',1835,'en','node_search',1.88719),('somewhat',1836,'en','node_search',0.742984),('somewhere',1246,'en','node_search',0.662985),('somewhere',1258,'en','node_search',0.620288),('sompalchoudhury',1230,'en','node_search',11),('somshubhro',1230,'en','node_search',12),('song',1176,'en','node_search',1.97685),('song',1385,'en','node_search',3.86671),('songs',1385,'en','node_search',1.9347),('soni',124,'en','node_search',1),('soni',971,'en','node_search',1),('soni',1161,'en','node_search',1),('soni',1570,'en','node_search',11.7739),('soni',1702,'en','node_search',28),('soni',1715,'en','node_search',28),('soni',1716,'en','node_search',28),('soni',1817,'en','node_search',1),('sood',1151,'en','node_search',2),('soon',258,'en','node_search',0.873132),('soon',259,'en','node_search',0.869951),('soon',275,'en','node_search',0.869951),('soon',276,'en','node_search',0.873132),('soon',301,'en','node_search',0.866793),('soon',394,'en','node_search',0.866793),('soon',417,'en','node_search',0.863659),('soon',444,'en','node_search',0.869951),('soon',445,'en','node_search',0.869951),('soon',446,'en','node_search',0.869951),('soon',458,'en','node_search',0.873132),('soon',483,'en','node_search',11),('soon',536,'en','node_search',11),('soon',541,'en','node_search',0.873132),('soon',596,'en','node_search',27),('soon',638,'en','node_search',0.638366),('soon',647,'en','node_search',11),('soon',648,'en','node_search',11),('soon',649,'en','node_search',11),('soon',650,'en','node_search',11),('soon',655,'en','node_search',11),('soon',656,'en','node_search',11),('soon',657,'en','node_search',0.869951),('soon',658,'en','node_search',11),('soon',659,'en','node_search',11),('soon',700,'en','node_search',1.97286),('soon',716,'en','node_search',0.687638),('soon',723,'en','node_search',1.5573),('soon',724,'en','node_search',9.41668),('soon',725,'en','node_search',1),('soon',740,'en','node_search',11),('soon',854,'en','node_search',1.35756),('soon',905,'en','node_search',2),('soon',909,'en','node_search',1.99315),('soon',1039,'en','node_search',0.873132),('soon',1043,'en','node_search',2),('soon',1070,'en','node_search',1.22986),('soon',1121,'en','node_search',2),('soon',1152,'en','node_search',0.640063),('soon',1157,'en','node_search',1),('soon',1159,'en','node_search',0.866793),('soon',1194,'en','node_search',1.52245),('soon',1214,'en','node_search',30),('soon',1232,'en','node_search',1.20165),('soon',1302,'en','node_search',1.45964),('soon',1315,'en','node_search',2),('soon',1411,'en','node_search',2),('soon',1425,'en','node_search',0.873132),('soon',1439,'en','node_search',0.869951),('soon',1446,'en','node_search',1),('soon',1494,'en','node_search',1.44926),('soon',1526,'en','node_search',11),('soon',1570,'en','node_search',0.873132),('soon',1573,'en','node_search',1.36066),('soon',1731,'en','node_search',1.73155),('soon',1777,'en','node_search',1),('soon',1883,'en','node_search',2),('soon',1915,'en','node_search',2),('soon',1916,'en','node_search',2),('soon',1969,'en','node_search',2),('soon',2019,'en','node_search',9.93143),('soon',2041,'en','node_search',2),('soon',2057,'en','node_search',4),('soon',2065,'en','node_search',1.85135),('soon',2070,'en','node_search',2),('soon',2118,'en','node_search',11),('soon',2132,'en','node_search',11),('sooner',1479,'en','node_search',0.677939),('soorya',61,'en','node_search',1),('soorya',62,'en','node_search',1),('soorya',63,'en','node_search',1),('soorya',2068,'en','node_search',1),('sore',1836,'en','node_search',0.893905),('sores',818,'en','node_search',1.53161),('sorry',1087,'en','node_search',2),('sorry',1822,'en','node_search',1.95723),('sorry',1823,'en','node_search',1.9496),('sort',258,'en','node_search',0.59873),('sort',259,'en','node_search',0.597248),('sort',275,'en','node_search',0.597248),('sort',276,'en','node_search',0.59873),('sort',301,'en','node_search',0.595774),('sort',394,'en','node_search',0.595774),('sort',417,'en','node_search',0.594307),('sort',444,'en','node_search',0.597248),('sort',445,'en','node_search',0.597248),('sort',446,'en','node_search',0.597248),('sort',458,'en','node_search',0.59873),('sort',541,'en','node_search',0.59873),('sort',641,'en','node_search',1.3086),('sort',657,'en','node_search',0.597248),('sort',669,'en','node_search',0.519091),('sort',716,'en','node_search',0.78951),('sort',1039,'en','node_search',0.59873),('sort',1159,'en','node_search',0.595774),('sort',1359,'en','node_search',1.27969),('sort',1425,'en','node_search',0.59873),('sort',1439,'en','node_search',0.597248),('sort',1494,'en','node_search',1.16966),('sort',1570,'en','node_search',0.59873),('sorted',1433,'en','node_search',2),('sorted',1622,'en','node_search',1.8896),('sorts',1070,'en','node_search',1.43334),('sorts',1086,'en','node_search',2),('sorts',1152,'en','node_search',0.833529),('sorts',1246,'en','node_search',0.909743),('soughtafter',1068,'en','node_search',1.15231),('soughtafter',1359,'en','node_search',1.19873),('soughtafter',1477,'en','node_search',1.29435),('soughtafter',1478,'en','node_search',9.90257),('soul',1762,'en','node_search',1.62264),('sound',551,'en','node_search',1.50988),('sound',1255,'en','node_search',1.04799),('sound',1301,'en','node_search',8.51894),('sound',1479,'en','node_search',0.813674),('sounded',1930,'en','node_search',1),('sounding',2021,'en','node_search',2),('sounds',1255,'en','node_search',1.04442),('source',258,'en','node_search',0.842342),('source',259,'en','node_search',0.839384),('source',275,'en','node_search',0.839384),('source',276,'en','node_search',0.842342),('source',301,'en','node_search',0.836446),('source',394,'en','node_search',0.836446),('source',417,'en','node_search',0.833529),('source',444,'en','node_search',0.839384),('source',445,'en','node_search',0.839384),('source',446,'en','node_search',0.839384),('source',458,'en','node_search',0.842342),('source',541,'en','node_search',0.842342),('source',657,'en','node_search',0.839384),('source',716,'en','node_search',0.886095),('source',726,'en','node_search',0.808176),('source',1039,'en','node_search',0.842342),('source',1159,'en','node_search',0.836446),('source',1236,'en','node_search',2),('source',1425,'en','node_search',0.842342),('source',1439,'en','node_search',0.839384),('source',1494,'en','node_search',1.41778),('source',1570,'en','node_search',0.842342),('source',1817,'en','node_search',10.9704),('source',1844,'en','node_search',1.60539),('source',2113,'en','node_search',1.81104),('sourced',1227,'en','node_search',1.64177),('sources',644,'en','node_search',1.25385),('sources',714,'en','node_search',1.14647),('sources',724,'en','node_search',8.99951),('sources',727,'en','node_search',0.972861),('sources',1070,'en','node_search',1.53697),('sources',1094,'en','node_search',1.84532),('sources',1152,'en','node_search',0.931053),('sources',1489,'en','node_search',1.57457),('sources',1530,'en','node_search',6),('sources',2052,'en','node_search',2),('sourcing',527,'en','node_search',2),('sourcing',1227,'en','node_search',1.40608),('sourcing',1315,'en','node_search',2),('south',818,'en','node_search',1.53161),('south',917,'en','node_search',1),('south',1094,'en','node_search',3.60039),('south',1247,'en','node_search',1),('south',1255,'en','node_search',1.50929),('south',1256,'en','node_search',9.85691),('south',1257,'en','node_search',1),('south',1369,'en','node_search',1),('south',1793,'en','node_search',1),('southampton',817,'en','node_search',1.45081),('southampton',907,'en','node_search',1.63837),('southampton',918,'en','node_search',1),('sovereignty',879,'en','node_search',1),('space',483,'en','node_search',1),('space',508,'en','node_search',2),('space',527,'en','node_search',2),('space',542,'en','node_search',2),('space',573,'en','node_search',2),('space',649,'en','node_search',1),('space',717,'en','node_search',0.661163),('space',720,'en','node_search',2),('space',748,'en','node_search',1.86995),('space',892,'en','node_search',2),('space',1095,'en','node_search',3.06322),('space',1120,'en','node_search',1),('space',1121,'en','node_search',2),('space',1224,'en','node_search',2),('space',1384,'en','node_search',2),('space',1388,'en','node_search',4),('space',1428,'en','node_search',4),('space',1459,'en','node_search',6),('space',1460,'en','node_search',2),('space',1495,'en','node_search',1.23209),('space',1525,'en','node_search',2),('space',1532,'en','node_search',1),('space',1591,'en','node_search',2),('space',1619,'en','node_search',1),('space',1622,'en','node_search',3.83347),('space',1684,'en','node_search',1.79212),('space',1705,'en','node_search',1),('space',1722,'en','node_search',4),('space',1736,'en','node_search',2),('space',1751,'en','node_search',2),('space',1787,'en','node_search',2),('space',1859,'en','node_search',1.86995),('space',1912,'en','node_search',2),('space',1942,'en','node_search',3.51171),('space',1943,'en','node_search',1),('space',1955,'en','node_search',1.83645),('space',1971,'en','node_search',1),('space',1984,'en','node_search',1.68178),('space',1985,'en','node_search',2),('space',2113,'en','node_search',9.38168),('spaceflight',568,'en','node_search',2),('spaceflight',1325,'en','node_search',2),('spaces',1231,'en','node_search',1.85135),('spaces',1720,'en','node_search',2),('spaces',1942,'en','node_search',1.79475),('spaces',2105,'en','node_search',6.56499),('spacewe',508,'en','node_search',2),('spain',717,'en','node_search',1),('spain',727,'en','node_search',1),('spain',917,'en','node_search',1),('spain',1247,'en','node_search',0.953396),('spain',1420,'en','node_search',1.63668),('spain',1612,'en','node_search',2),('spain',1835,'en','node_search',2.13957),('spain',1836,'en','node_search',1),('spam',727,'en','node_search',0.957226),('spam',770,'en','node_search',8.36734),('spam',902,'en','node_search',1.45222),('spam',1538,'en','node_search',2),('spam',1794,'en','node_search',4),('spammy',1095,'en','node_search',1.13634),('spanish',1859,'en','node_search',5.60985),('spartan',2065,'en','node_search',7.28172),('spartan',2091,'en','node_search',27),('spasms',773,'en','node_search',0.577261),('spasms',1255,'en','node_search',1.01964),('spasticity',817,'en','node_search',28.4508),('spathion',61,'en','node_search',27),('spathion',62,'en','node_search',27),('spathion',63,'en','node_search',27),('spathion',2068,'en','node_search',12),('spathioncom',61,'en','node_search',1),('spathioncom',62,'en','node_search',1),('spathioncom',63,'en','node_search',1),('speak',706,'en','node_search',0.827757),('speak',954,'en','node_search',2),('speak',970,'en','node_search',1.9274),('speak',1109,'en','node_search',2),('speak',1490,'en','node_search',1.39813),('speak',2070,'en','node_search',2),('speaker',655,'en','node_search',1),('speaker',904,'en','node_search',2),('speaker',1231,'en','node_search',1.85135),('speaker',1941,'en','node_search',1.96109),('speakers',1859,'en','node_search',1.8631),('speakers',1864,'en','node_search',2),('speakers',2105,'en','node_search',1.78434),('speakers',2113,'en','node_search',3.75267),('speakguru',1706,'en','node_search',1),('speaking',1096,'en','node_search',2),('speaking',1384,'en','node_search',2),('speaking',1719,'en','node_search',2),('speaking',1859,'en','node_search',1.86995),('speaking',2105,'en','node_search',1.78434),('special',644,'en','node_search',0.531952),('special',1772,'en','node_search',1.89603),('specialist',258,'en','node_search',2.237),('specialist',259,'en','node_search',2.23004),('specialist',275,'en','node_search',2.23004),('specialist',276,'en','node_search',2.237),('specialist',301,'en','node_search',2.22311),('specialist',394,'en','node_search',2.22311),('specialist',417,'en','node_search',2.21623),('specialist',444,'en','node_search',2.23004),('specialist',445,'en','node_search',2.23004),('specialist',446,'en','node_search',2.23004),('specialist',458,'en','node_search',2.237),('specialist',541,'en','node_search',2.237),('specialist',657,'en','node_search',2.23004),('specialist',725,'en','node_search',1.59269),('specialist',772,'en','node_search',1.45491),('specialist',917,'en','node_search',0.699655),('specialist',1039,'en','node_search',2.237),('specialist',1159,'en','node_search',2.22311),('specialist',1301,'en','node_search',17.1349),('specialist',1369,'en','node_search',1.63898),('specialist',1425,'en','node_search',2.237),('specialist',1439,'en','node_search',2.23004),('specialist',1494,'en','node_search',3.95749),('specialist',1570,'en','node_search',2.237),('specialized',641,'en','node_search',1.32455),('specialized',852,'en','node_search',1.35838),('specialized',1303,'en','node_search',0.584241),('specialized',1478,'en','node_search',10.1798),('specific',501,'en','node_search',16),('specific',641,'en','node_search',1.23759),('specific',644,'en','node_search',0.478177),('specific',668,'en','node_search',0.833529),('specific',700,'en','node_search',3.94572),('specific',945,'en','node_search',0.968904),('specific',1056,'en','node_search',2),('specific',1070,'en','node_search',1.22457),('specific',1094,'en','node_search',1.71212),('specific',1152,'en','node_search',0.635),('specific',1194,'en','node_search',2.52176),('specific',1227,'en','node_search',1.36243),('specific',1247,'en','node_search',0.797402),('specific',1257,'en','node_search',0.98493),('specific',1358,'en','node_search',1.35331),('specific',1366,'en','node_search',9.74877),('specific',1367,'en','node_search',1.30775),('specific',1477,'en','node_search',1.30538),('specific',1479,'en','node_search',0.949597),('specific',1518,'en','node_search',2),('specific',1574,'en','node_search',4),('specific',1595,'en','node_search',0.879565),('specific',1912,'en','node_search',2),('specific',1913,'en','node_search',2),('specific',1959,'en','node_search',1),('specific',2050,'en','node_search',2),('specifically',643,'en','node_search',0.786915),('specifically',1088,'en','node_search',4),('specifically',1359,'en','node_search',1.38821),('specifically',1908,'en','node_search',2),('specifically',2019,'en','node_search',1),('specifics',652,'en','node_search',2),('specifics',2059,'en','node_search',1.92743),('specifics',2060,'en','node_search',1.86366),('specified',905,'en','node_search',2),('specifying',1134,'en','node_search',1),('spect',33,'en','node_search',27),('spectre',2077,'en','node_search',51),('spectrum',108,'en','node_search',27),('speculation',1389,'en','node_search',11),('speed',909,'en','node_search',1.99315),('speed',1238,'en','node_search',1.76808),('speed',1688,'en','node_search',3.66127),('speed',1751,'en','node_search',4),('speed',1843,'en','node_search',1.6916),('speed',1958,'en','node_search',1),('speeding',869,'en','node_search',1.93076),('speeding',1864,'en','node_search',2),('speeds',2051,'en','node_search',1.70583),('spend',725,'en','node_search',0.98493),('spend',1094,'en','node_search',1.77637),('spend',1245,'en','node_search',2),('spend',1302,'en','node_search',1.24505),('spend',1368,'en','node_search',0.659351),('spend',1551,'en','node_search',1.63974),('spending',705,'en','node_search',0.695602),('spending',714,'en','node_search',1.2463),('spending',771,'en','node_search',1.25658),('spending',1083,'en','node_search',1.14802),('spending',1175,'en','node_search',2),('spending',1231,'en','node_search',1.79718),('spending',1343,'en','node_search',1),('spending',1966,'en','node_search',1.98902),('spent',644,'en','node_search',0.573775),('spent',908,'en','node_search',1.23191),('spent',1095,'en','node_search',1.53161),('spent',1238,'en','node_search',1.7542),('spent',1355,'en','node_search',2),('spent',1431,'en','node_search',2),('spent',1887,'en','node_search',0.942091),('spent',2058,'en','node_search',3.86941),('spent',2059,'en','node_search',1.92743),('spent',2060,'en','node_search',5.5368),('sphereart',742,'en','node_search',27),('sphereart',745,'en','node_search',2),('sphereart',1780,'en','node_search',11),('sphereartnft',742,'en','node_search',11),('spheres',745,'en','node_search',4),('spheres',982,'en','node_search',2),('sphereshaped',716,'en','node_search',0.670377),('sphereshaped',1070,'en','node_search',1.21425),('sphereshaped',1152,'en','node_search',0.625114),('spheron',989,'en','node_search',2),('spheron',1002,'en','node_search',27),('spheron',1013,'en','node_search',4),('spheron',1276,'en','node_search',11),('spheron',1298,'en','node_search',2),('spheron',1377,'en','node_search',11),('spheron',1573,'en','node_search',1.49465),('spheron',1574,'en','node_search',2),('spheron',1596,'en','node_search',11),('spheron',1705,'en','node_search',1),('spheron',1710,'en','node_search',1),('spheron',1767,'en','node_search',4),('spheron',1978,'en','node_search',27),('spheronnetwork',1002,'en','node_search',1),('spin',1844,'en','node_search',1.75707),('spinach',725,'en','node_search',0.659351),('spirit',1301,'en','node_search',8.53396),('spirit',1479,'en','node_search',0.836446),('spirits',665,'en','node_search',2),('spl',732,'en','node_search',6),('splitter',1172,'en','node_search',1.50284),('spoke',700,'en','node_search',1.97286),('spoke',889,'en','node_search',2),('spoke',970,'en','node_search',1.93838),('spoke',1080,'en','node_search',1.96498),('spoke',1233,'en','node_search',1.8861),('spoke',1245,'en','node_search',2),('spoke',1298,'en','node_search',2),('spoke',1321,'en','node_search',4),('spoke',1632,'en','node_search',2),('spoke',1842,'en','node_search',2),('spoke',1955,'en','node_search',1.83645),('spoken',772,'en','node_search',0.613969),('spoken',1342,'en','node_search',2),('spoken',1369,'en','node_search',0.659351),('spoken',1530,'en','node_search',6),('spoken',1884,'en','node_search',1),('spoken',1890,'en','node_search',1),('sponsor',432,'en','node_search',1.92268),('sponsor',763,'en','node_search',2),('sponsor',1852,'en','node_search',2),('sponsor',1877,'en','node_search',4),('sponsored',1379,'en','node_search',2),('sponsored',1731,'en','node_search',1.53316),('sponsoring',1319,'en','node_search',2),('sponsors',432,'en','node_search',5.82242),('sponsors',993,'en','node_search',2),('sponsors',1731,'en','node_search',1.55486),('sponsorship',644,'en','node_search',1.53621),('sponsorship',763,'en','node_search',2),('sponsorship',1595,'en','node_search',0.779231),('sports',616,'en','node_search',11),('sports',1128,'en','node_search',11),('sports',1413,'en','node_search',11),('sports',1432,'en','node_search',2),('sports',1691,'en','node_search',11),('sports',1732,'en','node_search',11),('sports',1923,'en','node_search',2),('sports',2131,'en','node_search',1),('sportstech',1923,'en','node_search',2),('sportstech',2039,'en','node_search',2),('sportzchain',23,'en','node_search',28),('spot',667,'en','node_search',9.18262),('spot',668,'en','node_search',0.699655),('spot',716,'en','node_search',1.35418),('spot',723,'en','node_search',1.21485),('spot',724,'en','node_search',9.29625),('spot',907,'en','node_search',1.60727),('spot',1367,'en','node_search',1.28101),('spotlight',817,'en','node_search',0.909237),('spots',1462,'en','node_search',1.35567),('spray',773,'en','node_search',0.705825),('sprays',773,'en','node_search',0.697623),('spread',748,'en','node_search',1.77281),('spread',1094,'en','node_search',1.72166),('spreading',1257,'en','node_search',0.889397),('springfield',258,'en','node_search',0.993146),('springfield',259,'en','node_search',0.989021),('springfield',275,'en','node_search',0.989021),('springfield',276,'en','node_search',0.993146),('springfield',301,'en','node_search',0.98493),('springfield',394,'en','node_search',0.98493),('springfield',417,'en','node_search',0.980874),('springfield',444,'en','node_search',0.989021),('springfield',445,'en','node_search',0.989021),('springfield',446,'en','node_search',0.989021),('springfield',458,'en','node_search',0.993146),('springfield',541,'en','node_search',0.993146),('springfield',643,'en','node_search',1),('springfield',657,'en','node_search',0.989021),('springfield',717,'en','node_search',1),('springfield',1039,'en','node_search',0.993146),('springfield',1159,'en','node_search',0.98493),('springfield',1425,'en','node_search',0.993146),('springfield',1439,'en','node_search',0.989021),('springfield',1493,'en','node_search',1.58995),('springfield',1494,'en','node_search',1.56644),('springfield',1570,'en','node_search',0.993146),('springs',1304,'en','node_search',1),('sprint',1382,'en','node_search',4),('sprint',1383,'en','node_search',4),('sprint',2043,'en','node_search',6),('sprints',1383,'en','node_search',2),('spritemasks',1551,'en','node_search',1.7974),('sprites',1551,'en','node_search',1.7974),('sptest',1486,'en','node_search',27),('sptest',1487,'en','node_search',11),('sptest',1497,'en','node_search',38),('sptest',1498,'en','node_search',38),('sptest',1499,'en','node_search',38),('sptest',1500,'en','node_search',38),('sptest',1501,'en','node_search',38),('sptest',1502,'en','node_search',38),('sptest',1503,'en','node_search',38),('sptest',1504,'en','node_search',38),('sptest',1505,'en','node_search',38),('sptest',1506,'en','node_search',38),('sptest',1507,'en','node_search',38),('sptest',1508,'en','node_search',38),('sptest',1509,'en','node_search',38),('sptest',1510,'en','node_search',38),('sptest',1511,'en','node_search',38),('sptest',1512,'en','node_search',38),('sptest',1513,'en','node_search',38),('spv',1233,'en','node_search',1.8861),('sql',1077,'en','node_search',1.83899),('sql',1254,'en','node_search',1.98493),('sql',1414,'en','node_search',1.59758),('sql',1520,'en','node_search',1.60558),('square',124,'en','node_search',27),('square',500,'en','node_search',11),('square',765,'en','node_search',2),('square',904,'en','node_search',2),('square',1305,'en','node_search',11),('square',1922,'en','node_search',2),('square',1928,'en','node_search',11),('square',1929,'en','node_search',11),('src',641,'en','node_search',1.04154),('src',714,'en','node_search',1.13689),('src',715,'en','node_search',9.55683),('src',723,'en','node_search',1.11848),('src',724,'en','node_search',8.9912),('src',770,'en','node_search',8.07386),('src',771,'en','node_search',1.16147),('src',817,'en','node_search',0.904125),('src',818,'en','node_search',1.06674),('src',852,'en','node_search',1.07622),('src',853,'en','node_search',1.08831),('src',854,'en','node_search',1.08587),('sreuhkybcq',960,'en','node_search',11),('sri',642,'en','node_search',0.609315),('sri',818,'en','node_search',1.10476),('sri',852,'en','node_search',1.11083),('sri',907,'en','node_search',1.32015),('sri',1480,'en','node_search',0.681785),('sri',1836,'en','node_search',0.916304),('srilakshmi96',84,'en','node_search',1),('srinivasan',658,'en','node_search',1),('srinivasb',1579,'en','node_search',1),('srivastava',472,'en','node_search',15.3036),('srivastava',543,'en','node_search',15.782),('srm',1884,'en','node_search',2),('ssri',908,'en','node_search',1.18539),('sta',1083,'en','node_search',1.34962),('sta',1421,'en','node_search',1.48703),('sta',1491,'en','node_search',1.41096),('stability',1520,'en','node_search',1.68022),('stable',642,'en','node_search',0.830633),('stable',771,'en','node_search',1.3841),('stable',1232,'en','node_search',1.21923),('stable',1247,'en','node_search',0.842342),('stable',1311,'en','node_search',1.87634),('stable',1420,'en','node_search',1.6257),('stablecoin',27,'en','node_search',16),('stablecoin',30,'en','node_search',16),('stablecoin',32,'en','node_search',16),('stablecoin',33,'en','node_search',16),('stablecoin',65,'en','node_search',16),('stablecoin',71,'en','node_search',16),('stablecoin',72,'en','node_search',16),('stablecoin',80,'en','node_search',16),('stablecoin',114,'en','node_search',16),('stablecoin',125,'en','node_search',16),('stablecoin',992,'en','node_search',16),('stablecoin',1039,'en','node_search',5.89947),('stablecoin',1234,'en','node_search',16),('stablecoin',1243,'en','node_search',16),('stablecoin',1527,'en','node_search',4),('stablecoin',1730,'en','node_search',11),('stablecoin',1774,'en','node_search',16),('stablecoin',1957,'en','node_search',1),('stablecoins',1232,'en','node_search',5.88474),('stables',1232,'en','node_search',1.19656),('stableunit',27,'en','node_search',16),('stableunit',30,'en','node_search',16),('stableunit',32,'en','node_search',16),('stableunit',33,'en','node_search',16),('stableunit',65,'en','node_search',16),('stableunit',71,'en','node_search',16),('stableunit',72,'en','node_search',16),('stableunit',80,'en','node_search',16),('stableunit',114,'en','node_search',16),('stableunit',125,'en','node_search',16),('stableunit',992,'en','node_search',16),('stableunit',1234,'en','node_search',16),('stableunit',1243,'en','node_search',16),('stableunit',1730,'en','node_search',27),('stableunit',1774,'en','node_search',16),('stableunitdao',1730,'en','node_search',11),('stableunitorg',27,'en','node_search',11),('stableunitorg',30,'en','node_search',11),('stableunitorg',32,'en','node_search',11),('stableunitorg',33,'en','node_search',11),('stableunitorg',65,'en','node_search',11),('stableunitorg',71,'en','node_search',11),('stableunitorg',72,'en','node_search',11),('stableunitorg',80,'en','node_search',11),('stableunitorg',114,'en','node_search',11),('stableunitorg',125,'en','node_search',11),('stableunitorg',992,'en','node_search',11),('stableunitorg',1234,'en','node_search',11),('stableunitorg',1243,'en','node_search',11),('stableunitorg',1774,'en','node_search',11),('stack',27,'en','node_search',19),('stack',30,'en','node_search',19),('stack',32,'en','node_search',19),('stack',33,'en','node_search',19),('stack',65,'en','node_search',19),('stack',71,'en','node_search',19),('stack',72,'en','node_search',19),('stack',80,'en','node_search',19),('stack',114,'en','node_search',19),('stack',125,'en','node_search',19),('stack',534,'en','node_search',1.86952),('stack',564,'en','node_search',19),('stack',739,'en','node_search',19),('stack',819,'en','node_search',19),('stack',886,'en','node_search',19),('stack',905,'en','node_search',2),('stack',933,'en','node_search',19),('stack',961,'en','node_search',19),('stack',974,'en','node_search',19),('stack',992,'en','node_search',19),('stack',1016,'en','node_search',19),('stack',1018,'en','node_search',2),('stack',1136,'en','node_search',19),('stack',1148,'en','node_search',19),('stack',1156,'en','node_search',19),('stack',1204,'en','node_search',19),('stack',1232,'en','node_search',1.55988),('stack',1234,'en','node_search',19),('stack',1243,'en','node_search',19),('stack',1259,'en','node_search',19),('stack',1276,'en','node_search',19),('stack',1306,'en','node_search',1),('stack',1381,'en','node_search',2),('stack',1383,'en','node_search',2),('stack',1413,'en','node_search',19),('stack',1540,'en','node_search',1),('stack',1616,'en','node_search',1),('stack',1619,'en','node_search',1),('stack',1630,'en','node_search',19),('stack',1688,'en','node_search',3.66127),('stack',1695,'en','node_search',19),('stack',1700,'en','node_search',1),('stack',1703,'en','node_search',1),('stack',1710,'en','node_search',1),('stack',1774,'en','node_search',19),('stack',1775,'en','node_search',19),('stack',1777,'en','node_search',1),('stack',1780,'en','node_search',1),('stack',1781,'en','node_search',1),('stack',1797,'en','node_search',2),('stack',1801,'en','node_search',2),('stack',1833,'en','node_search',19),('stack',1867,'en','node_search',1),('stack',1885,'en','node_search',0.993146),('stack',1886,'en','node_search',1),('stack',1887,'en','node_search',2),('stack',1888,'en','node_search',1),('stack',1901,'en','node_search',19),('stack',1925,'en','node_search',19),('stack',1930,'en','node_search',1),('stack',1940,'en','node_search',1),('stack',1957,'en','node_search',1),('stack',2019,'en','node_search',1),('stack',2027,'en','node_search',1),('stack',2043,'en','node_search',2),('stack',2068,'en','node_search',1),('stack',2074,'en','node_search',19),('stack',2094,'en','node_search',1),('stack',2124,'en','node_search',2),('stack',2131,'en','node_search',1),('stackos',1701,'en','node_search',1),('stackos',1710,'en','node_search',1),('stacks',1,'en','node_search',27),('stacks',405,'en','node_search',27),('stacks',407,'en','node_search',11),('stacks',409,'en','node_search',11),('stacks',410,'en','node_search',11),('stacks',2078,'en','node_search',2),('staff',717,'en','node_search',0.725015),('stage',258,'en','node_search',0.536316),('stage',259,'en','node_search',0.528135),('stage',275,'en','node_search',0.506102),('stage',301,'en','node_search',0.530446),('stage',302,'en','node_search',3),('stage',394,'en','node_search',0.498827),('stage',444,'en','node_search',0.542319),('stage',445,'en','node_search',0.530446),('stage',446,'en','node_search',0.542319),('stage',458,'en','node_search',0.545988),('stage',741,'en','node_search',2),('stage',748,'en','node_search',1.84281),('stage',778,'en','node_search',1),('stage',928,'en','node_search',1),('stage',935,'en','node_search',1),('stage',937,'en','node_search',1),('stage',958,'en','node_search',1),('stage',1030,'en','node_search',1),('stage',1034,'en','node_search',2),('stage',1038,'en','node_search',1),('stage',1039,'en','node_search',0.498827),('stage',1080,'en','node_search',1.96498),('stage',1133,'en','node_search',1),('stage',1134,'en','node_search',1),('stage',1138,'en','node_search',1),('stage',1152,'en','node_search',0.544759),('stage',1202,'en','node_search',1),('stage',1226,'en','node_search',1),('stage',1230,'en','node_search',1),('stage',1238,'en','node_search',1.85135),('stage',1253,'en','node_search',1),('stage',1306,'en','node_search',1),('stage',1308,'en','node_search',1),('stage',1315,'en','node_search',4),('stage',1341,'en','node_search',1),('stage',1343,'en','node_search',2),('stage',1373,'en','node_search',1),('stage',1388,'en','node_search',4),('stage',1416,'en','node_search',1),('stage',1426,'en','node_search',1),('stage',1427,'en','node_search',1),('stage',1429,'en','node_search',2),('stage',1442,'en','node_search',1),('stage',1446,'en','node_search',1),('stage',1459,'en','node_search',4),('stage',1476,'en','node_search',1),('stage',1492,'en','node_search',2),('stage',1496,'en','node_search',1),('stage',1521,'en','node_search',1),('stage',1570,'en','node_search',0.525844),('stage',1776,'en','node_search',1),('stage',1802,'en','node_search',1),('stage',1866,'en','node_search',1),('stage',1894,'en','node_search',1),('stage',1927,'en','node_search',1),('stage',1930,'en','node_search',1),('stage',1943,'en','node_search',1),('stage',1945,'en','node_search',1),('stage',1958,'en','node_search',1),('stage',1971,'en','node_search',1),('stage',1983,'en','node_search',1),('stage',1991,'en','node_search',1),('stage',2013,'en','node_search',1),('stage',2045,'en','node_search',1),('stage',2053,'en','node_search',1),('stage',2076,'en','node_search',1),('stage',2077,'en','node_search',1),('stage',2121,'en','node_search',1),('stage',2130,'en','node_search',1.98902),('stage',2134,'en','node_search',1),('stages',1134,'en','node_search',1),('stages',1492,'en','node_search',2),('stake',301,'en','node_search',0.542319),('stake',1232,'en','node_search',1.33659),('stakeholders',766,'en','node_search',2),('stakeholders',1259,'en','node_search',15),('stakeholders',1531,'en','node_search',4),('stakeholders',1762,'en','node_search',1.40365),('stakeholders',2129,'en','node_search',2),('staking',1822,'en','node_search',1.95723),('staking',1823,'en','node_search',1.9496),('staking',1947,'en','node_search',2),('stalking',1194,'en','node_search',1.13798),('stalls',641,'en','node_search',1.25074),('stalls',642,'en','node_search',0.771698),('stand',1134,'en','node_search',1),('stand',1762,'en','node_search',1.49009),('standard',1099,'en','node_search',2),('standard',1100,'en','node_search',2),('standard',1495,'en','node_search',1.15762),('standard',1530,'en','node_search',6),('standard',1532,'en','node_search',2),('standard',1783,'en','node_search',1.7185),('standard',2043,'en','node_search',2),('standards',643,'en','node_search',0.646943),('standards',669,'en','node_search',0.613969),('standards',818,'en','node_search',1.17682),('standards',854,'en','node_search',1.16948),('standards',902,'en','node_search',1.24814),('standards',903,'en','node_search',1.23628),('standards',981,'en','node_search',2),('standards',1304,'en','node_search',0.674137),('standards',1420,'en','node_search',1.4288),('standards',1495,'en','node_search',1.2627),('standing',818,'en','node_search',1.07515),('standing',852,'en','node_search',1.08478),('standing',854,'en','node_search',1.09459),('standing',1193,'en','node_search',1.18282),('stanfordedu',109,'en','node_search',1),('staphylococci',716,'en','node_search',0.659351),('staphylococci',1070,'en','node_search',1.20426),('staphylococci',1152,'en','node_search',0.615536),('star',1899,'en','node_search',4),('stared',2065,'en','node_search',1.85135),('starknet',1801,'en','node_search',1),('starknet',1867,'en','node_search',2),('starknet',1983,'en','node_search',11),('start',258,'en','node_search',0.594307),('start',259,'en','node_search',0.592848),('start',275,'en','node_search',0.592848),('start',276,'en','node_search',0.594307),('start',301,'en','node_search',0.591395),('start',394,'en','node_search',0.591395),('start',417,'en','node_search',0.58995),('start',444,'en','node_search',0.592848),('start',445,'en','node_search',0.592848),('start',446,'en','node_search',0.592848),('start',458,'en','node_search',0.594307),('start',541,'en','node_search',0.594307),('start',637,'en','node_search',0.687638),('start',657,'en','node_search',0.592848),('start',669,'en','node_search',0.670377),('start',698,'en','node_search',1.74164),('start',714,'en','node_search',1.18513),('start',770,'en','node_search',8.30679),('start',903,'en','node_search',2.46103),('start',909,'en','node_search',1.99315),('start',954,'en','node_search',2),('start',1039,'en','node_search',0.594307),('start',1094,'en','node_search',1.75507),('start',1159,'en','node_search',0.591395),('start',1233,'en','node_search',1.79238),('start',1236,'en','node_search',2),('start',1258,'en','node_search',0.597248),('start',1269,'en','node_search',2),('start',1303,'en','node_search',0.580033),('start',1311,'en','node_search',1.87634),('start',1378,'en','node_search',2),('start',1412,'en','node_search',1.7064),('start',1425,'en','node_search',0.594307),('start',1431,'en','node_search',2),('start',1439,'en','node_search',0.592848),('start',1445,'en','node_search',2),('start',1479,'en','node_search',0.800068),('start',1480,'en','node_search',0.920273),('start',1489,'en','node_search',1.30864),('start',1494,'en','node_search',1.16517),('start',1555,'en','node_search',1.44239),('start',1570,'en','node_search',0.594307),('start',1573,'en','node_search',1.58143),('start',1843,'en','node_search',3.38319),('start',1844,'en','node_search',1.53126),('start',1878,'en','node_search',2),('start',1885,'en','node_search',1),('start',1889,'en','node_search',1),('start',1908,'en','node_search',2),('start',1946,'en','node_search',2),('start',1984,'en','node_search',4.20247),('start',1985,'en','node_search',2),('start',2048,'en','node_search',2),('start',2058,'en','node_search',1.9347),('start',2060,'en','node_search',1.86366),('start',2067,'en','node_search',2),('started',534,'en','node_search',1.92743),('started',551,'en','node_search',1.7017),('started',565,'en','node_search',2),('started',577,'en','node_search',2),('started',639,'en','node_search',2),('started',698,'en','node_search',1.8249),('started',700,'en','node_search',1.97286),('started',763,'en','node_search',2),('started',841,'en','node_search',2),('started',863,'en','node_search',4),('started',869,'en','node_search',3.89166),('started',888,'en','node_search',2),('started',890,'en','node_search',2),('started',904,'en','node_search',2),('started',905,'en','node_search',2),('started',911,'en','node_search',4),('started',916,'en','node_search',2),('started',930,'en','node_search',2),('started',931,'en','node_search',2),('started',954,'en','node_search',2),('started',977,'en','node_search',2),('started',981,'en','node_search',2),('started',989,'en','node_search',2),('started',1005,'en','node_search',2),('started',1013,'en','node_search',2),('started',1018,'en','node_search',2),('started',1043,'en','node_search',2),('started',1054,'en','node_search',2),('started',1077,'en','node_search',1.8894),('started',1081,'en','node_search',4),('started',1147,'en','node_search',2),('started',1172,'en','node_search',1.7185),('started',1220,'en','node_search',2),('started',1229,'en','node_search',2),('started',1254,'en','node_search',1.98493),('started',1257,'en','node_search',0.892724),('started',1266,'en','node_search',2),('started',1319,'en','node_search',2),('started',1379,'en','node_search',2),('started',1410,'en','node_search',2),('started',1424,'en','node_search',1.78178),('started',1518,'en','node_search',4),('started',1555,'en','node_search',1.7017),('started',1573,'en','node_search',4.16717),('started',1574,'en','node_search',4),('started',1620,'en','node_search',32),('started',1694,'en','node_search',2),('started',1709,'en','node_search',2),('started',1718,'en','node_search',1),('started',1719,'en','node_search',2),('started',1783,'en','node_search',1.62136),('started',1796,'en','node_search',2),('started',1799,'en','node_search',2),('started',1825,'en','node_search',2),('started',1843,'en','node_search',3.34817),('started',1850,'en','node_search',4),('started',1851,'en','node_search',2),('started',1887,'en','node_search',1),('started',1908,'en','node_search',4),('started',1909,'en','node_search',2),('started',1910,'en','node_search',4),('started',1912,'en','node_search',2),('started',1913,'en','node_search',4),('started',1914,'en','node_search',2),('started',1915,'en','node_search',4),('started',1916,'en','node_search',2),('started',1917,'en','node_search',2),('started',1920,'en','node_search',1),('started',1940,'en','node_search',2),('started',1942,'en','node_search',1.79475),('started',1944,'en','node_search',2),('started',1969,'en','node_search',2),('started',1979,'en','node_search',4),('started',1984,'en','node_search',3.18312),('started',1988,'en','node_search',2),('started',2009,'en','node_search',2),('started',2025,'en','node_search',2),('started',2026,'en','node_search',4),('started',2028,'en','node_search',1),('started',2052,'en','node_search',4),('started',2058,'en','node_search',1.9347),('started',2059,'en','node_search',3.85486),('started',2060,'en','node_search',5.59098),('started',2065,'en','node_search',1.85135),('started',2066,'en','node_search',2),('started',2078,'en','node_search',2),('started',2086,'en','node_search',2),('started',2103,'en','node_search',2),('started',2123,'en','node_search',2),('started',2130,'en','node_search',3.97804),('starter',1462,'en','node_search',1.39238),('starters',669,'en','node_search',0.945829),('starters',715,'en','node_search',9.92529),('starting',638,'en','node_search',0.854391),('starting',720,'en','node_search',2),('starting',1141,'en','node_search',2),('starting',1231,'en','node_search',1.82025),('starting',1382,'en','node_search',2),('starting',1414,'en','node_search',1.70886),('starting',1552,'en','node_search',3.66706),('starting',1709,'en','node_search',2),('starting',1736,'en','node_search',2),('starting',1738,'en','node_search',2),('starting',1843,'en','node_search',1.45835),('starting',2042,'en','node_search',1.95723),('starting',2051,'en','node_search',1.43525),('starting',2059,'en','node_search',3.82902),('starts',1529,'en','node_search',2),('starts',1684,'en','node_search',1.6882),('startup',27,'en','node_search',20),('startup',30,'en','node_search',20),('startup',32,'en','node_search',20),('startup',33,'en','node_search',20),('startup',35,'en','node_search',22),('startup',65,'en','node_search',20),('startup',67,'en','node_search',27),('startup',71,'en','node_search',20),('startup',72,'en','node_search',20),('startup',80,'en','node_search',20),('startup',114,'en','node_search',20),('startup',124,'en','node_search',20),('startup',125,'en','node_search',20),('startup',252,'en','node_search',27),('startup',253,'en','node_search',31),('startup',256,'en','node_search',19),('startup',257,'en','node_search',19),('startup',272,'en','node_search',11),('startup',277,'en','node_search',19),('startup',278,'en','node_search',19),('startup',279,'en','node_search',19),('startup',283,'en','node_search',19),('startup',285,'en','node_search',19),('startup',291,'en','node_search',19),('startup',292,'en','node_search',19),('startup',293,'en','node_search',19),('startup',294,'en','node_search',19),('startup',295,'en','node_search',19),('startup',298,'en','node_search',19),('startup',299,'en','node_search',19),('startup',300,'en','node_search',19),('startup',308,'en','node_search',19),('startup',334,'en','node_search',11),('startup',356,'en','node_search',27),('startup',396,'en','node_search',1),('startup',406,'en','node_search',28),('startup',408,'en','node_search',2),('startup',429,'en','node_search',2),('startup',433,'en','node_search',28),('startup',437,'en','node_search',19),('startup',459,'en','node_search',28),('startup',472,'en','node_search',28.026),('startup',481,'en','node_search',28),('startup',483,'en','node_search',2),('startup',486,'en','node_search',28),('startup',487,'en','node_search',27),('startup',499,'en','node_search',28),('startup',507,'en','node_search',28),('startup',519,'en','node_search',28),('startup',522,'en','node_search',28),('startup',529,'en','node_search',27),('startup',535,'en','node_search',27),('startup',538,'en','node_search',27),('startup',543,'en','node_search',28.3756),('startup',552,'en','node_search',28),('startup',564,'en','node_search',20),('startup',565,'en','node_search',28),('startup',566,'en','node_search',27),('startup',568,'en','node_search',28),('startup',570,'en','node_search',20),('startup',571,'en','node_search',28),('startup',572,'en','node_search',28),('startup',573,'en','node_search',28),('startup',574,'en','node_search',28),('startup',575,'en','node_search',28),('startup',576,'en','node_search',28),('startup',577,'en','node_search',28),('startup',578,'en','node_search',28),('startup',632,'en','node_search',28),('startup',636,'en','node_search',27.8927),('startup',639,'en','node_search',28),('startup',644,'en','node_search',0.491736),('startup',649,'en','node_search',1),('startup',654,'en','node_search',28),('startup',667,'en','node_search',27.5522),('startup',697,'en','node_search',27),('startup',698,'en','node_search',27.8306),('startup',700,'en','node_search',27.9809),('startup',715,'en','node_search',27.5958),('startup',724,'en','node_search',27.5612),('startup',732,'en','node_search',28),('startup',739,'en','node_search',20),('startup',741,'en','node_search',28),('startup',757,'en','node_search',27),('startup',763,'en','node_search',28),('startup',765,'en','node_search',28),('startup',766,'en','node_search',28),('startup',770,'en','node_search',27.504),('startup',785,'en','node_search',27),('startup',798,'en','node_search',27.8961),('startup',802,'en','node_search',28),('startup',819,'en','node_search',20),('startup',822,'en','node_search',28),('startup',823,'en','node_search',28),('startup',824,'en','node_search',28),('startup',832,'en','node_search',28),('startup',836,'en','node_search',28),('startup',841,'en','node_search',28),('startup',842,'en','node_search',28),('startup',845,'en','node_search',28),('startup',846,'en','node_search',28),('startup',847,'en','node_search',28),('startup',863,'en','node_search',28),('startup',869,'en','node_search',27.9534),('startup',871,'en','node_search',20),('startup',873,'en','node_search',20),('startup',876,'en','node_search',20),('startup',879,'en','node_search',13),('startup',886,'en','node_search',20),('startup',888,'en','node_search',28),('startup',889,'en','node_search',28),('startup',890,'en','node_search',28),('startup',891,'en','node_search',28),('startup',892,'en','node_search',28),('startup',893,'en','node_search',28),('startup',894,'en','node_search',28),('startup',895,'en','node_search',28),('startup',896,'en','node_search',28),('startup',897,'en','node_search',28),('startup',898,'en','node_search',28),('startup',899,'en','node_search',28),('startup',900,'en','node_search',28),('startup',901,'en','node_search',28),('startup',904,'en','node_search',28),('startup',905,'en','node_search',28),('startup',906,'en','node_search',28),('startup',909,'en','node_search',28),('startup',910,'en','node_search',28),('startup',911,'en','node_search',28),('startup',913,'en','node_search',28),('startup',914,'en','node_search',28),('startup',916,'en','node_search',28),('startup',920,'en','node_search',28),('startup',921,'en','node_search',28),('startup',922,'en','node_search',28),('startup',923,'en','node_search',28),('startup',924,'en','node_search',28),('startup',925,'en','node_search',28),('startup',926,'en','node_search',28),('startup',927,'en','node_search',28),('startup',929,'en','node_search',28),('startup',930,'en','node_search',28),('startup',931,'en','node_search',28),('startup',932,'en','node_search',28),('startup',933,'en','node_search',20),('startup',934,'en','node_search',20),('startup',938,'en','node_search',20),('startup',939,'en','node_search',20),('startup',944,'en','node_search',27.9203),('startup',945,'en','node_search',0.892724),('startup',950,'en','node_search',28),('startup',954,'en','node_search',28),('startup',956,'en','node_search',30),('startup',957,'en','node_search',28),('startup',959,'en','node_search',27.9729),('startup',961,'en','node_search',20),('startup',962,'en','node_search',28),('startup',963,'en','node_search',28),('startup',968,'en','node_search',28),('startup',969,'en','node_search',28),('startup',970,'en','node_search',27.9458),('startup',971,'en','node_search',20),('startup',974,'en','node_search',20),('startup',976,'en','node_search',28),('startup',977,'en','node_search',28),('startup',978,'en','node_search',28),('startup',980,'en','node_search',28),('startup',981,'en','node_search',28),('startup',982,'en','node_search',28),('startup',985,'en','node_search',20),('startup',989,'en','node_search',28),('startup',992,'en','node_search',20),('startup',993,'en','node_search',28),('startup',994,'en','node_search',20),('startup',1001,'en','node_search',28),('startup',1004,'en','node_search',28),('startup',1005,'en','node_search',28),('startup',1013,'en','node_search',28),('startup',1016,'en','node_search',20),('startup',1018,'en','node_search',28),('startup',1031,'en','node_search',32),('startup',1034,'en','node_search',28),('startup',1036,'en','node_search',30),('startup',1040,'en','node_search',28),('startup',1043,'en','node_search',28),('startup',1044,'en','node_search',28),('startup',1045,'en','node_search',28),('startup',1046,'en','node_search',28),('startup',1048,'en','node_search',28),('startup',1049,'en','node_search',20),('startup',1050,'en','node_search',28),('startup',1052,'en','node_search',28),('startup',1053,'en','node_search',28),('startup',1054,'en','node_search',28),('startup',1055,'en','node_search',20),('startup',1060,'en','node_search',28),('startup',1062,'en','node_search',27),('startup',1063,'en','node_search',27),('startup',1064,'en','node_search',27),('startup',1065,'en','node_search',27),('startup',1066,'en','node_search',27),('startup',1072,'en','node_search',28),('startup',1073,'en','node_search',28),('startup',1077,'en','node_search',27.9029),('startup',1079,'en','node_search',28),('startup',1080,'en','node_search',27.9729),('startup',1081,'en','node_search',28),('startup',1082,'en','node_search',28),('startup',1088,'en','node_search',4),('startup',1102,'en','node_search',28),('startup',1103,'en','node_search',28),('startup',1104,'en','node_search',28),('startup',1105,'en','node_search',28),('startup',1109,'en','node_search',28),('startup',1110,'en','node_search',28),('startup',1116,'en','node_search',28),('startup',1118,'en','node_search',28),('startup',1119,'en','node_search',28),('startup',1121,'en','node_search',28),('startup',1122,'en','node_search',20),('startup',1123,'en','node_search',28),('startup',1125,'en','node_search',28),('startup',1127,'en','node_search',28),('startup',1130,'en','node_search',28),('startup',1136,'en','node_search',20),('startup',1141,'en','node_search',28),('startup',1142,'en','node_search',28),('startup',1143,'en','node_search',28),('startup',1144,'en','node_search',28),('startup',1145,'en','node_search',28),('startup',1147,'en','node_search',28),('startup',1148,'en','node_search',20),('startup',1149,'en','node_search',28),('startup',1150,'en','node_search',28),('startup',1151,'en','node_search',28),('startup',1153,'en','node_search',20),('startup',1155,'en','node_search',27),('startup',1156,'en','node_search',20),('startup',1158,'en','node_search',27),('startup',1161,'en','node_search',20),('startup',1165,'en','node_search',20),('startup',1172,'en','node_search',27.7228),('startup',1173,'en','node_search',28),('startup',1175,'en','node_search',2),('startup',1176,'en','node_search',27.9849),('startup',1178,'en','node_search',28),('startup',1188,'en','node_search',28),('startup',1189,'en','node_search',28),('startup',1190,'en','node_search',28),('startup',1191,'en','node_search',27),('startup',1193,'en','node_search',1),('startup',1194,'en','node_search',1),('startup',1196,'en','node_search',28),('startup',1197,'en','node_search',28),('startup',1198,'en','node_search',28),('startup',1199,'en','node_search',28),('startup',1200,'en','node_search',28),('startup',1201,'en','node_search',20),('startup',1204,'en','node_search',20),('startup',1207,'en','node_search',20),('startup',1210,'en','node_search',28),('startup',1211,'en','node_search',28),('startup',1212,'en','node_search',28),('startup',1213,'en','node_search',28),('startup',1214,'en','node_search',62),('startup',1215,'en','node_search',28),('startup',1216,'en','node_search',28),('startup',1217,'en','node_search',28),('startup',1218,'en','node_search',28),('startup',1219,'en','node_search',28),('startup',1220,'en','node_search',28),('startup',1224,'en','node_search',28),('startup',1227,'en','node_search',27.6452),('startup',1229,'en','node_search',28),('startup',1231,'en','node_search',27.8575),('startup',1233,'en','node_search',27.8927),('startup',1234,'en','node_search',20),('startup',1236,'en','node_search',28),('startup',1237,'en','node_search',28),('startup',1238,'en','node_search',27.8637),('startup',1240,'en','node_search',28),('startup',1243,'en','node_search',20),('startup',1245,'en','node_search',28),('startup',1254,'en','node_search',28),('startup',1256,'en','node_search',27.59),('startup',1259,'en','node_search',20),('startup',1261,'en','node_search',28),('startup',1262,'en','node_search',28),('startup',1263,'en','node_search',28),('startup',1266,'en','node_search',28),('startup',1267,'en','node_search',28),('startup',1268,'en','node_search',28),('startup',1269,'en','node_search',28),('startup',1270,'en','node_search',20),('startup',1272,'en','node_search',28),('startup',1276,'en','node_search',20),('startup',1279,'en','node_search',27.7692),('startup',1282,'en','node_search',28),('startup',1283,'en','node_search',28),('startup',1298,'en','node_search',28),('startup',1299,'en','node_search',28),('startup',1300,'en','node_search',28),('startup',1301,'en','node_search',27.5202),('startup',1307,'en','node_search',28),('startup',1310,'en','node_search',20),('startup',1311,'en','node_search',27.8894),('startup',1314,'en','node_search',20),('startup',1315,'en','node_search',28),('startup',1316,'en','node_search',47),('startup',1318,'en','node_search',28),('startup',1319,'en','node_search',28),('startup',1321,'en','node_search',28),('startup',1325,'en','node_search',28),('startup',1326,'en','node_search',28),('startup',1333,'en','node_search',1),('startup',1334,'en','node_search',1),('startup',1335,'en','node_search',1),('startup',1339,'en','node_search',20),('startup',1363,'en','node_search',20),('startup',1364,'en','node_search',20),('startup',1365,'en','node_search',28),('startup',1366,'en','node_search',27.5928),('startup',1370,'en','node_search',28),('startup',1371,'en','node_search',28),('startup',1378,'en','node_search',28),('startup',1379,'en','node_search',28),('startup',1380,'en','node_search',28),('startup',1381,'en','node_search',28),('startup',1382,'en','node_search',28),('startup',1383,'en','node_search',28),('startup',1384,'en','node_search',28),('startup',1385,'en','node_search',27.9421),('startup',1386,'en','node_search',28),('startup',1388,'en','node_search',28),('startup',1390,'en','node_search',20),('startup',1393,'en','node_search',20),('startup',1395,'en','node_search',28),('startup',1397,'en','node_search',27),('startup',1405,'en','node_search',28),('startup',1406,'en','node_search',28),('startup',1407,'en','node_search',28),('startup',1408,'en','node_search',28),('startup',1409,'en','node_search',28),('startup',1410,'en','node_search',28),('startup',1411,'en','node_search',28),('startup',1412,'en','node_search',27.7767),('startup',1413,'en','node_search',20),('startup',1414,'en','node_search',27.8028),('startup',1415,'en','node_search',28),('startup',1417,'en','node_search',28),('startup',1419,'en','node_search',27.9458),('startup',1422,'en','node_search',28),('startup',1424,'en','node_search',27.7869),('startup',1430,'en','node_search',28),('startup',1431,'en','node_search',28),('startup',1432,'en','node_search',28),('startup',1433,'en','node_search',28),('startup',1434,'en','node_search',28),('startup',1435,'en','node_search',28),('startup',1436,'en','node_search',28),('startup',1437,'en','node_search',28),('startup',1438,'en','node_search',28),('startup',1441,'en','node_search',28),('startup',1443,'en','node_search',28),('startup',1444,'en','node_search',28),('startup',1445,'en','node_search',28),('startup',1459,'en','node_search',28),('startup',1460,'en','node_search',28),('startup',1462,'en','node_search',27.6594),('startup',1478,'en','node_search',27.6155),('startup',1492,'en','node_search',28),('startup',1518,'en','node_search',28),('startup',1519,'en','node_search',27),('startup',1520,'en','node_search',27.8055),('startup',1523,'en','node_search',27),('startup',1524,'en','node_search',28),('startup',1525,'en','node_search',28),('startup',1527,'en','node_search',28),('startup',1533,'en','node_search',27),('startup',1534,'en','node_search',28),('startup',1535,'en','node_search',27),('startup',1536,'en','node_search',27),('startup',1538,'en','node_search',28),('startup',1539,'en','node_search',27),('startup',1542,'en','node_search',27),('startup',1547,'en','node_search',28),('startup',1551,'en','node_search',27.8082),('startup',1552,'en','node_search',27.8364),('startup',1555,'en','node_search',27.7058),('startup',1556,'en','node_search',27),('startup',1557,'en','node_search',27),('startup',1558,'en','node_search',27),('startup',1560,'en','node_search',27),('startup',1561,'en','node_search',27),('startup',1562,'en','node_search',27),('startup',1563,'en','node_search',27),('startup',1564,'en','node_search',27),('startup',1565,'en','node_search',27),('startup',1566,'en','node_search',27),('startup',1567,'en','node_search',27),('startup',1568,'en','node_search',27),('startup',1569,'en','node_search',27),('startup',1572,'en','node_search',28),('startup',1573,'en','node_search',27.5871),('startup',1574,'en','node_search',28),('startup',1576,'en','node_search',28),('startup',1595,'en','node_search',0.822065),('startup',1598,'en','node_search',27),('startup',1599,'en','node_search',27),('startup',1600,'en','node_search',28),('startup',1601,'en','node_search',27),('startup',1602,'en','node_search',27),('startup',1603,'en','node_search',27),('startup',1604,'en','node_search',27),('startup',1605,'en','node_search',27),('startup',1606,'en','node_search',28),('startup',1607,'en','node_search',28),('startup',1612,'en','node_search',28),('startup',1613,'en','node_search',28),('startup',1620,'en','node_search',30),('startup',1622,'en','node_search',27.9238),('startup',1624,'en','node_search',28),('startup',1627,'en','node_search',28),('startup',1629,'en','node_search',30),('startup',1630,'en','node_search',20),('startup',1632,'en','node_search',28),('startup',1636,'en','node_search',28),('startup',1637,'en','node_search',28),('startup',1638,'en','node_search',28),('startup',1639,'en','node_search',28),('startup',1683,'en','node_search',28),('startup',1684,'en','node_search',27.7974),('startup',1688,'en','node_search',27.8364),('startup',1689,'en','node_search',28),('startup',1690,'en','node_search',28),('startup',1694,'en','node_search',28),('startup',1695,'en','node_search',20),('startup',1704,'en','node_search',28),('startup',1709,'en','node_search',28),('startup',1719,'en','node_search',28),('startup',1720,'en','node_search',28),('startup',1721,'en','node_search',28),('startup',1722,'en','node_search',28),('startup',1723,'en','node_search',28),('startup',1724,'en','node_search',28),('startup',1725,'en','node_search',28),('startup',1726,'en','node_search',28),('startup',1731,'en','node_search',27.7476),('startup',1736,'en','node_search',28),('startup',1738,'en','node_search',28),('startup',1742,'en','node_search',28),('startup',1746,'en','node_search',28),('startup',1750,'en','node_search',30),('startup',1751,'en','node_search',28),('startup',1752,'en','node_search',28),('startup',1757,'en','node_search',1),('startup',1759,'en','node_search',28),('startup',1766,'en','node_search',28),('startup',1767,'en','node_search',28),('startup',1768,'en','node_search',28),('startup',1769,'en','node_search',28),('startup',1770,'en','node_search',28),('startup',1772,'en','node_search',27.9384),('startup',1774,'en','node_search',20),('startup',1775,'en','node_search',20),('startup',1783,'en','node_search',27.7272),('startup',1784,'en','node_search',28),('startup',1785,'en','node_search',28),('startup',1786,'en','node_search',28),('startup',1787,'en','node_search',28),('startup',1788,'en','node_search',28),('startup',1790,'en','node_search',28),('startup',1791,'en','node_search',28),('startup',1792,'en','node_search',28),('startup',1794,'en','node_search',28),('startup',1796,'en','node_search',28),('startup',1799,'en','node_search',28),('startup',1807,'en','node_search',28),('startup',1809,'en','node_search',28),('startup',1813,'en','node_search',28),('startup',1817,'en','node_search',20),('startup',1822,'en','node_search',27.965),('startup',1823,'en','node_search',27.965),('startup',1824,'en','node_search',30),('startup',1825,'en','node_search',28),('startup',1832,'en','node_search',28),('startup',1833,'en','node_search',20),('startup',1839,'en','node_search',27.9973),('startup',1840,'en','node_search',28),('startup',1841,'en','node_search',28),('startup',1842,'en','node_search',28),('startup',1843,'en','node_search',27.6956),('startup',1844,'en','node_search',29.5189),('startup',1845,'en','node_search',28),('startup',1846,'en','node_search',28),('startup',1848,'en','node_search',28),('startup',1849,'en','node_search',28),('startup',1850,'en','node_search',28),('startup',1851,'en','node_search',28),('startup',1852,'en','node_search',28),('startup',1853,'en','node_search',28),('startup',1854,'en','node_search',28),('startup',1856,'en','node_search',28),('startup',1859,'en','node_search',27.8763),('startup',1864,'en','node_search',28),('startup',1865,'en','node_search',28),('startup',1873,'en','node_search',28),('startup',1875,'en','node_search',28),('startup',1877,'en','node_search',28),('startup',1878,'en','node_search',28),('startup',1879,'en','node_search',27.9931),('startup',1880,'en','node_search',28),('startup',1883,'en','node_search',28),('startup',1884,'en','node_search',1),('startup',1891,'en','node_search',28),('startup',1892,'en','node_search',28),('startup',1893,'en','node_search',28),('startup',1895,'en','node_search',28),('startup',1897,'en','node_search',28),('startup',1898,'en','node_search',28),('startup',1899,'en','node_search',28),('startup',1901,'en','node_search',20),('startup',1908,'en','node_search',28),('startup',1909,'en','node_search',28),('startup',1910,'en','node_search',28),('startup',1911,'en','node_search',28),('startup',1912,'en','node_search',28),('startup',1913,'en','node_search',28),('startup',1914,'en','node_search',28),('startup',1915,'en','node_search',28),('startup',1916,'en','node_search',28),('startup',1917,'en','node_search',28),('startup',1921,'en','node_search',28),('startup',1922,'en','node_search',28),('startup',1923,'en','node_search',28),('startup',1924,'en','node_search',28),('startup',1925,'en','node_search',20),('startup',1926,'en','node_search',28),('startup',1931,'en','node_search',28),('startup',1933,'en','node_search',32),('startup',1934,'en','node_search',28),('startup',1935,'en','node_search',28),('startup',1936,'en','node_search',28),('startup',1937,'en','node_search',28),('startup',1938,'en','node_search',28),('startup',1939,'en','node_search',28),('startup',1941,'en','node_search',27.9689),('startup',1942,'en','node_search',27.8028),('startup',1944,'en','node_search',28),('startup',1946,'en','node_search',28),('startup',1947,'en','node_search',28),('startup',1949,'en','node_search',28),('startup',1950,'en','node_search',27.725),('startup',1952,'en','node_search',28),('startup',1953,'en','node_search',1),('startup',1955,'en','node_search',27.8423),('startup',1966,'en','node_search',27.9973),('startup',1967,'en','node_search',28),('startup',1968,'en','node_search',28),('startup',1969,'en','node_search',28),('startup',1970,'en','node_search',28),('startup',1973,'en','node_search',28),('startup',1975,'en','node_search',28),('startup',1979,'en','node_search',28),('startup',1982,'en','node_search',28),('startup',1984,'en','node_search',27.6876),('startup',1985,'en','node_search',28),('startup',1987,'en','node_search',28),('startup',1988,'en','node_search',28),('startup',1990,'en','node_search',28),('startup',1992,'en','node_search',30),('startup',1993,'en','node_search',28),('startup',1997,'en','node_search',28),('startup',1998,'en','node_search',30),('startup',1999,'en','node_search',28),('startup',2000,'en','node_search',28),('startup',2001,'en','node_search',28),('startup',2002,'en','node_search',28),('startup',2003,'en','node_search',28),('startup',2004,'en','node_search',28),('startup',2005,'en','node_search',28),('startup',2006,'en','node_search',28),('startup',2007,'en','node_search',30),('startup',2008,'en','node_search',28),('startup',2009,'en','node_search',28),('startup',2010,'en','node_search',28),('startup',2011,'en','node_search',28),('startup',2014,'en','node_search',28),('startup',2019,'en','node_search',2.94209),('startup',2020,'en','node_search',28),('startup',2021,'en','node_search',28),('startup',2025,'en','node_search',28),('startup',2026,'en','node_search',28),('startup',2029,'en','node_search',28),('startup',2032,'en','node_search',28),('startup',2033,'en','node_search',28),('startup',2034,'en','node_search',28),('startup',2035,'en','node_search',28),('startup',2039,'en','node_search',28),('startup',2041,'en','node_search',28),('startup',2042,'en','node_search',27.965),('startup',2043,'en','node_search',28),('startup',2044,'en','node_search',28),('startup',2048,'en','node_search',28),('startup',2049,'en','node_search',28),('startup',2050,'en','node_search',28),('startup',2051,'en','node_search',29.2132),('startup',2052,'en','node_search',28),('startup',2054,'en','node_search',28),('startup',2056,'en','node_search',28),('startup',2057,'en','node_search',28),('startup',2058,'en','node_search',27.9496),('startup',2059,'en','node_search',27.9421),('startup',2060,'en','node_search',27.8763),('startup',2061,'en','node_search',28),('startup',2062,'en','node_search',28),('startup',2063,'en','node_search',28),('startup',2065,'en','node_search',27.8575),('startup',2066,'en','node_search',28),('startup',2067,'en','node_search',28),('startup',2069,'en','node_search',28),('startup',2070,'en','node_search',28),('startup',2073,'en','node_search',28),('startup',2074,'en','node_search',20),('startup',2075,'en','node_search',28),('startup',2078,'en','node_search',28),('startup',2079,'en','node_search',28),('startup',2086,'en','node_search',28),('startup',2088,'en','node_search',28),('startup',2089,'en','node_search',28),('startup',2095,'en','node_search',28),('startup',2098,'en','node_search',30),('startup',2099,'en','node_search',28),('startup',2100,'en','node_search',28),('startup',2101,'en','node_search',30),('startup',2102,'en','node_search',28),('startup',2103,'en','node_search',28),('startup',2104,'en','node_search',28),('startup',2105,'en','node_search',27.7948),('startup',2110,'en','node_search',28),('startup',2111,'en','node_search',28),('startup',2112,'en','node_search',28),('startup',2113,'en','node_search',27.8861),('startup',2117,'en','node_search',28),('startup',2119,'en','node_search',28),('startup',2123,'en','node_search',28),('startup',2124,'en','node_search',28),('startup',2127,'en','node_search',28),('startup',2128,'en','node_search',28),('startup',2129,'en','node_search',28),('startup',2130,'en','node_search',27.9973),('startup',2131,'en','node_search',1),('startup',2133,'en','node_search',28),('startups',275,'en','node_search',0.526987),('startups',446,'en','node_search',5.83491),('startups',472,'en','node_search',26),('startups',501,'en','node_search',15),('startups',543,'en','node_search',26),('startups',648,'en','node_search',1),('startups',649,'en','node_search',1),('startups',740,'en','node_search',1),('startups',945,'en','node_search',1.99315),('startups',1075,'en','node_search',3),('startups',1120,'en','node_search',1),('startups',1123,'en','node_search',2),('startups',1214,'en','node_search',82),('startups',1237,'en','node_search',2),('startups',1267,'en','node_search',2),('startups',1430,'en','node_search',2),('startups',1445,'en','node_search',2),('startups',1526,'en','node_search',1),('startups',1595,'en','node_search',2.80231),('startups',1596,'en','node_search',1),('startups',1620,'en','node_search',30),('startups',1623,'en','node_search',1),('startups',1688,'en','node_search',1.83063),('startups',1868,'en','node_search',1),('startups',1870,'en','node_search',1),('startups',1889,'en','node_search',1),('startups',1928,'en','node_search',1),('startups',1929,'en','node_search',1),('startups',2007,'en','node_search',2),('startups',2019,'en','node_search',2),('startups',2039,'en','node_search',2),('startups',2099,'en','node_search',2),('startups',2101,'en','node_search',2),('startups',2118,'en','node_search',2),('startups',2132,'en','node_search',3),('stashing',1689,'en','node_search',2),('statapng',1843,'en','node_search',1.6916),('state',644,'en','node_search',1.59614),('state',706,'en','node_search',0.863659),('state',772,'en','node_search',0.63333),('state',907,'en','node_search',1.49276),('state',1247,'en','node_search',0.685676),('state',1301,'en','node_search',8.56601),('state',1369,'en','node_search',0.683725),('state',1414,'en','node_search',1.79212),('state',1794,'en','node_search',2),('stated',644,'en','node_search',3.58747),('stated',907,'en','node_search',1.35047),('stated',1359,'en','node_search',1.25228),('stated',1368,'en','node_search',0.916736),('statement',643,'en','node_search',1.45985),('statement',644,'en','node_search',1.2282),('statement',667,'en','node_search',8.89614),('statement',669,'en','node_search',0.548462),('statement',726,'en','node_search',0.889397),('statement',727,'en','node_search',0.635),('statement',772,'en','node_search',0.892724),('statement',957,'en','node_search',2),('statement',1080,'en','node_search',1.96498),('statement',1095,'en','node_search',1.53161),('statement',1172,'en','node_search',1.7185),('statement',1301,'en','node_search',8.37805),('statement',1358,'en','node_search',1.16702),('statement',1479,'en','node_search',1),('statement',1758,'en','node_search',1),('statement',1835,'en','node_search',1.74735),('statement',1836,'en','node_search',0.604732),('statement',1887,'en','node_search',1),('statement',1890,'en','node_search',1),('states',644,'en','node_search',0.486608),('states',959,'en','node_search',1.96498),('states',1070,'en','node_search',1.27964),('states',1152,'en','node_search',0.687638),('states',1194,'en','node_search',1.1124),('states',1366,'en','node_search',9.54739),('states',1489,'en','node_search',1.22149),('states',1526,'en','node_search',11),('states',1595,'en','node_search',11),('static',472,'en','node_search',15),('static',543,'en','node_search',15),('stating',644,'en','node_search',0.485031),('stating',1479,'en','node_search',0.794753),('stating',1489,'en','node_search',1.30644),('statio',1356,'en','node_search',27),('station',170,'en','node_search',1),('station',568,'en','node_search',2),('station',571,'en','node_search',1),('station',572,'en','node_search',1),('station',573,'en','node_search',1),('station',574,'en','node_search',1),('station',575,'en','node_search',1),('station',576,'en','node_search',1),('station',1525,'en','node_search',4),('station',1953,'en','node_search',1),('stationxnetwork',170,'en','node_search',27),('stationxnetwork',571,'en','node_search',27),('stationxnetwork',572,'en','node_search',27),('stationxnetwork',573,'en','node_search',29),('stationxnetwork',574,'en','node_search',27),('stationxnetwork',575,'en','node_search',27),('stationxnetwork',576,'en','node_search',27),('stationxnetwork',1540,'en','node_search',11),('stationxnetwork',1707,'en','node_search',11),('statistics',717,'en','node_search',0.638366),('statistics',1304,'en','node_search',0.62674),('statistics',2110,'en','node_search',4),('stats',1311,'en','node_search',1.86536),('stats',1843,'en','node_search',3.38319),('stats',1950,'en','node_search',3.301),('status',551,'en','node_search',1.4117),('status',573,'en','node_search',2),('status',638,'en','node_search',0.886095),('status',644,'en','node_search',0.549177),('status',728,'en','node_search',0.648686),('status',853,'en','node_search',1.41227),('status',893,'en','node_search',2),('status',901,'en','node_search',2),('status',981,'en','node_search',2),('status',1302,'en','node_search',1.48892),('status',1384,'en','node_search',2),('status',1388,'en','node_search',2),('status',1421,'en','node_search',1.31281),('status',1527,'en','node_search',2),('status',1572,'en','node_search',2),('status',1758,'en','node_search',1),('status',1777,'en','node_search',1),('status',1879,'en','node_search',1.98493),('status',1967,'en','node_search',8),('status',1973,'en','node_search',2),('status',2003,'en','node_search',2),('status',2005,'en','node_search',2),('status',2006,'en','node_search',2),('status',2007,'en','node_search',2),('status',2079,'en','node_search',2),('status',2100,'en','node_search',8),('status',2105,'en','node_search',27.0194),('status',2112,'en','node_search',2),('statutory',644,'en','node_search',0.643766),('stay',1134,'en','node_search',1),('stay',1194,'en','node_search',1.06115),('stay',2051,'en','node_search',1.70583),('staying',258,'en','node_search',0.636679),('staying',259,'en','node_search',0.635),('staying',275,'en','node_search',0.635),('staying',276,'en','node_search',0.636679),('staying',301,'en','node_search',0.63333),('staying',394,'en','node_search',0.63333),('staying',417,'en','node_search',0.63167),('staying',444,'en','node_search',0.635),('staying',445,'en','node_search',0.635),('staying',446,'en','node_search',0.635),('staying',458,'en','node_search',0.636679),('staying',541,'en','node_search',0.636679),('staying',638,'en','node_search',0.681785),('staying',641,'en','node_search',1.11194),('staying',657,'en','node_search',0.635),('staying',727,'en','node_search',0.697623),('staying',817,'en','node_search',1.08748),('staying',908,'en','node_search',1.30123),('staying',1039,'en','node_search',0.636679),('staying',1060,'en','node_search',2),('staying',1083,'en','node_search',1.1301),('staying',1159,'en','node_search',0.63333),('staying',1425,'en','node_search',0.636679),('staying',1439,'en','node_search',0.635),('staying',1493,'en','node_search',1.26789),('staying',1494,'en','node_search',1.20821),('staying',1570,'en','node_search',0.636679),('steadfast',854,'en','node_search',1.22875),('steadily',1573,'en','node_search',1.55429),('steer',1194,'en','node_search',1.05405),('steincrypto',792,'en','node_search',11),('stellarsol',1695,'en','node_search',28),('stellarsolapp',1695,'en','node_search',22),('stelo',1966,'en','node_search',3.97804),('stem',786,'en','node_search',27),('stem',817,'en','node_search',1.37824),('step',770,'en','node_search',8.11647),('step',1460,'en','node_search',2),('step',1489,'en','node_search',1.2098),('step',1493,'en','node_search',1.22832),('step',1520,'en','node_search',1.7974),('step',1729,'en','node_search',2),('step',1770,'en','node_search',2),('step',1839,'en','node_search',1.98902),('steps',644,'en','node_search',1.47291),('steps',662,'en','node_search',2),('steps',771,'en','node_search',1.20866),('steps',852,'en','node_search',1.11915),('steps',899,'en','node_search',4),('steps',900,'en','node_search',2),('steps',903,'en','node_search',1.17708),('steps',1084,'en','node_search',1.27511),('steps',1232,'en','node_search',1.20682),('steps',1490,'en','node_search',1.23343),('steps',1491,'en','node_search',1.18383),('steps',1684,'en','node_search',1.7305),('steps',1973,'en','node_search',2),('steroid',1491,'en','node_search',1.57452),('steve',1194,'en','node_search',1.15082),('stick',1070,'en','node_search',1.30531),('stick',1152,'en','node_search',0.712106),('stick',1193,'en','node_search',1.3315),('stick',1495,'en','node_search',1.30525),('stickers',1095,'en','node_search',1.14247),('stickiness',431,'en','node_search',2),('still',472,'en','node_search',15),('still',534,'en','node_search',1.92743),('still',543,'en','node_search',15),('still',653,'en','node_search',2),('still',667,'en','node_search',9.0794),('still',698,'en','node_search',1.7745),('still',723,'en','node_search',1.329),('still',725,'en','node_search',0.822065),('still',748,'en','node_search',1.85488),('still',750,'en','node_search',1.84947),('still',770,'en','node_search',16.3946),('still',798,'en','node_search',3.77879),('still',902,'en','node_search',1.21765),('still',917,'en','node_search',0.800068),('still',945,'en','node_search',1),('still',1054,'en','node_search',2),('still',1077,'en','node_search',1.8894),('still',1083,'en','node_search',1.25936),('still',1107,'en','node_search',2),('still',1116,'en','node_search',4),('still',1121,'en','node_search',2),('still',1230,'en','node_search',1),('still',1255,'en','node_search',2.49615),('still',1279,'en','node_search',1.54897),('still',1378,'en','node_search',2),('still',1412,'en','node_search',3.52833),('still',1432,'en','node_search',2),('still',1480,'en','node_search',0.839384),('still',1489,'en','node_search',1.38688),('still',1555,'en','node_search',1.64379),('still',1573,'en','node_search',1.29993),('still',1595,'en','node_search',1),('still',1616,'en','node_search',1),('still',1705,'en','node_search',1),('still',1783,'en','node_search',4.87696),('still',2056,'en','node_search',2),('still',2059,'en','node_search',1.92743),('still',2067,'en','node_search',2),('stimulant',1255,'en','node_search',1.15797),('stimulation',817,'en','node_search',0.950659),('stimulus',1257,'en','node_search',0.655756),('stipulate',908,'en','node_search',1.23418),('stock',790,'en','node_search',27),('stock',1537,'en','node_search',27),('stocking',668,'en','node_search',0.961087),('stocking',669,'en','node_search',0.863659),('stocking',716,'en','node_search',0.989021),('stocks',1070,'en','node_search',1.36022),('stocks',1152,'en','node_search',0.76431),('stocks',1246,'en','node_search',0.848323),('stocks',1303,'en','node_search',0.759465),('stool',817,'en','node_search',0.949633),('stop',258,'en','node_search',0.695602),('stop',259,'en','node_search',0.693594),('stop',275,'en','node_search',0.693594),('stop',276,'en','node_search',0.695602),('stop',301,'en','node_search',0.691597),('stop',394,'en','node_search',0.691597),('stop',417,'en','node_search',0.689612),('stop',444,'en','node_search',0.693594),('stop',445,'en','node_search',0.693594),('stop',446,'en','node_search',0.693594),('stop',458,'en','node_search',0.695602),('stop',541,'en','node_search',0.695602),('stop',642,'en','node_search',0.942091),('stop',644,'en','node_search',3.31364),('stop',657,'en','node_search',0.693594),('stop',667,'en','node_search',9.07681),('stop',715,'en','node_search',9.68283),('stop',716,'en','node_search',0.957226),('stop',723,'en','node_search',1.23333),('stop',957,'en','node_search',2),('stop',1039,'en','node_search',0.695602),('stop',1083,'en','node_search',1.5387),('stop',1095,'en','node_search',1.16998),('stop',1119,'en','node_search',2),('stop',1159,'en','node_search',0.691597),('stop',1247,'en','node_search',0.942091),('stop',1420,'en','node_search',1.63668),('stop',1425,'en','node_search',0.695602),('stop',1439,'en','node_search',0.693594),('stop',1494,'en','node_search',1.26814),('stop',1570,'en','node_search',0.695602),('stopped',698,'en','node_search',1.7596),('stopped',798,'en','node_search',1.85438),('stopped',1194,'en','node_search',1.15411),('stopped',1238,'en','node_search',1.85135),('stopped',1492,'en','node_search',2),('stopping',705,'en','node_search',0.62674),('stopping',716,'en','node_search',0.76431),('stopping',772,'en','node_search',0.558589),('stopping',1258,'en','node_search',0.580033),('stopping',1367,'en','node_search',1.19462),('stopping',1490,'en','node_search',1.40362),('stor',1979,'en','node_search',2),('storage',644,'en','node_search',0.503859),('storage',719,'en','node_search',4),('storage',748,'en','node_search',1.76267),('storage',879,'en','node_search',5),('storage',987,'en','node_search',11),('storage',1036,'en','node_search',2),('storage',1194,'en','node_search',1.2724),('storage',1306,'en','node_search',1),('storage',1315,'en','node_search',2),('storage',1390,'en','node_search',15),('storage',1424,'en','node_search',1.60102),('storage',1428,'en','node_search',4),('storage',1736,'en','node_search',4),('storage',1787,'en','node_search',2),('storage',1839,'en','node_search',1.98902),('storage',1974,'en','node_search',2),('storage',2014,'en','node_search',4),('storage',2114,'en','node_search',27),('store',417,'en','node_search',0.50505),('store',637,'en','node_search',2.86995),('store',638,'en','node_search',0.808176),('store',641,'en','node_search',4.31494),('store',642,'en','node_search',2.94314),('store',669,'en','node_search',1.98087),('store',706,'en','node_search',7),('store',714,'en','node_search',1.31173),('store',726,'en','node_search',0.679856),('store',727,'en','node_search',2),('store',728,'en','node_search',12.9534),('store',748,'en','node_search',1.75605),('store',770,'en','node_search',8.55917),('store',771,'en','node_search',1.57864),('store',772,'en','node_search',1.65044),('store',817,'en','node_search',2.37519),('store',818,'en','node_search',1.53161),('store',830,'en','node_search',27),('store',852,'en','node_search',4.55854),('store',853,'en','node_search',4.59194),('store',854,'en','node_search',6.03526),('store',902,'en','node_search',1.57589),('store',907,'en','node_search',1.63837),('store',908,'en','node_search',1.49577),('store',918,'en','node_search',2),('store',981,'en','node_search',2),('store',1070,'en','node_search',4.72766),('store',1083,'en','node_search',5.64836),('store',1084,'en','node_search',1.60473),('store',1152,'en','node_search',2.99731),('store',1193,'en','node_search',1.58851),('store',1247,'en','node_search',1),('store',1255,'en','node_search',2.92832),('store',1256,'en','node_search',9.85691),('store',1257,'en','node_search',1.83645),('store',1301,'en','node_search',26.4118),('store',1302,'en','node_search',4.77854),('store',1303,'en','node_search',3),('store',1304,'en','node_search',2),('store',1307,'en','node_search',2),('store',1358,'en','node_search',31.6887),('store',1390,'en','node_search',1),('store',1420,'en','node_search',1.55695),('store',1421,'en','node_search',7.95647),('store',1480,'en','node_search',0.794753),('store',1489,'en','node_search',1.58143),('store',1490,'en','node_search',1.58995),('store',1491,'en','node_search',5.91242),('store',1770,'en','node_search',2),('store',1835,'en','node_search',4.27913),('store',1836,'en','node_search',2.92269),('store',1920,'en','node_search',1),('stored',644,'en','node_search',1.17625),('stored',771,'en','node_search',1.22733),('stored',852,'en','node_search',1.13505),('stored',903,'en','node_search',1.19288),('stored',1084,'en','node_search',1.29633),('stored',1142,'en','node_search',4),('stored',1189,'en','node_search',2),('stored',1317,'en','node_search',1),('stored',1490,'en','node_search',1.25111),('stored',1491,'en','node_search',1.19963),('storefront',1089,'en','node_search',1.83645),('stores',641,'en','node_search',1.12081),('stores',669,'en','node_search',0.76431),('stores',706,'en','node_search',0.61241),('stores',723,'en','node_search',2.58147),('stores',726,'en','node_search',1),('stores',852,'en','node_search',1.28161),('stores',902,'en','node_search',1.3654),('stores',903,'en','node_search',1.4845),('stores',917,'en','node_search',0.597248),('stores',1068,'en','node_search',1.22862),('stores',1070,'en','node_search',2.70622),('stores',1083,'en','node_search',1.3154),('stores',1084,'en','node_search',1.32539),('stores',1089,'en','node_search',3.63477),('stores',1152,'en','node_search',1.51485),('stores',1193,'en','node_search',2.58409),('stores',1246,'en','node_search',0.896076),('stores',1303,'en','node_search',0.797402),('stores',1359,'en','node_search',1.48978),('stores',1385,'en','node_search',1.8881),('stores',1490,'en','node_search',1.19317),('stores',1493,'en','node_search',1.28155),('stores',1495,'en','node_search',1.28977),('stores',1856,'en','node_search',2),('storing',2052,'en','node_search',2),('storj',1618,'en','node_search',1),('story',1684,'en','node_search',3.58425),('story',1731,'en','node_search',1.73841),('story',1770,'en','node_search',2),('storyline',1770,'en','node_search',2),('straight',944,'en','node_search',1.87045),('straight',1462,'en','node_search',1.48173),('straight',2095,'en','node_search',2),('straightenedup',1865,'en','node_search',2),('straightforward',1369,'en','node_search',0.96498),('straightforward',1909,'en','node_search',2),('straightforward',2066,'en','node_search',2),('strata',1116,'en','node_search',2),('strategic',766,'en','node_search',2),('strategic',1385,'en','node_search',1.9347),('strategic',1520,'en','node_search',1.7974),('strategic',1636,'en','node_search',2),('strategic',1961,'en','node_search',1),('strategic',2042,'en','node_search',3.91445),('strategic',2063,'en','node_search',2),('strategies',911,'en','node_search',2),('strategies',916,'en','node_search',2),('strategies',1121,'en','node_search',2),('strategies',1342,'en','node_search',2),('strategies',1421,'en','node_search',1.3282),('strategies',1757,'en','node_search',1),('strategies',2059,'en','node_search',1.92743),('strategies',2130,'en','node_search',1.98902),('strategist',1460,'en','node_search',2),('strategized',772,'en','node_search',0.569105),('strategized',1421,'en','node_search',1.21459),('strategizes',2130,'en','node_search',1.98902),('strategy',259,'en','node_search',5.60215),('strategy',301,'en','node_search',5.71),('strategy',417,'en','node_search',5.73454),('strategy',428,'en','node_search',2),('strategy',549,'en','node_search',5.97944),('strategy',698,'en','node_search',3.6498),('strategy',720,'en','node_search',2),('strategy',745,'en','node_search',2),('strategy',746,'en','node_search',2),('strategy',835,'en','node_search',11),('strategy',869,'en','node_search',5.83749),('strategy',935,'en','node_search',11),('strategy',959,'en','node_search',3.92996),('strategy',1039,'en','node_search',5.40938),('strategy',1054,'en','node_search',2),('strategy',1090,'en','node_search',2),('strategy',1094,'en','node_search',3.65173),('strategy',1134,'en','node_search',11),('strategy',1147,'en','node_search',6),('strategy',1149,'en','node_search',2),('strategy',1172,'en','node_search',1.7185),('strategy',1227,'en','node_search',1.43917),('strategy',1236,'en','node_search',2),('strategy',1238,'en','node_search',3.70269),('strategy',1341,'en','node_search',11),('strategy',1412,'en','node_search',3.40394),('strategy',1426,'en','node_search',11),('strategy',1429,'en','node_search',11),('strategy',1433,'en','node_search',2),('strategy',1460,'en','node_search',2),('strategy',1492,'en','node_search',2),('strategy',1555,'en','node_search',1.7017),('strategy',1723,'en','node_search',2),('strategy',1759,'en','node_search',2),('strategy',1822,'en','node_search',3.91445),('strategy',1823,'en','node_search',3.89919),('strategy',1941,'en','node_search',1.96109),('strategy',1942,'en','node_search',3.25952),('strategy',1947,'en','node_search',2),('strategy',1971,'en','node_search',33),('strategy',1982,'en','node_search',2),('strategy',1984,'en','node_search',1.55492),('strategy',2021,'en','node_search',2),('strategy',2058,'en','node_search',3.84626),('strategy',2059,'en','node_search',1.92743),('strategy',2060,'en','node_search',1.86366),('strategy',2077,'en','node_search',1),('strategy',2095,'en','node_search',2),('strategy',2134,'en','node_search',11),('stratified',1947,'en','node_search',2),('strattera',1257,'en','node_search',0.621888),('streaks',1552,'en','node_search',1.73982),('stream',914,'en','node_search',2),('stream',1424,'en','node_search',3.39608),('stream',1844,'en','node_search',1.52382),('streaming',719,'en','node_search',2),('streaming',1210,'en','node_search',2),('streamline',1801,'en','node_search',1),('streamlined',549,'en','node_search',1.99315),('streamlining',931,'en','node_search',2),('streamlining',1227,'en','node_search',1.64177),('streamlining',1462,'en','node_search',1.65397),('streammoney',59,'en','node_search',27),('streammoney',602,'en','node_search',27),('streammoney',779,'en','node_search',11),('streammoney',1703,'en','node_search',11),('streammoneyofcl',602,'en','node_search',11),('streamr',925,'en','node_search',2),('streamr',1619,'en','node_search',1),('streams',432,'en','node_search',1.94583),('street',817,'en','node_search',1.00428),('street',1955,'en','node_search',3.67289),('strength',638,'en','node_search',0.609315),('strength',716,'en','node_search',0.618696),('strength',770,'en','node_search',8.55917),('strength',771,'en','node_search',1.57864),('strength',772,'en','node_search',0.98493),('strength',1257,'en','node_search',0.776703),('strength',1304,'en','node_search',0.580033),('strengthen',644,'en','node_search',0.522642),('strengthening',1424,'en','node_search',1.59823),('strenuous',1836,'en','node_search',0.848578),('streptococci',716,'en','node_search',0.664818),('streptococci',1070,'en','node_search',1.20922),('streptococci',1152,'en','node_search',0.620288),('stress',565,'en','node_search',2),('stress',1068,'en','node_search',1.1356),('stress',1194,'en','node_search',2.89259),('stress',1359,'en','node_search',1.17876),('stress',1478,'en','node_search',9.88147),('stress',1479,'en','node_search',0.62674),('stress',1931,'en','node_search',2),('stressed',1194,'en','node_search',1.14756),('stressful',1371,'en','node_search',2),('stretches',644,'en','node_search',0.487403),('strive',644,'en','node_search',0.502955),('strokes',773,'en','node_search',0.653974),('strong',259,'en','node_search',5.69781),('strong',444,'en','node_search',0.532778),('strong',636,'en','node_search',1.8861),('strong',714,'en','node_search',1.56644),('strong',715,'en','node_search',9.94442),('strong',716,'en','node_search',1),('strong',1039,'en','node_search',0.489781),('strong',1103,'en','node_search',2),('strong',1108,'en','node_search',1),('strong',1172,'en','node_search',1.57905),('strong',1194,'en','node_search',1.11384),('strong',1279,'en','node_search',1.75946),('strong',1301,'en','node_search',8.53177),('strong',1303,'en','node_search',0.655756),('strong',1416,'en','node_search',2),('strong',1426,'en','node_search',1.99315),('strong',1442,'en','node_search',11),('strong',1478,'en','node_search',9.94931),('strong',1479,'en','node_search',0.830633),('strong',1628,'en','node_search',1),('strong',1736,'en','node_search',2),('strong',1839,'en','node_search',1.98902),('strong',1846,'en','node_search',2),('strong',1894,'en','node_search',2),('strong',1928,'en','node_search',1),('strong',1942,'en','node_search',3.58951),('strong',1943,'en','node_search',1),('strong',1946,'en','node_search',2),('strong',1963,'en','node_search',1),('strong',1966,'en','node_search',1.98902),('strong',1983,'en','node_search',11),('strong',1984,'en','node_search',1.68178),('strong',2041,'en','node_search',4),('strong',2042,'en','node_search',1.95723),('strongly',644,'en','node_search',0.462276),('strongly',1257,'en','node_search',0.601716),('strongwilled',817,'en','node_search',1.3052),('struck',817,'en','node_search',0.940587),('struck',1152,'en','node_search',27),('struck',1158,'en','node_search',11),('struck',1209,'en','node_search',11),('struckcrypto',1152,'en','node_search',12.1493),('structure',458,'en','node_search',5.88644),('structure',890,'en','node_search',2),('structure',1152,'en','node_search',1),('structure',1172,'en','node_search',1.7185),('structure',1255,'en','node_search',1.28599),('structure',1382,'en','node_search',4),('structure',1878,'en','node_search',4),('structure',1916,'en','node_search',2),('structure',1933,'en','node_search',4),('structure',2067,'en','node_search',2),('structured',644,'en','node_search',0.493121),('structured',1172,'en','node_search',1.7185),('structured',1378,'en','node_search',2),('structured',1520,'en','node_search',3.51154),('structured',1528,'en','node_search',2),('structures',1799,'en','node_search',2),('structuring',1382,'en','node_search',2),('structuring',1979,'en','node_search',2),('struggling',641,'en','node_search',1.30087),('struggling',2051,'en','node_search',1.70583),('struggling',2098,'en','node_search',2),('stub',1942,'en','node_search',1.79475),('stuck',1430,'en','node_search',2),('student',258,'en','node_search',0.731649),('student',259,'en','node_search',0.729424),('student',275,'en','node_search',0.729424),('student',276,'en','node_search',0.731649),('student',301,'en','node_search',0.727213),('student',394,'en','node_search',0.727213),('student',417,'en','node_search',0.725015),('student',444,'en','node_search',0.729424),('student',445,'en','node_search',0.729424),('student',446,'en','node_search',0.729424),('student',458,'en','node_search',0.731649),('student',541,'en','node_search',0.731649),('student',642,'en','node_search',0.7017),('student',643,'en','node_search',0.635),('student',657,'en','node_search',0.729424),('student',668,'en','node_search',0.757065),('student',669,'en','node_search',0.601716),('student',723,'en','node_search',1.259),('student',854,'en','node_search',1.1614),('student',1039,'en','node_search',0.731649),('student',1069,'en','node_search',1.29149),('student',1084,'en','node_search',1.38396),('student',1159,'en','node_search',0.727213),('student',1246,'en','node_search',0.781775),('student',1304,'en','node_search',0.659351),('student',1420,'en','node_search',2.89038),('student',1425,'en','node_search',0.731649),('student',1439,'en','node_search',0.729424),('student',1494,'en','node_search',1.30485),('student',1495,'en','node_search',1.25089),('student',1570,'en','node_search',0.731649),('students',527,'en','node_search',2),('students',725,'en','node_search',0.752312),('students',1077,'en','node_search',1.8894),('students',1193,'en','node_search',1.43383),('students',1255,'en','node_search',1.19692),('students',1257,'en','node_search',1.72283),('students',1283,'en','node_search',2),('students',1301,'en','node_search',8.5253),('students',1479,'en','node_search',0.822065),('students',1731,'en','node_search',1.59587),('students',1841,'en','node_search',2),('students',2051,'en','node_search',1.52507),('studied',1257,'en','node_search',0.71),('studied',1886,'en','node_search',1),('studies',444,'en','node_search',5.89947),('studies',573,'en','node_search',2),('studies',728,'en','node_search',0.556022),('studies',817,'en','node_search',1.36754),('studies',1194,'en','node_search',1.25633),('studies',1257,'en','node_search',0.648686),('studies',1800,'en','node_search',1),('studio',275,'en','node_search',0.523573),('studio',1778,'en','node_search',27),('studio',1918,'en','node_search',2),('studio',2051,'en','node_search',1.70583),('studios',73,'en','node_search',27),('studios',862,'en','node_search',27),('studios',1526,'en','node_search',11),('studios',1595,'en','node_search',11),('studios',1596,'en','node_search',11),('study',724,'en','node_search',9.32297),('study',727,'en','node_search',0.989021),('study',770,'en','node_search',8.142),('study',902,'en','node_search',1.22283),('study',917,'en','node_search',0.648686),('study',1257,'en','node_search',0.848323),('study',1762,'en','node_search',1.34759),('study',2129,'en','node_search',2),('style',641,'en','node_search',1.51909),('style',667,'en','node_search',9.28989),('style',714,'en','node_search',1.56644),('style',715,'en','node_search',9.94442),('style',723,'en','node_search',1.5573),('style',724,'en','node_search',9.41668),('style',770,'en','node_search',8.55917),('style',771,'en','node_search',1.57864),('style',817,'en','node_search',1.45081),('style',818,'en','node_search',1.53161),('style',852,'en','node_search',1.53632),('style',853,'en','node_search',1.54232),('style',854,'en','node_search',1.54111),('style',1709,'en','node_search',2),('stylish',854,'en','node_search',1.20593),('stylish',1247,'en','node_search',0.738408),('stylish',1480,'en','node_search',0.76431),('stylish',1493,'en','node_search',1.35671),('su7jydbp',133,'en','node_search',11),('subcriptions',1232,'en','node_search',1.55988),('subgraph',1610,'en','node_search',11),('subgraph',1634,'en','node_search',11),('subgraph',1735,'en','node_search',11),('subgraph',1874,'en','node_search',11),('subgraph',1942,'en','node_search',1.79475),('subgraph',1972,'en','node_search',11),('subgraph',1984,'en','node_search',3.3208),('subgraph',2043,'en','node_search',2),('subgraph',2113,'en','node_search',1.87634),('subham101',960,'en','node_search',1),('subirsingh',592,'en','node_search',1),('subject',396,'en','node_search',1),('subject',397,'en','node_search',2),('subject',644,'en','node_search',7.14839),('subjective',429,'en','node_search',2),('sublicense',644,'en','node_search',1.07653),('sublingual',902,'en','node_search',1.56082),('sublingual',1495,'en','node_search',1.56911),('submission',644,'en','node_search',0.516535),('submission',1386,'en','node_search',2),('submission',1726,'en','node_search',2),('submissions',1767,'en','node_search',4),('submit',644,'en','node_search',0.472868),('submit',798,'en','node_search',1.8894),('submit',1194,'en','node_search',1.23455),('submit',1304,'en','node_search',0.827757),('submit',1477,'en','node_search',1.61587),('submit',1490,'en','node_search',1.43827),('submitted',273,'en','node_search',4),('submitted',299,'en','node_search',27),('submitted',300,'en','node_search',27),('submitted',308,'en','node_search',27),('submitted',408,'en','node_search',2),('submitted',429,'en','node_search',2),('submitted',432,'en','node_search',1.94583),('submitted',437,'en','node_search',27),('submitted',494,'en','node_search',40),('submitted',508,'en','node_search',2),('submitted',526,'en','node_search',2),('submitted',527,'en','node_search',2),('submitted',534,'en','node_search',1.92743),('submitted',542,'en','node_search',2),('submitted',549,'en','node_search',1.99315),('submitted',551,'en','node_search',3.14638),('submitted',653,'en','node_search',2),('submitted',662,'en','node_search',2),('submitted',665,'en','node_search',2),('submitted',666,'en','node_search',2),('submitted',718,'en','node_search',2),('submitted',719,'en','node_search',2),('submitted',720,'en','node_search',2),('submitted',735,'en','node_search',6),('submitted',744,'en','node_search',2),('submitted',745,'en','node_search',2),('submitted',748,'en','node_search',1.86995),('submitted',750,'en','node_search',1.89608),('submitted',833,'en','node_search',2),('submitted',1053,'en','node_search',2),('submitted',1056,'en','node_search',2),('submitted',1057,'en','node_search',2),('submitted',1058,'en','node_search',2),('submitted',1059,'en','node_search',2),('submitted',1076,'en','node_search',2),('submitted',1085,'en','node_search',2),('submitted',1086,'en','node_search',2),('submitted',1087,'en','node_search',4),('submitted',1088,'en','node_search',4),('submitted',1089,'en','node_search',3.51821),('submitted',1094,'en','node_search',1.84532),('submitted',1095,'en','node_search',1.53161),('submitted',1096,'en','node_search',2),('submitted',1107,'en','node_search',2),('submitted',1174,'en','node_search',2),('submitted',1175,'en','node_search',4),('submitted',1179,'en','node_search',2),('submitted',1232,'en','node_search',1.55988),('submitted',1342,'en','node_search',2),('submitted',1355,'en','node_search',2),('submitted',1386,'en','node_search',2),('submitted',1430,'en','node_search',2),('submitted',1528,'en','node_search',2),('submitted',1529,'en','node_search',2),('submitted',1530,'en','node_search',6),('submitted',1531,'en','node_search',2),('submitted',1762,'en','node_search',4.50715),('submitted',1788,'en','node_search',2),('submitting',1246,'en','node_search',0.672252),('subproducts',1431,'en','node_search',2),('subscribe',1528,'en','node_search',2),('subscribed',1238,'en','node_search',1.74742),('subscribers',1227,'en','node_search',1.61862),('subscribes',1232,'en','node_search',1.1631),('subscription',644,'en','node_search',0.534188),('subscription',836,'en','node_search',2),('subscription',954,'en','node_search',4),('subscription',968,'en','node_search',2),('subscription',1089,'en','node_search',1.72254),('subscription',1099,'en','node_search',2),('subscription',1227,'en','node_search',1.39883),('subscription',1232,'en','node_search',3.57839),('subscription',1532,'en','node_search',1),('subscription',2125,'en','node_search',1),('subscriptions',1232,'en','node_search',5.89529),('subscriptions',1807,'en','node_search',2),('subsequent',638,'en','node_search',0.635),('subsequent',728,'en','node_search',0.588512),('subset',1220,'en','node_search',2),('subsidiaries',644,'en','node_search',1.02011),('subsocial',1150,'en','node_search',2),('substantially',1758,'en','node_search',1),('substiture',667,'en','node_search',9.28989),('substiture',668,'en','node_search',1),('substitute',1835,'en','node_search',2.13957),('substitute',1836,'en','node_search',1),('subteam',1520,'en','node_search',1.7974),('subtle',715,'en','node_search',9.64002),('subtle',902,'en','node_search',1.23524),('subtle',1489,'en','node_search',1.25937),('subvisual',2118,'en','node_search',1),('succeed',714,'en','node_search',1.27855),('succeed',907,'en','node_search',1.40268),('succeed',1083,'en','node_search',1.18564),('succeed',2042,'en','node_search',1.95723),('succeeded',817,'en','node_search',0.922547),('success',705,'en','node_search',0.934703),('success',714,'en','node_search',1.32832),('success',716,'en','node_search',0.819249),('success',717,'en','node_search',0.927431),('success',728,'en','node_search',0.892724),('success',770,'en','node_search',8.22215),('success',818,'en','node_search',1.08509),('success',852,'en','node_search',1.0975),('success',853,'en','node_search',1.27397),('success',854,'en','node_search',1.10491),('success',896,'en','node_search',2),('success',903,'en','node_search',1.54063),('success',1068,'en','node_search',1.33302),('success',1079,'en','node_search',2),('success',1127,'en','node_search',2),('success',1193,'en','node_search',1.19173),('success',1493,'en','node_search',1.53204),('success',1761,'en','node_search',1),('success',1772,'en','node_search',1.93105),('success',1839,'en','node_search',1.98902),('success',1864,'en','node_search',2),('success',1894,'en','node_search',0.968904),('success',2042,'en','node_search',1.95723),('successful',724,'en','node_search',9.04835),('successful',770,'en','node_search',8.12297),('successful',1082,'en','node_search',2),('successful',1095,'en','node_search',1.12886),('successful',1233,'en','node_search',1.8861),('successful',1385,'en','node_search',1.9347),('successful',1757,'en','node_search',1),('successful',1894,'en','node_search',0.98493),('successful',1947,'en','node_search',2),('successful',2041,'en','node_search',2),('successfully',565,'en','node_search',2),('successfully',636,'en','node_search',3.75306),('successfully',822,'en','node_search',2),('successfully',902,'en','node_search',1.34264),('successfully',1079,'en','node_search',2),('successfully',1121,'en','node_search',2),('successfully',1144,'en','node_search',2),('successfully',1189,'en','node_search',2),('successfully',1220,'en','node_search',2),('successfully',1431,'en','node_search',2),('successfully',1783,'en','node_search',1.55495),('successfully',2104,'en','node_search',2),('successfully',2111,'en','node_search',2),('successfully',2112,'en','node_search',2),('such',551,'en','node_search',1.58452),('such',642,'en','node_search',0.769219),('such',644,'en','node_search',3.72107),('such',662,'en','node_search',2),('such',668,'en','node_search',0.968904),('such',669,'en','node_search',0.521322),('such',705,'en','node_search',0.839384),('such',714,'en','node_search',1.27644),('such',715,'en','node_search',9.80188),('such',770,'en','node_search',8.35392),('such',771,'en','node_search',1.35787),('such',818,'en','node_search',1.30331),('such',902,'en','node_search',1.15592),('such',917,'en','node_search',0.913226),('such',918,'en','node_search',0.610858),('such',1069,'en','node_search',1.26886),('such',1085,'en','node_search',2),('such',1094,'en','node_search',1.84532),('such',1095,'en','node_search',1.53161),('such',1194,'en','node_search',1.11529),('such',1227,'en','node_search',1.48709),('such',1301,'en','node_search',8.35126),('such',1343,'en','node_search',1),('such',1358,'en','node_search',1.25739),('such',1480,'en','node_search',1.69579),('such',1491,'en','node_search',1.24489),('such',1493,'en','node_search',1.41202),('such',1495,'en','node_search',1.40555),('such',1530,'en','node_search',6),('such',1689,'en','node_search',2),('such',1758,'en','node_search',1),('such',1761,'en','node_search',1),('such',1839,'en','node_search',1.98902),('such',1845,'en','node_search',2),('such',1938,'en','node_search',2),('such',2104,'en','node_search',4),('sud',2118,'en','node_search',4),('sudans',403,'en','node_search',27),('sudanstech',403,'en','node_search',11),('sudden',1257,'en','node_search',0.757065),('sudden',1551,'en','node_search',1.7974),('suffered',644,'en','node_search',0.971189),('sufferers',1256,'en','node_search',9.81799),('sufferers',1257,'en','node_search',0.957226),('suffering',908,'en','node_search',2.35347),('suffers',1530,'en','node_search',6),('sufficient',526,'en','node_search',2),('sufficient',728,'en','node_search',0.854391),('sufficient',1836,'en','node_search',0.827026),('sugandhnirmal',984,'en','node_search',1),('sugar',1194,'en','node_search',1.05058),('sugarverse',1455,'en','node_search',27),('sugarverse',1456,'en','node_search',11),('sugarverse',1458,'en','node_search',11),('suggest',706,'en','node_search',0.752312),('suggest',716,'en','node_search',0.625114),('suggest',724,'en','node_search',9.13951),('suggest',1068,'en','node_search',1.28446),('suggest',1069,'en','node_search',1.17011),('suggest',1070,'en','node_search',1.17166),('suggest',1152,'en','node_search',0.584241),('suggest',1304,'en','node_search',0.588512),('suggest',1574,'en','node_search',2),('suggest',2128,'en','node_search',2),('suggested',750,'en','node_search',1.89608),('suggested',1147,'en','node_search',2),('suggested',1574,'en','node_search',2),('suggestion',1779,'en','node_search',1),('suggestion',1868,'en','node_search',1),('suggestions',745,'en','node_search',2),('suggestions',1574,'en','node_search',2),('suggestions',1717,'en','node_search',1),('suggestions',1794,'en','node_search',2),('suggestions',1800,'en','node_search',1),('sui',1983,'en','node_search',11),('sui',2052,'en','node_search',2),('suicidal',908,'en','node_search',1.01265),('suit',723,'en','node_search',1.37937),('suit',902,'en','node_search',1.25767),('suit',1964,'en','node_search',1),('suitable',1301,'en','node_search',8.45763),('suite',798,'en','node_search',1.84279),('suite',1140,'en','node_search',2),('suite',1306,'en','node_search',1),('suite',1414,'en','node_search',1.79212),('suite',1532,'en','node_search',1),('suite',1627,'en','node_search',2),('suited',724,'en','node_search',9.10828),('suited',852,'en','node_search',1.18675),('suited',1232,'en','node_search',1.50571),('suited',1478,'en','node_search',9.98439),('sulfate',1421,'en','node_search',1.59431),('sulfate',1491,'en','node_search',1.57452),('sumit',945,'en','node_search',15);
INSERT INTO `bdta_search_index` VALUES ('summarise',1573,'en','node_search',1.34331),('summarize',1800,'en','node_search',1),('summarized',1231,'en','node_search',1.85135),('summarized',2110,'en','node_search',2),('summary',1326,'en','node_search',2),('summary',1367,'en','node_search',1.32528),('summed',2110,'en','node_search',2),('summer',1255,'en','node_search',1.18914),('summery',2105,'en','node_search',1.78434),('summit',483,'en','node_search',1),('summit',655,'en','node_search',1),('summit',765,'en','node_search',2),('summit',904,'en','node_search',2),('summit',1109,'en','node_search',2),('summit',2101,'en','node_search',4),('sun',34,'en','node_search',1),('sun',35,'en','node_search',1),('sun',43,'en','node_search',1),('sun',47,'en','node_search',1),('sun',48,'en','node_search',1),('sun',49,'en','node_search',1),('sun',81,'en','node_search',1),('sun',90,'en','node_search',1),('sun',91,'en','node_search',1),('sun',109,'en','node_search',1),('sun',110,'en','node_search',1),('sun',114,'en','node_search',1),('sun',115,'en','node_search',1),('sun',124,'en','node_search',1),('sun',125,'en','node_search',1),('sun',252,'en','node_search',1),('sun',253,'en','node_search',1),('sun',256,'en','node_search',1),('sun',257,'en','node_search',1),('sun',259,'en','node_search',0.548462),('sun',301,'en','node_search',0.552215),('sun',302,'en','node_search',1),('sun',333,'en','node_search',1),('sun',446,'en','node_search',0.558589),('sun',483,'en','node_search',1),('sun',484,'en','node_search',1),('sun',485,'en','node_search',1),('sun',486,'en','node_search',3),('sun',487,'en','node_search',1),('sun',488,'en','node_search',1),('sun',494,'en','node_search',40),('sun',500,'en','node_search',1),('sun',541,'en','node_search',0.554747),('sun',548,'en','node_search',1),('sun',632,'en','node_search',3),('sun',636,'en','node_search',2.77549),('sun',637,'en','node_search',1),('sun',638,'en','node_search',1),('sun',639,'en','node_search',3),('sun',640,'en','node_search',1),('sun',730,'en','node_search',1),('sun',731,'en','node_search',1),('sun',732,'en','node_search',3),('sun',733,'en','node_search',1),('sun',813,'en','node_search',1),('sun',814,'en','node_search',1),('sun',815,'en','node_search',1),('sun',816,'en','node_search',1),('sun',817,'en','node_search',1),('sun',818,'en','node_search',1),('sun',819,'en','node_search',1),('sun',820,'en','node_search',1),('sun',821,'en','node_search',1),('sun',822,'en','node_search',3),('sun',823,'en','node_search',3),('sun',824,'en','node_search',3),('sun',825,'en','node_search',1),('sun',826,'en','node_search',1),('sun',829,'en','node_search',1),('sun',907,'en','node_search',1),('sun',908,'en','node_search',1),('sun',909,'en','node_search',2.99045),('sun',910,'en','node_search',3),('sun',911,'en','node_search',3),('sun',973,'en','node_search',1),('sun',974,'en','node_search',1),('sun',975,'en','node_search',1),('sun',976,'en','node_search',3),('sun',977,'en','node_search',3),('sun',978,'en','node_search',3),('sun',979,'en','node_search',1),('sun',980,'en','node_search',3),('sun',981,'en','node_search',3),('sun',982,'en','node_search',3),('sun',983,'en','node_search',1),('sun',984,'en','node_search',1),('sun',985,'en','node_search',1),('sun',1030,'en','node_search',1),('sun',1072,'en','node_search',3),('sun',1073,'en','node_search',3),('sun',1075,'en','node_search',1),('sun',1076,'en','node_search',1),('sun',1077,'en','node_search',1),('sun',1078,'en','node_search',1),('sun',1087,'en','node_search',2),('sun',1114,'en','node_search',1),('sun',1152,'en','node_search',0.563797),('sun',1165,'en','node_search',1),('sun',1166,'en','node_search',1),('sun',1167,'en','node_search',1),('sun',1168,'en','node_search',1),('sun',1169,'en','node_search',1),('sun',1170,'en','node_search',1),('sun',1171,'en','node_search',1),('sun',1215,'en','node_search',2),('sun',1230,'en','node_search',1),('sun',1246,'en','node_search',1),('sun',1247,'en','node_search',1),('sun',1248,'en','node_search',1),('sun',1249,'en','node_search',1),('sun',1251,'en','node_search',1),('sun',1252,'en','node_search',1),('sun',1253,'en','node_search',1),('sun',1254,'en','node_search',1),('sun',1255,'en','node_search',1),('sun',1256,'en','node_search',2.17559),('sun',1257,'en','node_search',1),('sun',1258,'en','node_search',1),('sun',1259,'en','node_search',1),('sun',1366,'en','node_search',2.18135),('sun',1367,'en','node_search',1),('sun',1368,'en','node_search',1),('sun',1369,'en','node_search',1),('sun',1370,'en','node_search',3),('sun',1371,'en','node_search',3),('sun',1383,'en','node_search',2),('sun',1384,'en','node_search',2),('sun',1416,'en','node_search',1),('sun',1420,'en','node_search',1.63668),('sun',1433,'en','node_search',2),('sun',1460,'en','node_search',2),('sun',1496,'en','node_search',1),('sun',1497,'en','node_search',1),('sun',1498,'en','node_search',1),('sun',1499,'en','node_search',1),('sun',1500,'en','node_search',1),('sun',1501,'en','node_search',1),('sun',1502,'en','node_search',1),('sun',1503,'en','node_search',1),('sun',1504,'en','node_search',1),('sun',1505,'en','node_search',1),('sun',1506,'en','node_search',1),('sun',1507,'en','node_search',1),('sun',1508,'en','node_search',1),('sun',1509,'en','node_search',1),('sun',1510,'en','node_search',1),('sun',1511,'en','node_search',1),('sun',1512,'en','node_search',1),('sun',1513,'en','node_search',1),('sun',1514,'en','node_search',1),('sun',1515,'en','node_search',1),('sun',1516,'en','node_search',1),('sun',1517,'en','node_search',1),('sun',1624,'en','node_search',2),('sun',1689,'en','node_search',3),('sun',1690,'en','node_search',3),('sun',1691,'en','node_search',1),('sun',1692,'en','node_search',1),('sun',1693,'en','node_search',1),('sun',1694,'en','node_search',3),('sun',1695,'en','node_search',1),('sun',1696,'en','node_search',1),('sun',1697,'en','node_search',1),('sun',1785,'en','node_search',2),('sun',1792,'en','node_search',2),('sun',1842,'en','node_search',2),('sun',1846,'en','node_search',2),('sun',1850,'en','node_search',2),('sun',1851,'en','node_search',2),('sun',1852,'en','node_search',2),('sun',1853,'en','node_search',3),('sun',1854,'en','node_search',1),('sun',1855,'en','node_search',1),('sun',1856,'en','node_search',3),('sun',1857,'en','node_search',1),('sun',1858,'en','node_search',1),('sun',1859,'en','node_search',2.74308),('sun',1866,'en','node_search',1),('sun',1873,'en','node_search',2),('sun',1875,'en','node_search',2),('sun',1952,'en','node_search',1),('sun',1953,'en','node_search',1),('sun',1954,'en','node_search',1),('sun',1955,'en','node_search',2.67583),('sun',1969,'en','node_search',2),('sun',2025,'en','node_search',2),('sun',2054,'en','node_search',1),('sun',2055,'en','node_search',1),('sun',2056,'en','node_search',3),('sun',2057,'en','node_search',3),('sun',2058,'en','node_search',1),('sun',2059,'en','node_search',1),('sun',2060,'en','node_search',1),('sun',2063,'en','node_search',2),('sun',2069,'en','node_search',2),('sun',2102,'en','node_search',2),('sun',2106,'en','node_search',1),('sunderland',1835,'en','node_search',2.11642),('sunderland',1836,'en','node_search',0.968904),('sunrise',968,'en','node_search',2),('sunrisewtf',1116,'en','node_search',4),('sunrisewtf',1321,'en','node_search',4),('supabase',1789,'en','node_search',11),('super',253,'en','node_search',2),('super',256,'en','node_search',2),('super',285,'en','node_search',2),('super',437,'en','node_search',2),('super',636,'en','node_search',1.8861),('super',1095,'en','node_search',1.53161),('super',1129,'en','node_search',27),('super',1130,'en','node_search',2),('super',1145,'en','node_search',2),('super',1209,'en','node_search',11),('super',1890,'en','node_search',1),('super',2003,'en','node_search',2),('super',2006,'en','node_search',2),('super',2065,'en','node_search',1.85135),('superb',243,'en','node_search',1),('superb',1054,'en','node_search',2),('superbase',2126,'en','node_search',1),('superblock',405,'en','node_search',11),('superblock',458,'en','node_search',27),('superblock',1427,'en','node_search',27),('superblockone',458,'en','node_search',12.2047),('superblockone',1427,'en','node_search',22),('supercapital',1129,'en','node_search',1),('supercapitalvc',1129,'en','node_search',11),('superfluid',719,'en','node_search',2),('superfluid',1734,'en','node_search',11),('supergaming',2021,'en','node_search',2),('supermarket',641,'en','node_search',1.12534),('supermarket',723,'en','node_search',1.19398),('supermarket',1068,'en','node_search',1.23417),('supermarket',1084,'en','node_search',1.33195),('supermarket',1193,'en','node_search',1.27224),('supermarket',1493,'en','node_search',1.28757),('superteam',913,'en','node_search',2),('superteam',1958,'en','node_search',1),('superteamdao',1832,'en','node_search',2),('superteamdao',1931,'en','node_search',2),('supertokens',1884,'en','node_search',1),('supervision',706,'en','node_search',0.769219),('supervision',772,'en','node_search',0.693594),('supervision',903,'en','node_search',1.31075),('supervision',1068,'en','node_search',1.29769),('supplemented',1529,'en','node_search',2),('supplements',817,'en','node_search',0.947593),('suppliers',637,'en','node_search',1),('suppliers',641,'en','node_search',1.47249),('suppliers',642,'en','node_search',1),('supplies',1083,'en','node_search',1.37515),('supplies',1421,'en','node_search',1.52174),('supplies',1491,'en','node_search',1.44131),('supply',550,'en','node_search',2),('supply',665,'en','node_search',2),('supply',669,'en','node_search',0.816452),('supply',725,'en','node_search',0.635),('supply',932,'en','node_search',2),('supply',944,'en','node_search',3.68134),('supply',1246,'en','node_search',1),('supply',1302,'en','node_search',1.20063),('supply',1366,'en','node_search',9.51914),('supply',1367,'en','node_search',2.64414),('supply',1462,'en','node_search',2.92432),('supply',1477,'en','node_search',1.44592),('supply',1793,'en','node_search',1),('supply',1801,'en','node_search',1),('supplying',568,'en','node_search',2),('supplying',1420,'en','node_search',1.3509),('support',258,'en','node_search',1),('support',259,'en','node_search',1),('support',275,'en','node_search',1),('support',276,'en','node_search',1),('support',301,'en','node_search',1),('support',394,'en','node_search',1),('support',417,'en','node_search',1),('support',444,'en','node_search',1),('support',445,'en','node_search',1),('support',446,'en','node_search',1),('support',458,'en','node_search',6.96551),('support',501,'en','node_search',16),('support',541,'en','node_search',1),('support',637,'en','node_search',15),('support',638,'en','node_search',1),('support',641,'en','node_search',1.51909),('support',642,'en','node_search',15),('support',643,'en','node_search',15),('support',644,'en','node_search',1.05085),('support',657,'en','node_search',1),('support',667,'en','node_search',9.28989),('support',668,'en','node_search',1),('support',669,'en','node_search',1),('support',705,'en','node_search',15),('support',706,'en','node_search',15),('support',714,'en','node_search',1.56644),('support',715,'en','node_search',9.94442),('support',716,'en','node_search',15),('support',717,'en','node_search',15),('support',723,'en','node_search',1.5573),('support',724,'en','node_search',9.41668),('support',725,'en','node_search',15),('support',726,'en','node_search',15),('support',727,'en','node_search',15),('support',728,'en','node_search',1),('support',732,'en','node_search',4),('support',740,'en','node_search',1),('support',770,'en','node_search',8.55917),('support',771,'en','node_search',1.57864),('support',772,'en','node_search',15),('support',773,'en','node_search',15),('support',817,'en','node_search',2.45007),('support',818,'en','node_search',1.53161),('support',836,'en','node_search',2),('support',852,'en','node_search',1.53632),('support',853,'en','node_search',1.54232),('support',854,'en','node_search',1.54111),('support',902,'en','node_search',1.57589),('support',903,'en','node_search',1.56777),('support',907,'en','node_search',1.63837),('support',908,'en','node_search',1.49577),('support',917,'en','node_search',1),('support',918,'en','node_search',1),('support',945,'en','node_search',0.957226),('support',950,'en','node_search',2),('support',981,'en','node_search',4),('support',993,'en','node_search',2),('support',998,'en','node_search',4),('support',1018,'en','node_search',2),('support',1039,'en','node_search',1),('support',1054,'en','node_search',2),('support',1068,'en','node_search',1.5638),('support',1069,'en','node_search',1.57726),('support',1070,'en','node_search',1.57589),('support',1076,'en','node_search',2),('support',1083,'en','node_search',1.5387),('support',1084,'en','node_search',1.60473),('support',1089,'en','node_search',3.55899),('support',1108,'en','node_search',1),('support',1120,'en','node_search',5),('support',1152,'en','node_search',1),('support',1159,'en','node_search',1),('support',1193,'en','node_search',1.58851),('support',1194,'en','node_search',1.52245),('support',1238,'en','node_search',1.8282),('support',1246,'en','node_search',1),('support',1247,'en','node_search',1),('support',1255,'en','node_search',1.50929),('support',1256,'en','node_search',9.85691),('support',1257,'en','node_search',1),('support',1258,'en','node_search',1),('support',1269,'en','node_search',2),('support',1279,'en','node_search',1.59591),('support',1300,'en','node_search',2),('support',1301,'en','node_search',8.80894),('support',1302,'en','node_search',1.59285),('support',1303,'en','node_search',1),('support',1304,'en','node_search',1),('support',1358,'en','node_search',1.5638),('support',1359,'en','node_search',3.00539),('support',1366,'en','node_search',9.90044),('support',1367,'en','node_search',1.5914),('support',1368,'en','node_search',1),('support',1369,'en','node_search',1),('support',1420,'en','node_search',1.63668),('support',1421,'en','node_search',1.59431),('support',1425,'en','node_search',1),('support',1426,'en','node_search',0.972861),('support',1439,'en','node_search',1),('support',1441,'en','node_search',2),('support',1460,'en','node_search',2),('support',1462,'en','node_search',1.65128),('support',1477,'en','node_search',1.635),('support',1478,'en','node_search',10.2414),('support',1479,'en','node_search',1),('support',1480,'en','node_search',1),('support',1489,'en','node_search',1.58143),('support',1490,'en','node_search',1.58995),('support',1491,'en','node_search',1.57452),('support',1493,'en','node_search',1.58995),('support',1494,'en','node_search',1.56644),('support',1495,'en','node_search',1.56911),('support',1532,'en','node_search',2),('support',1534,'en','node_search',2),('support',1570,'en','node_search',1),('support',1595,'en','node_search',1.62702),('support',1624,'en','node_search',2),('support',1781,'en','node_search',1),('support',1794,'en','node_search',2),('support',1825,'en','node_search',2),('support',1835,'en','node_search',2.13957),('support',1836,'en','node_search',1.96521),('support',1867,'en','node_search',1),('support',1908,'en','node_search',2),('support',1913,'en','node_search',2),('support',1914,'en','node_search',2),('support',2019,'en','node_search',2.96109),('support',2035,'en','node_search',2),('support',2052,'en','node_search',4),('support',2065,'en','node_search',1.72768),('support',2098,'en','node_search',2),('support',2118,'en','node_search',2),('support',2124,'en','node_search',2),('support',2132,'en','node_search',3),('supported',750,'en','node_search',1.89608),('supported',1095,'en','node_search',1.35937),('supported',1950,'en','node_search',1.72066),('supported',2052,'en','node_search',2),('supported',2110,'en','node_search',2),('supporting',1279,'en','node_search',1.62942),('supporting',1460,'en','node_search',2),('supporting',2052,'en','node_search',2),('supports',763,'en','node_search',2),('supports',950,'en','node_search',2),('supports',1018,'en','node_search',2),('supports',1121,'en','node_search',2),('supports',1211,'en','node_search',2),('supports',1213,'en','node_search',2),('supports',1216,'en','node_search',2),('suppose',1200,'en','node_search',2),('supposed',1713,'en','node_search',1),('supremely',1056,'en','node_search',2),('suprises',472,'en','node_search',13.817),('suprises',543,'en','node_search',14.2048),('surabhi',1793,'en','node_search',2),('sure',258,'en','node_search',0.623497),('sure',259,'en','node_search',0.621888),('sure',275,'en','node_search',0.621888),('sure',276,'en','node_search',0.623497),('sure',301,'en','node_search',0.620288),('sure',394,'en','node_search',0.620288),('sure',417,'en','node_search',0.618696),('sure',444,'en','node_search',0.621888),('sure',445,'en','node_search',0.621888),('sure',446,'en','node_search',0.621888),('sure',458,'en','node_search',0.623497),('sure',541,'en','node_search',0.623497),('sure',637,'en','node_search',0.779231),('sure',643,'en','node_search',0.729424),('sure',653,'en','node_search',2),('sure',657,'en','node_search',0.621888),('sure',698,'en','node_search',1.69485),('sure',706,'en','node_search',0.670377),('sure',723,'en','node_search',1.33401),('sure',727,'en','node_search',2.39901),('sure',750,'en','node_search',1.8419),('sure',817,'en','node_search',0.993125),('sure',852,'en','node_search',1.26797),('sure',902,'en','node_search',1.35259),('sure',903,'en','node_search',1.42523),('sure',907,'en','node_search',1.32996),('sure',908,'en','node_search',1.12089),('sure',917,'en','node_search',0.816452),('sure',1039,'en','node_search',0.623497),('sure',1069,'en','node_search',1.31795),('sure',1083,'en','node_search',1.26813),('sure',1159,'en','node_search',0.620288),('sure',1227,'en','node_search',1.38246),('sure',1232,'en','node_search',2.64267),('sure',1258,'en','node_search',1.57798),('sure',1304,'en','node_search',0.689612),('sure',1358,'en','node_search',2.69834),('sure',1359,'en','node_search',1.23047),('sure',1425,'en','node_search',0.623497),('sure',1439,'en','node_search',0.621888),('sure',1489,'en','node_search',1.39788),('sure',1493,'en','node_search',1.25294),('sure',1494,'en','node_search',1.19481),('sure',1570,'en','node_search',0.623497),('sure',1619,'en','node_search',1),('sure',1731,'en','node_search',1.73841),('sure',1836,'en','node_search',0.828551),('sure',1973,'en','node_search',4),('surely',1836,'en','node_search',0.892888),('surge',770,'en','node_search',8.11776),('surge',854,'en','node_search',1.1325),('surge',1842,'en','node_search',2),('surgery',908,'en','node_search',1.05826),('surprises',1031,'en','node_search',2),('surprises',1772,'en','node_search',1.9079),('survey',258,'en','node_search',0.712106),('survey',259,'en','node_search',0.71),('survey',275,'en','node_search',0.71),('survey',276,'en','node_search',0.712106),('survey',301,'en','node_search',0.707906),('survey',394,'en','node_search',0.707906),('survey',417,'en','node_search',0.705825),('survey',444,'en','node_search',0.71),('survey',445,'en','node_search',0.71),('survey',446,'en','node_search',0.71),('survey',458,'en','node_search',0.712106),('survey',541,'en','node_search',0.712106),('survey',572,'en','node_search',2),('survey',657,'en','node_search',0.71),('survey',715,'en','node_search',9.6991),('survey',716,'en','node_search',0.781775),('survey',723,'en','node_search',1.24103),('survey',1039,'en','node_search',0.712106),('survey',1159,'en','node_search',0.707906),('survey',1425,'en','node_search',0.712106),('survey',1439,'en','node_search',0.71),('survey',1494,'en','node_search',1.28494),('survey',1570,'en','node_search',0.712106),('survey',2035,'en','node_search',2),('surveyed',1095,'en','node_search',1.53161),('survival',705,'en','node_search',0.681785),('survival',714,'en','node_search',1.23126),('survival',771,'en','node_search',1.23981),('survival',1083,'en','node_search',1.13595),('survive',1232,'en','node_search',1.25148),('survive',1684,'en','node_search',1.76103),('susan',667,'en','node_search',8.92489),('susan',818,'en','node_search',1.11164),('susan',918,'en','node_search',0.621888),('susan',1421,'en','node_search',1.24651),('susan',1495,'en','node_search',1.19585),('susanjoseph',1120,'en','node_search',1),('suspect',1479,'en','node_search',0.989021),('suspension',258,'en','node_search',1),('suspension',259,'en','node_search',1),('suspension',275,'en','node_search',1),('suspension',276,'en','node_search',1),('suspension',301,'en','node_search',1),('suspension',394,'en','node_search',1),('suspension',417,'en','node_search',1),('suspension',444,'en','node_search',1),('suspension',445,'en','node_search',1),('suspension',446,'en','node_search',1),('suspension',458,'en','node_search',1),('suspension',541,'en','node_search',1),('suspension',657,'en','node_search',1),('suspension',1039,'en','node_search',1),('suspension',1159,'en','node_search',1),('suspension',1425,'en','node_search',1),('suspension',1439,'en','node_search',1),('suspension',1493,'en','node_search',1.58995),('suspension',1494,'en','node_search',1.56644),('suspension',1570,'en','node_search',1),('suspicious',560,'en','node_search',1),('suspicious',638,'en','node_search',0.848323),('suspicious',714,'en','node_search',1.42083),('suspicious',770,'en','node_search',8.30215),('suspicious',1480,'en','node_search',0.913226),('sustainability',1787,'en','node_search',2),('suvangi',1815,'en','node_search',1),('suveett',1136,'en','node_search',1),('suveett',1137,'en','node_search',28),('suveett',1266,'en','node_search',28),('suveett',1709,'en','node_search',28),('suyash',804,'en','node_search',1),('swaminathan',472,'en','node_search',14.6623),('swaminathan',543,'en','node_search',15.1003),('swanari',1380,'en','node_search',2),('swansea',669,'en','node_search',1),('swansea',770,'en','node_search',8.4866),('swansea',771,'en','node_search',1.57864),('swansea',772,'en','node_search',1),('swap',1240,'en','node_search',2),('swap',1684,'en','node_search',1.63447),('swap',2051,'en','node_search',1.70583),('swapping',1422,'en','node_search',4),('swaraj',868,'en','node_search',27),('swaraj',1918,'en','node_search',11),('swarajprojekt',868,'en','node_search',11),('sweet',1095,'en','node_search',1.53161),('swift',1068,'en','node_search',1.5638),('swift',1069,'en','node_search',1.57726),('swiftly',890,'en','node_search',2),('swiping',1415,'en','node_search',2),('swiss',1060,'en','node_search',2),('switch',706,'en','node_search',0.810915),('switch',895,'en','node_search',4),('switch',908,'en','node_search',1.05566),('switch',1174,'en','node_search',2),('switch',1307,'en','node_search',2),('switch',1477,'en','node_search',1.53445),('switch',1479,'en','node_search',0.892724),('switch',1495,'en','node_search',1.17233),('switch',1836,'en','node_search',0.947059),('switch',1910,'en','node_search',2),('switchboard',1745,'en','node_search',11),('switching',1786,'en','node_search',2),('sxene',2030,'en','node_search',27),('sxin',728,'en','node_search',1),('sydney',637,'en','node_search',1),('syed',856,'en','node_search',1),('symbol',772,'en','node_search',0.561181),('symbol',1421,'en','node_search',1.20209),('symmetrical',1233,'en','node_search',1.8861),('symptom',1256,'en','node_search',9.6286),('symptoms',258,'en','node_search',0.584241),('symptoms',259,'en','node_search',0.582831),('symptoms',275,'en','node_search',0.582831),('symptoms',276,'en','node_search',0.584241),('symptoms',301,'en','node_search',0.581429),('symptoms',394,'en','node_search',0.581429),('symptoms',417,'en','node_search',0.580033),('symptoms',444,'en','node_search',0.582831),('symptoms',445,'en','node_search',0.582831),('symptoms',446,'en','node_search',0.582831),('symptoms',458,'en','node_search',0.584241),('symptoms',541,'en','node_search',0.584241),('symptoms',637,'en','node_search',0.674137),('symptoms',657,'en','node_search',0.582831),('symptoms',727,'en','node_search',0.615536),('symptoms',773,'en','node_search',0.61241),('symptoms',908,'en','node_search',1.32641),('symptoms',1039,'en','node_search',0.584241),('symptoms',1083,'en','node_search',1.08966),('symptoms',1159,'en','node_search',0.581429),('symptoms',1194,'en','node_search',2.24599),('symptoms',1255,'en','node_search',1.1741),('symptoms',1257,'en','node_search',0.591395),('symptoms',1358,'en','node_search',1.14804),('symptoms',1425,'en','node_search',0.584241),('symptoms',1439,'en','node_search',0.582831),('symptoms',1491,'en','node_search',1.16303),('symptoms',1494,'en','node_search',1.15495),('symptoms',1570,'en','node_search',0.584241),('symptoms',1836,'en','node_search',0.819568),('sync',1551,'en','node_search',1.7974),('synchronize',1096,'en','node_search',2),('synchronizing',916,'en','node_search',2),('syncing',1096,'en','node_search',2),('syncing',1315,'en','node_search',2),('syncing',1909,'en','node_search',2),('syndicate',693,'en','node_search',27),('syndicate',694,'en','node_search',27),('syndicate',700,'en','node_search',3.94572),('syndicate',1233,'en','node_search',1.81353),('syndicating',1294,'en','node_search',27),('syndicating',1295,'en','node_search',38),('syndr',722,'en','node_search',38),('syndr',1262,'en','node_search',2),('syndr',1623,'en','node_search',11),('syndr',1779,'en','node_search',11),('syndrhq',722,'en','node_search',11),('syndrome',908,'en','node_search',1.17563),('syndrome',1194,'en','node_search',1.2388),('syndrome',1836,'en','node_search',1.62931),('syndroverview',1262,'en','node_search',2),('syndrproductthesishowcandefiderivativeswine95c715b',1262,'en','node_search',2),('synergies',766,'en','node_search',2),('synflex',669,'en','node_search',1),('synthesizing',1688,'en','node_search',1.83063),('sypto',564,'en','node_search',27),('sypto',750,'en','node_search',1.8533),('sypto',798,'en','node_search',1.8894),('sypto',959,'en','node_search',1.96498),('sypto',1121,'en','node_search',2),('sypto',1147,'en','node_search',2),('sypto',1713,'en','node_search',11),('sypto',1757,'en','node_search',11),('sypto',1759,'en','node_search',2),('sypto',2021,'en','node_search',2),('syptoinvest',564,'en','node_search',11),('syptoxyz',798,'en','node_search',1.8894),('syringe',1358,'en','node_search',1.216),('syringe',1366,'en','node_search',9.57838),('syringe',1368,'en','node_search',0.677939),('system',641,'en','node_search',1.17485),('system',644,'en','node_search',0.571379),('system',705,'en','node_search',0.759465),('system',717,'en','node_search',1),('system',741,'en','node_search',2),('system',750,'en','node_search',1.89608),('system',770,'en','node_search',8.41972),('system',833,'en','node_search',2),('system',836,'en','node_search',2),('system',904,'en','node_search',2),('system',944,'en','node_search',1.91323),('system',989,'en','node_search',2),('system',1068,'en','node_search',1.52102),('system',1193,'en','node_search',1.21689),('system',1212,'en','node_search',4),('system',1217,'en','node_search',2),('system',1231,'en','node_search',1.85135),('system',1232,'en','node_search',2.72529),('system',1358,'en','node_search',1.47008),('system',1366,'en','node_search',9.67464),('system',1462,'en','node_search',1.5672),('system',1518,'en','node_search',2),('system',1528,'en','node_search',2),('system',1551,'en','node_search',1.70369),('system',1552,'en','node_search',1.83353),('system',1833,'en','node_search',1),('system',1835,'en','node_search',2.0854),('system',1836,'en','node_search',1.81365),('system',1928,'en','node_search',1),('system',1934,'en','node_search',2),('system',1941,'en','node_search',1.96109),('system',1950,'en','node_search',1.72066),('system',2065,'en','node_search',1.85135),('system',2075,'en','node_search',2),('systematic',1383,'en','node_search',2),('systematic',1386,'en','node_search',2),('systems',644,'en','node_search',0.496793),('systems',1150,'en','node_search',2),('systems',1194,'en','node_search',1.2892),('systems',1319,'en','node_search',2),('systems',1462,'en','node_search',1.65397),('systems',1975,'en','node_search',2),('systemwide',644,'en','node_search',0.816717),('tab',706,'en','node_search',1),('tab',726,'en','node_search',1),('tab',728,'en','node_search',1),('tab',852,'en','node_search',3.07263),('tab',853,'en','node_search',3.06551),('tab',854,'en','node_search',1.54111),('tab',902,'en','node_search',1.51059),('tab',908,'en','node_search',1.49577),('tab',918,'en','node_search',1),('tab',1068,'en','node_search',1.5638),('tab',1069,'en','node_search',1.57726),('tab',1070,'en','node_search',1.57589),('tab',1084,'en','node_search',1.60473),('tab',1152,'en','node_search',1),('tab',1258,'en','node_search',1),('tab',1359,'en','node_search',1.58003),('tab',1366,'en','node_search',9.90044),('tab',1367,'en','node_search',1.5914),('tab',1368,'en','node_search',1),('tab',1491,'en','node_search',3.08373),('tab',1524,'en','node_search',2),('tab',1973,'en','node_search',2),('table',726,'en','node_search',0.685676),('table',772,'en','node_search',0.657549),('tablet',258,'en','node_search',1),('tablet',259,'en','node_search',1),('tablet',275,'en','node_search',1),('tablet',276,'en','node_search',1),('tablet',301,'en','node_search',1),('tablet',394,'en','node_search',1),('tablet',417,'en','node_search',1),('tablet',444,'en','node_search',1),('tablet',445,'en','node_search',1),('tablet',446,'en','node_search',1),('tablet',458,'en','node_search',1),('tablet',541,'en','node_search',1),('tablet',637,'en','node_search',11),('tablet',641,'en','node_search',1.488),('tablet',642,'en','node_search',1),('tablet',643,'en','node_search',1),('tablet',657,'en','node_search',1),('tablet',706,'en','node_search',2),('tablet',717,'en','node_search',2),('tablet',727,'en','node_search',1),('tablet',728,'en','node_search',2),('tablet',770,'en','node_search',8.49755),('tablet',771,'en','node_search',1.53973),('tablet',772,'en','node_search',1),('tablet',817,'en','node_search',1.45081),('tablet',854,'en','node_search',3.04719),('tablet',918,'en','node_search',0.968904),('tablet',1039,'en','node_search',1),('tablet',1083,'en','node_search',1.5387),('tablet',1084,'en','node_search',1.60473),('tablet',1159,'en','node_search',1),('tablet',1194,'en','node_search',1.36479),('tablet',1301,'en','node_search',17.6028),('tablet',1302,'en','node_search',3.16255),('tablet',1303,'en','node_search',2),('tablet',1304,'en','node_search',1),('tablet',1358,'en','node_search',1.5638),('tablet',1421,'en','node_search',1.59431),('tablet',1425,'en','node_search',1),('tablet',1439,'en','node_search',1),('tablet',1489,'en','node_search',1.58143),('tablet',1490,'en','node_search',1.58995),('tablet',1493,'en','node_search',1.58995),('tablet',1494,'en','node_search',1.56644),('tablet',1495,'en','node_search',3.13821),('tablet',1570,'en','node_search',1),('tablet',1836,'en','node_search',0.925388),('tablets',258,'en','node_search',1),('tablets',259,'en','node_search',1),('tablets',275,'en','node_search',1),('tablets',276,'en','node_search',1),('tablets',301,'en','node_search',1),('tablets',394,'en','node_search',1),('tablets',417,'en','node_search',1),('tablets',444,'en','node_search',1),('tablets',445,'en','node_search',1),('tablets',446,'en','node_search',1),('tablets',458,'en','node_search',1),('tablets',541,'en','node_search',1),('tablets',641,'en','node_search',1.51909),('tablets',642,'en','node_search',0.961087),('tablets',643,'en','node_search',2.98902),('tablets',657,'en','node_search',1),('tablets',669,'en','node_search',1),('tablets',705,'en','node_search',1),('tablets',706,'en','node_search',2),('tablets',714,'en','node_search',1.56644),('tablets',715,'en','node_search',9.94442),('tablets',716,'en','node_search',28),('tablets',717,'en','node_search',2),('tablets',726,'en','node_search',1),('tablets',727,'en','node_search',1),('tablets',728,'en','node_search',1),('tablets',773,'en','node_search',1),('tablets',817,'en','node_search',1.45081),('tablets',818,'en','node_search',1.53161),('tablets',852,'en','node_search',2.86738),('tablets',853,'en','node_search',1.47337),('tablets',907,'en','node_search',1.55159),('tablets',908,'en','node_search',2.99155),('tablets',918,'en','node_search',1.96109),('tablets',1039,'en','node_search',1),('tablets',1068,'en','node_search',3.12759),('tablets',1069,'en','node_search',3.15452),('tablets',1083,'en','node_search',3.0774),('tablets',1084,'en','node_search',1.60473),('tablets',1159,'en','node_search',1),('tablets',1193,'en','node_search',1.58851),('tablets',1255,'en','node_search',1.50929),('tablets',1256,'en','node_search',9.85691),('tablets',1257,'en','node_search',1),('tablets',1258,'en','node_search',2.86679),('tablets',1303,'en','node_search',0.854391),('tablets',1358,'en','node_search',1.5638),('tablets',1366,'en','node_search',9.90044),('tablets',1367,'en','node_search',1.5914),('tablets',1368,'en','node_search',1),('tablets',1421,'en','node_search',3.18861),('tablets',1425,'en','node_search',1),('tablets',1439,'en','node_search',1),('tablets',1491,'en','node_search',3.14903),('tablets',1493,'en','node_search',1.58995),('tablets',1494,'en','node_search',1.56644),('tablets',1570,'en','node_search',1),('tablets',1835,'en','node_search',2.12859),('tablets',1836,'en','node_search',3.82756),('tabletten',1836,'en','node_search',0.959898),('tabs',641,'en','node_search',1.51909),('tabs',642,'en','node_search',1),('tabs',717,'en','node_search',1),('tabs',726,'en','node_search',1),('tabs',770,'en','node_search',8.55917),('tabs',771,'en','node_search',1.49187),('tabs',772,'en','node_search',1),('tabs',908,'en','node_search',1.49577),('tabs',1068,'en','node_search',3.12759),('tabs',1069,'en','node_search',3.15452),('tabs',1083,'en','node_search',1.5387),('tabs',1193,'en','node_search',1.58851),('tabs',1247,'en','node_search',1),('tabs',1258,'en','node_search',1),('tabs',1304,'en','node_search',1),('tabs',1358,'en','node_search',3.04405),('tabs',1421,'en','node_search',1.59431),('tabs',1524,'en','node_search',2),('tachycardia',638,'en','node_search',1),('tachyon',888,'en','node_search',2),('tackle',1172,'en','node_search',1.7185),('tactical',1094,'en','node_search',1.79872),('tadalafil',728,'en','node_search',28.9496),('tadalis',728,'en','node_search',120.282),('tag',472,'en','node_search',1),('tag',543,'en','node_search',1),('tagline',1060,'en','node_search',2),('tagline',1772,'en','node_search',1.93105),('tagmango',1060,'en','node_search',2),('tags',258,'en','node_search',1),('tags',259,'en','node_search',1),('tags',275,'en','node_search',1),('tags',276,'en','node_search',1),('tags',301,'en','node_search',1),('tags',394,'en','node_search',1),('tags',417,'en','node_search',1),('tags',444,'en','node_search',1),('tags',445,'en','node_search',1),('tags',446,'en','node_search',1),('tags',458,'en','node_search',1),('tags',534,'en','node_search',1.92743),('tags',541,'en','node_search',1),('tags',637,'en','node_search',1),('tags',638,'en','node_search',1),('tags',641,'en','node_search',1.51909),('tags',642,'en','node_search',1),('tags',643,'en','node_search',1),('tags',644,'en','node_search',0.566227),('tags',657,'en','node_search',1),('tags',667,'en','node_search',9.28989),('tags',668,'en','node_search',1),('tags',669,'en','node_search',1),('tags',705,'en','node_search',1),('tags',706,'en','node_search',1),('tags',714,'en','node_search',1.56644),('tags',715,'en','node_search',9.94442),('tags',716,'en','node_search',1),('tags',717,'en','node_search',1),('tags',723,'en','node_search',1.5573),('tags',724,'en','node_search',9.41668),('tags',725,'en','node_search',1),('tags',726,'en','node_search',1),('tags',727,'en','node_search',1),('tags',728,'en','node_search',1),('tags',770,'en','node_search',8.55917),('tags',771,'en','node_search',1.57864),('tags',772,'en','node_search',1),('tags',773,'en','node_search',1),('tags',817,'en','node_search',1.45081),('tags',818,'en','node_search',1.53161),('tags',852,'en','node_search',1.53632),('tags',853,'en','node_search',1.54232),('tags',854,'en','node_search',1.54111),('tags',902,'en','node_search',1.57589),('tags',903,'en','node_search',1.56777),('tags',905,'en','node_search',2),('tags',907,'en','node_search',1.63837),('tags',908,'en','node_search',1.49577),('tags',917,'en','node_search',1),('tags',918,'en','node_search',1),('tags',1039,'en','node_search',1),('tags',1068,'en','node_search',1.5638),('tags',1069,'en','node_search',1.57726),('tags',1070,'en','node_search',1.57589),('tags',1083,'en','node_search',1.5387),('tags',1084,'en','node_search',1.60473),('tags',1152,'en','node_search',1),('tags',1159,'en','node_search',1),('tags',1193,'en','node_search',1.58851),('tags',1194,'en','node_search',1.52245),('tags',1246,'en','node_search',1),('tags',1247,'en','node_search',1),('tags',1255,'en','node_search',1.50929),('tags',1256,'en','node_search',9.85691),('tags',1257,'en','node_search',1),('tags',1258,'en','node_search',1),('tags',1301,'en','node_search',8.80894),('tags',1302,'en','node_search',1.59285),('tags',1303,'en','node_search',1),('tags',1304,'en','node_search',1),('tags',1358,'en','node_search',1.5638),('tags',1359,'en','node_search',1.58003),('tags',1366,'en','node_search',9.90044),('tags',1367,'en','node_search',1.5914),('tags',1368,'en','node_search',1),('tags',1369,'en','node_search',1),('tags',1420,'en','node_search',1.63668),('tags',1421,'en','node_search',1.59431),('tags',1425,'en','node_search',1),('tags',1439,'en','node_search',1),('tags',1477,'en','node_search',1.635),('tags',1478,'en','node_search',10.2414),('tags',1479,'en','node_search',1),('tags',1480,'en','node_search',1),('tags',1489,'en','node_search',1.58143),('tags',1490,'en','node_search',1.58995),('tags',1491,'en','node_search',1.57452),('tags',1493,'en','node_search',1.58995),('tags',1494,'en','node_search',1.56644),('tags',1495,'en','node_search',1.56911),('tags',1570,'en','node_search',1),('tags',1835,'en','node_search',2.13957),('tags',1836,'en','node_search',1.96521),('tailor',1255,'en','node_search',1.14262),('tailwind',1244,'en','node_search',11),('tailwind',1749,'en','node_search',11),('tailwind',1920,'en','node_search',1),('tailwind',1989,'en','node_search',11),('takayama',825,'en','node_search',27),('takayama',826,'en','node_search',38),('take',258,'en','node_search',0.621888),('take',259,'en','node_search',0.620288),('take',275,'en','node_search',0.620288),('take',276,'en','node_search',0.621888),('take',301,'en','node_search',0.618696),('take',394,'en','node_search',0.618696),('take',408,'en','node_search',2),('take',417,'en','node_search',0.617112),('take',444,'en','node_search',0.620288),('take',445,'en','node_search',0.620288),('take',446,'en','node_search',0.620288),('take',458,'en','node_search',0.621888),('take',541,'en','node_search',0.621888),('take',571,'en','node_search',2),('take',642,'en','node_search',0.621888),('take',644,'en','node_search',3.21596),('take',657,'en','node_search',0.620288),('take',667,'en','node_search',9.03058),('take',698,'en','node_search',3.54588),('take',705,'en','node_search',0.668514),('take',723,'en','node_search',1.33149),('take',724,'en','node_search',9.1859),('take',726,'en','node_search',0.740689),('take',773,'en','node_search',2),('take',854,'en','node_search',1.19866),('take',869,'en','node_search',1.94583),('take',913,'en','node_search',2),('take',917,'en','node_search',0.808176),('take',959,'en','node_search',1.96498),('take',1039,'en','node_search',0.621888),('take',1068,'en','node_search',1.19713),('take',1069,'en','node_search',1.16866),('take',1083,'en','node_search',1.26372),('take',1159,'en','node_search',0.618696),('take',1189,'en','node_search',2),('take',1227,'en','node_search',1.31215),('take',1247,'en','node_search',0.731649),('take',1255,'en','node_search',1.2736),('take',1256,'en','node_search',19.1149),('take',1257,'en','node_search',0.839384),('take',1258,'en','node_search',0.76188),('take',1279,'en','node_search',1.6833),('take',1301,'en','node_search',8.40325),('take',1302,'en','node_search',1.37208),('take',1304,'en','node_search',0.585658),('take',1367,'en','node_search',1.54479),('take',1378,'en','node_search',2),('take',1425,'en','node_search',0.621888),('take',1439,'en','node_search',0.620288),('take',1480,'en','node_search',0.757065),('take',1489,'en','node_search',4.01433),('take',1493,'en','node_search',2.60053),('take',1494,'en','node_search',1.19318),('take',1530,'en','node_search',6),('take',1552,'en','node_search',1.76096),('take',1570,'en','node_search',0.621888),('take',1576,'en','node_search',2),('take',1622,'en','node_search',1.91674),('take',1731,'en','node_search',1.54932),('take',1924,'en','node_search',2),('take',1927,'en','node_search',1),('taken',644,'en','node_search',1.2282),('taken',773,'en','node_search',0.923838),('taken',1118,'en','node_search',2),('taken',1194,'en','node_search',2.35839),('takers',726,'en','node_search',0.578643),('takers',1301,'en','node_search',8.33939),('takes',716,'en','node_search',0.697623),('takes',717,'en','node_search',1),('takes',914,'en','node_search',2),('takes',1070,'en','node_search',1.23887),('takes',1095,'en','node_search',1.31338),('takes',1152,'en','node_search',0.648686),('takes',1256,'en','node_search',9.85005),('takes',1520,'en','node_search',1.7974),('taking',647,'en','node_search',1),('taking',772,'en','node_search',0.638366),('taking',773,'en','node_search',1),('taking',903,'en','node_search',1.4013),('taking',908,'en','node_search',1.02738),('taking',959,'en','node_search',1.96498),('taking',1040,'en','node_search',4),('taking',1193,'en','node_search',1.44906),('taking',1232,'en','node_search',1.55988),('taking',1257,'en','node_search',0.643484),('taking',1258,'en','node_search',0.786915),('taking',1367,'en','node_search',1.52245),('taking',1369,'en','node_search',0.691597),('taking',1836,'en','node_search',2.53707),('talamas',472,'en','node_search',15.1003),('talamas',543,'en','node_search',15.5657),('talent',86,'en','node_search',27),('talent',534,'en','node_search',7.70287),('talent',564,'en','node_search',1),('talent',739,'en','node_search',1),('talent',819,'en','node_search',1),('talent',886,'en','node_search',1),('talent',933,'en','node_search',1),('talent',961,'en','node_search',1),('talent',977,'en','node_search',2),('talent',1016,'en','node_search',1),('talent',1061,'en','node_search',22),('talent',1156,'en','node_search',1),('talent',1204,'en','node_search',1),('talent',1276,'en','node_search',1),('talent',1413,'en','node_search',1),('talent',1630,'en','node_search',1),('talent',1885,'en','node_search',3),('talent',1901,'en','node_search',1),('talent',1925,'en','node_search',1),('talent',1932,'en','node_search',11),('talent',1983,'en','node_search',11),('talent',2074,'en','node_search',1),('talent3',873,'en','node_search',27),('tales',1882,'en','node_search',27),('tales',1986,'en','node_search',11),('tales',2027,'en','node_search',12),('talesofaleko',1882,'en','node_search',11),('talesofaleko',2069,'en','node_search',4),('talesofalekoofficial',2069,'en','node_search',2),('talk',957,'en','node_search',2),('talk',1013,'en','node_search',2),('talk',1477,'en','node_search',1.55174),('talk',1772,'en','node_search',1.93105),('talk',2014,'en','node_search',4),('talk',2025,'en','node_search',2),('talkearn',85,'en','node_search',27),('talked',914,'en','node_search',2),('talked',1141,'en','node_search',2),('talked',1319,'en','node_search',4),('talked',1518,'en','node_search',2),('talked',1573,'en','node_search',1.25746),('talked',1762,'en','node_search',1.39883),('talked',1790,'en','node_search',2),('talked',1801,'en','node_search',1),('talked',1844,'en','node_search',1.75707),('talked',1850,'en','node_search',2),('talked',1895,'en','node_search',2),('talked',1910,'en','node_search',2),('talked',1912,'en','node_search',2),('talked',2043,'en','node_search',2),('talked',2102,'en','node_search',2),('talked',2103,'en','node_search',2),('talking',1077,'en','node_search',1.8894),('talking',1238,'en','node_search',1.7508),('talking',1419,'en','node_search',1.89603),('talking',1424,'en','node_search',1.78178),('talking',1614,'en','node_search',1),('talking',1632,'en','node_search',4),('talking',1762,'en','node_search',1.35813),('talking',1777,'en','node_search',1),('talking',1844,'en','node_search',1.75707),('talking',1851,'en','node_search',2),('talking',1885,'en','node_search',0.961087),('talking',1909,'en','node_search',2),('talking',2001,'en','node_search',2),('talking',2058,'en','node_search',1.9347),('talking',2060,'en','node_search',1.80949),('talking',2086,'en','node_search',2),('talks',698,'en','node_search',1.77073),('talks',913,'en','node_search',2),('talks',1004,'en','node_search',2),('talks',1005,'en','node_search',2),('talks',1013,'en','node_search',2),('talks',1279,'en','node_search',1.63903),('talks',1315,'en','node_search',4),('talks',1417,'en','node_search',2),('talks',1419,'en','node_search',1.93105),('talks',1524,'en','node_search',2),('talks',1576,'en','node_search',2),('talks',1627,'en','node_search',2),('talks',1772,'en','node_search',1.93105),('talks',1844,'en','node_search',1.58482),('talks',1957,'en','node_search',2),('talks',2001,'en','node_search',2),('talks',2086,'en','node_search',2),('talktoabraham',756,'en','node_search',1),('talktoabraham',833,'en','node_search',54),('tallahassee',643,'en','node_search',1),('tallest',717,'en','node_search',0.738408),('tallest',1490,'en','node_search',1.33064),('tam',1138,'en','node_search',1),('tam',2077,'en','node_search',1),('tamil',1178,'en','node_search',2),('tamm',693,'en','node_search',27),('tamm',694,'en','node_search',27),('tampa',1358,'en','node_search',3.12759),('tampa',1495,'en','node_search',1.56911),('tan',2105,'en','node_search',3.56867),('tanay',124,'en','node_search',1),('tanay',337,'en','node_search',28),('tanay',428,'en','node_search',28),('tanay',429,'en','node_search',30),('tanay',430,'en','node_search',28),('tanay',431,'en','node_search',28),('tanay',432,'en','node_search',28),('tanay',489,'en','node_search',28),('tanay',491,'en','node_search',28),('tanay',508,'en','node_search',28),('tanay',542,'en','node_search',30),('tanay',549,'en','node_search',29.9931),('tanay',550,'en','node_search',28),('tanay',551,'en','node_search',31.1395),('tanay',560,'en','node_search',28),('tanay',595,'en','node_search',28),('tanay',652,'en','node_search',28),('tanay',653,'en','node_search',28),('tanay',662,'en','node_search',28),('tanay',665,'en','node_search',28),('tanay',666,'en','node_search',28),('tanay',713,'en','node_search',28),('tanay',718,'en','node_search',30),('tanay',719,'en','node_search',28),('tanay',720,'en','node_search',28),('tanay',735,'en','node_search',54),('tanay',744,'en','node_search',28),('tanay',745,'en','node_search',28),('tanay',746,'en','node_search',28),('tanay',747,'en','node_search',28),('tanay',748,'en','node_search',28),('tanay',749,'en','node_search',28),('tanay',750,'en','node_search',29.8961),('tanay',831,'en','node_search',28),('tanay',833,'en','node_search',28),('tanay',871,'en','node_search',1),('tanay',873,'en','node_search',1),('tanay',876,'en','node_search',1),('tanay',934,'en','node_search',1),('tanay',938,'en','node_search',1),('tanay',939,'en','node_search',1),('tanay',971,'en','node_search',1),('tanay',985,'en','node_search',1),('tanay',1049,'en','node_search',1),('tanay',1055,'en','node_search',1),('tanay',1085,'en','node_search',28),('tanay',1086,'en','node_search',28),('tanay',1087,'en','node_search',28),('tanay',1088,'en','node_search',28),('tanay',1089,'en','node_search',28),('tanay',1090,'en','node_search',28),('tanay',1091,'en','node_search',28),('tanay',1092,'en','node_search',28),('tanay',1093,'en','node_search',28),('tanay',1094,'en','node_search',28),('tanay',1095,'en','node_search',29.5316),('tanay',1096,'en','node_search',28),('tanay',1106,'en','node_search',28),('tanay',1107,'en','node_search',28),('tanay',1122,'en','node_search',1),('tanay',1153,'en','node_search',1),('tanay',1161,'en','node_search',1),('tanay',1165,'en','node_search',1),('tanay',1172,'en','node_search',1.7185),('tanay',1201,'en','node_search',1),('tanay',1207,'en','node_search',1),('tanay',1270,'en','node_search',1),('tanay',1310,'en','node_search',1),('tanay',1314,'en','node_search',1),('tanay',1316,'en','node_search',1),('tanay',1339,'en','node_search',1),('tanay',1342,'en','node_search',28),('tanay',1351,'en','node_search',28),('tanay',1352,'en','node_search',28),('tanay',1353,'en','node_search',28),('tanay',1354,'en','node_search',28),('tanay',1355,'en','node_search',28),('tanay',1363,'en','node_search',1),('tanay',1364,'en','node_search',1),('tanay',1390,'en','node_search',1),('tanay',1428,'en','node_search',28),('tanay',1526,'en','node_search',1),('tanay',1570,'en','node_search',11.8587),('tanay',1695,'en','node_search',1),('tanay',1817,'en','node_search',1),('tanay',2019,'en','node_search',1),('tanay',2118,'en','node_search',1),('tanay',2132,'en','node_search',1),('tank',659,'en','node_search',1),('tanyiakandohla',297,'en','node_search',1),('tapfantasy2021',2100,'en','node_search',2),('tapx',2105,'en','node_search',1.7572),('tarang',1067,'en','node_search',1),('tarang',1076,'en','node_search',54),('tarang5884',89,'en','node_search',1),('target',526,'en','node_search',2),('target',641,'en','node_search',1.51909),('target',667,'en','node_search',9.28989),('target',700,'en','node_search',5.90351),('target',714,'en','node_search',1.56644),('target',715,'en','node_search',9.94442),('target',723,'en','node_search',1.5573),('target',724,'en','node_search',9.41668),('target',748,'en','node_search',3.7399),('target',770,'en','node_search',8.55917),('target',771,'en','node_search',1.57864),('target',817,'en','node_search',1.45081),('target',818,'en','node_search',1.53161),('target',852,'en','node_search',1.53632),('target',853,'en','node_search',1.54232),('target',854,'en','node_search',1.54111),('target',1090,'en','node_search',2),('target',1188,'en','node_search',2),('target',1227,'en','node_search',1.63491),('target',1258,'en','node_search',0.989021),('target',1308,'en','node_search',1),('target',1380,'en','node_search',2),('target',1414,'en','node_search',1.71955),('target',1757,'en','node_search',1),('target',1944,'en','node_search',2),('target',1984,'en','node_search',2.98),('targeted',526,'en','node_search',2),('targeting',1227,'en','node_search',3.00204),('targeting',1232,'en','node_search',1.55988),('targeting',2062,'en','node_search',2),('targetting',1492,'en','node_search',2),('tarisa',849,'en','node_search',27),('tarisa',857,'en','node_search',11),('tarisaweb',849,'en','node_search',11),('tartrate',770,'en','node_search',8.55917),('tartrate',771,'en','node_search',1.5515),('tartrate',772,'en','node_search',1),('tartrate',907,'en','node_search',1.63837),('task',429,'en','node_search',2),('task',534,'en','node_search',1.92743),('task',706,'en','node_search',0.989021),('task',1227,'en','node_search',1.64177),('task',1246,'en','node_search',1),('task',1359,'en','node_search',1.58003),('task',1369,'en','node_search',1),('tasks',429,'en','node_search',10),('tasks',644,'en','node_search',0.467562),('tasks',879,'en','node_search',3),('tasks',944,'en','node_search',1.91323),('tasks',957,'en','node_search',2),('tasks',1227,'en','node_search',1.32355),('tasks',1304,'en','node_search',0.72066),('tasks',1359,'en','node_search',1.31617),('tasks',1420,'en','node_search',1.35518),('tasks',1462,'en','node_search',1.55005),('tasks',1477,'en','node_search',1.30914),('tasks',1783,'en','node_search',1.7185),('tastes',725,'en','node_search',0.643484),('tate',1551,'en','node_search',1.7974),('taufeeq',1252,'en','node_search',1),('taufeeqml',1252,'en','node_search',27),('taught',258,'en','node_search',0.635),('taught',259,'en','node_search',0.63333),('taught',275,'en','node_search',0.63333),('taught',276,'en','node_search',0.635),('taught',301,'en','node_search',0.63167),('taught',394,'en','node_search',0.63167),('taught',417,'en','node_search',0.630018),('taught',444,'en','node_search',0.63333),('taught',445,'en','node_search',0.63333),('taught',446,'en','node_search',0.63333),('taught',458,'en','node_search',0.635),('taught',541,'en','node_search',0.635),('taught',638,'en','node_search',0.679856),('taught',641,'en','node_search',1.11049),('taught',657,'en','node_search',0.63333),('taught',727,'en','node_search',0.695602),('taught',1039,'en','node_search',0.635),('taught',1083,'en','node_search',1.12865),('taught',1159,'en','node_search',0.63167),('taught',1425,'en','node_search',0.635),('taught',1439,'en','node_search',0.63333),('taught',1493,'en','node_search',1.26598),('taught',1494,'en','node_search',1.2065),('taught',1570,'en','node_search',0.635),('tavamitraw3',851,'en','node_search',27),('tax',432,'en','node_search',1.94583),('taxable',1684,'en','node_search',1.79212),('taxes',1684,'en','node_search',1.79212),('taxpayer',644,'en','node_search',0.547939),('tbzvxmtu5y',1615,'en','node_search',11),('tc26m3ctwu',1749,'en','node_search',11),('tccrc',717,'en','node_search',1),('tco',420,'en','node_search',11),('tco',974,'en','node_search',11),('tco',1061,'en','node_search',11),('tco',1203,'en','node_search',11),('tco',1709,'en','node_search',2),('tdefi',922,'en','node_search',4),('tdefi',956,'en','node_search',2),('tdefi',1924,'en','node_search',2),('tdefitdefipavalliontdefitdefipavilionactivity69793',1924,'en','node_search',2),('tdm',1844,'en','node_search',3.39047),('tds',1759,'en','node_search',2),('tea',817,'en','node_search',1.10656),('tea',1255,'en','node_search',1.2343),('teacher',258,'en','node_search',0.76188),('teacher',259,'en','node_search',0.759465),('teacher',275,'en','node_search',0.759465),('teacher',276,'en','node_search',0.76188),('teacher',301,'en','node_search',0.757065),('teacher',394,'en','node_search',0.757065),('teacher',417,'en','node_search',0.754681),('teacher',444,'en','node_search',0.759465),('teacher',445,'en','node_search',0.759465),('teacher',446,'en','node_search',0.759465),('teacher',458,'en','node_search',0.76188),('teacher',541,'en','node_search',0.76188),('teacher',657,'en','node_search',0.759465),('teacher',668,'en','node_search',0.78951),('teacher',723,'en','node_search',1.28673),('teacher',1039,'en','node_search',0.76188),('teacher',1159,'en','node_search',0.757065),('teacher',1246,'en','node_search',0.819249),('teacher',1425,'en','node_search',0.76188),('teacher',1439,'en','node_search',0.759465),('teacher',1494,'en','node_search',1.33566),('teacher',1570,'en','node_search',0.76188),('teachers',728,'en','node_search',0.662985),('teachers',918,'en','node_search',0.697623),('teachers',1258,'en','node_search',0.676032),('teaches',1520,'en','node_search',1.75463),('teaching',1848,'en','node_search',2),('team',27,'en','node_search',19),('team',30,'en','node_search',19),('team',32,'en','node_search',19),('team',33,'en','node_search',19),('team',45,'en','node_search',19),('team',57,'en','node_search',19),('team',61,'en','node_search',19),('team',62,'en','node_search',19),('team',63,'en','node_search',19),('team',65,'en','node_search',19),('team',67,'en','node_search',19),('team',68,'en','node_search',19),('team',69,'en','node_search',19),('team',70,'en','node_search',19),('team',71,'en','node_search',19),('team',72,'en','node_search',19),('team',73,'en','node_search',19),('team',74,'en','node_search',19),('team',78,'en','node_search',19),('team',79,'en','node_search',19),('team',80,'en','node_search',19),('team',81,'en','node_search',19),('team',83,'en','node_search',19),('team',84,'en','node_search',19),('team',85,'en','node_search',19),('team',86,'en','node_search',19),('team',87,'en','node_search',19),('team',88,'en','node_search',19),('team',89,'en','node_search',19),('team',90,'en','node_search',19),('team',92,'en','node_search',19),('team',93,'en','node_search',19),('team',94,'en','node_search',19),('team',95,'en','node_search',19),('team',96,'en','node_search',19),('team',97,'en','node_search',19),('team',98,'en','node_search',19),('team',99,'en','node_search',19),('team',100,'en','node_search',19),('team',101,'en','node_search',19),('team',102,'en','node_search',19),('team',103,'en','node_search',19),('team',104,'en','node_search',19),('team',105,'en','node_search',19),('team',106,'en','node_search',19),('team',107,'en','node_search',19),('team',108,'en','node_search',19),('team',109,'en','node_search',19),('team',110,'en','node_search',19),('team',111,'en','node_search',19),('team',112,'en','node_search',19),('team',113,'en','node_search',19),('team',114,'en','node_search',19),('team',116,'en','node_search',19),('team',119,'en','node_search',19),('team',121,'en','node_search',19),('team',122,'en','node_search',19),('team',123,'en','node_search',19),('team',124,'en','node_search',17.1543),('team',125,'en','node_search',19),('team',126,'en','node_search',19),('team',127,'en','node_search',19),('team',128,'en','node_search',19),('team',129,'en','node_search',19),('team',132,'en','node_search',19),('team',133,'en','node_search',19),('team',135,'en','node_search',20),('team',154,'en','node_search',19),('team',159,'en','node_search',19),('team',162,'en','node_search',19),('team',167,'en','node_search',19),('team',169,'en','node_search',19),('team',171,'en','node_search',19),('team',172,'en','node_search',19),('team',259,'en','node_search',5.67358),('team',275,'en','node_search',0.529288),('team',296,'en','node_search',19),('team',297,'en','node_search',19),('team',303,'en','node_search',19),('team',305,'en','node_search',19),('team',306,'en','node_search',19),('team',320,'en','node_search',19),('team',321,'en','node_search',19),('team',322,'en','node_search',19),('team',323,'en','node_search',19),('team',326,'en','node_search',19),('team',333,'en','node_search',19),('team',337,'en','node_search',2),('team',356,'en','node_search',19),('team',369,'en','node_search',19),('team',370,'en','node_search',19),('team',374,'en','node_search',19),('team',380,'en','node_search',19),('team',387,'en','node_search',19),('team',388,'en','node_search',19),('team',394,'en','node_search',0.486839),('team',399,'en','node_search',19),('team',402,'en','node_search',19),('team',403,'en','node_search',19),('team',405,'en','node_search',19),('team',412,'en','node_search',19),('team',416,'en','node_search',19),('team',417,'en','node_search',0.511433),('team',418,'en','node_search',19),('team',420,'en','node_search',19),('team',434,'en','node_search',19),('team',446,'en','node_search',0.528135),('team',448,'en','node_search',19),('team',449,'en','node_search',19),('team',456,'en','node_search',19),('team',458,'en','node_search',0.532778),('team',463,'en','node_search',19),('team',469,'en','node_search',19),('team',475,'en','node_search',19),('team',505,'en','node_search',19),('team',510,'en','node_search',19),('team',560,'en','node_search',1),('team',564,'en','node_search',19),('team',570,'en','node_search',19),('team',594,'en','node_search',19),('team',598,'en','node_search',19),('team',602,'en','node_search',19),('team',603,'en','node_search',20),('team',604,'en','node_search',28),('team',605,'en','node_search',28),('team',607,'en','node_search',12),('team',609,'en','node_search',12),('team',611,'en','node_search',12),('team',613,'en','node_search',12),('team',615,'en','node_search',12),('team',636,'en','node_search',3.68193),('team',643,'en','node_search',0.816452),('team',651,'en','node_search',19),('team',653,'en','node_search',54),('team',656,'en','node_search',1),('team',658,'en','node_search',1),('team',663,'en','node_search',19),('team',686,'en','node_search',11),('team',698,'en','node_search',1.8249),('team',701,'en','node_search',19),('team',712,'en','node_search',19),('team',715,'en','node_search',9.7838),('team',723,'en','node_search',1.35206),('team',730,'en','node_search',19),('team',739,'en','node_search',18.8698),('team',742,'en','node_search',19),('team',745,'en','node_search',2),('team',751,'en','node_search',19),('team',756,'en','node_search',19),('team',758,'en','node_search',19),('team',763,'en','node_search',4),('team',778,'en','node_search',1),('team',780,'en','node_search',19),('team',781,'en','node_search',19),('team',792,'en','node_search',19),('team',796,'en','node_search',19),('team',798,'en','node_search',1.87842),('team',819,'en','node_search',18.6366),('team',821,'en','node_search',19),('team',829,'en','node_search',19),('team',835,'en','node_search',1),('team',841,'en','node_search',2),('team',849,'en','node_search',19),('team',859,'en','node_search',19),('team',870,'en','node_search',19),('team',871,'en','node_search',19),('team',873,'en','node_search',18.8698),('team',875,'en','node_search',19),('team',876,'en','node_search',18.8698),('team',879,'en','node_search',0.953396),('team',883,'en','node_search',19),('team',886,'en','node_search',19),('team',892,'en','node_search',4),('team',904,'en','node_search',4),('team',905,'en','node_search',2),('team',914,'en','node_search',2),('team',926,'en','node_search',6),('team',933,'en','node_search',19),('team',934,'en','node_search',18.6366),('team',936,'en','node_search',19),('team',938,'en','node_search',18.7137),('team',939,'en','node_search',18.8698),('team',943,'en','node_search',19),('team',944,'en','node_search',7.61013),('team',945,'en','node_search',1),('team',949,'en','node_search',19),('team',951,'en','node_search',19),('team',955,'en','node_search',19),('team',961,'en','node_search',19),('team',967,'en','node_search',19),('team',971,'en','node_search',18.0423),('team',972,'en','node_search',19),('team',974,'en','node_search',19),('team',979,'en','node_search',19),('team',985,'en','node_search',18.7914),('team',991,'en','node_search',19),('team',992,'en','node_search',19),('team',993,'en','node_search',4),('team',994,'en','node_search',19),('team',996,'en','node_search',19),('team',1010,'en','node_search',19),('team',1016,'en','node_search',19),('team',1021,'en','node_search',19),('team',1033,'en','node_search',19),('team',1035,'en','node_search',19),('team',1037,'en','node_search',19),('team',1039,'en','node_search',0.487816),('team',1041,'en','node_search',19),('team',1042,'en','node_search',19),('team',1047,'en','node_search',19),('team',1049,'en','node_search',19),('team',1051,'en','node_search',19),('team',1054,'en','node_search',2),('team',1055,'en','node_search',18.3346),('team',1060,'en','node_search',2),('team',1061,'en','node_search',19),('team',1067,'en','node_search',19),('team',1095,'en','node_search',1.53161),('team',1102,'en','node_search',2),('team',1122,'en','node_search',18.1873),('team',1127,'en','node_search',4),('team',1128,'en','node_search',19),('team',1134,'en','node_search',1),('team',1135,'en','node_search',19),('team',1136,'en','node_search',19),('team',1138,'en','node_search',1),('team',1148,'en','node_search',19),('team',1150,'en','node_search',2),('team',1153,'en','node_search',19),('team',1156,'en','node_search',19),('team',1161,'en','node_search',17.418),('team',1165,'en','node_search',19),('team',1172,'en','node_search',8.59251),('team',1199,'en','node_search',2),('team',1201,'en','node_search',19),('team',1203,'en','node_search',19),('team',1204,'en','node_search',19),('team',1205,'en','node_search',19),('team',1207,'en','node_search',18.8698),('team',1221,'en','node_search',19),('team',1227,'en','node_search',4.11252),('team',1234,'en','node_search',19),('team',1237,'en','node_search',2),('team',1239,'en','node_search',19),('team',1243,'en','node_search',19),('team',1252,'en','node_search',19),('team',1253,'en','node_search',1),('team',1259,'en','node_search',19),('team',1264,'en','node_search',19),('team',1265,'en','node_search',19),('team',1270,'en','node_search',19),('team',1276,'en','node_search',19),('team',1279,'en','node_search',3.51893),('team',1306,'en','node_search',1),('team',1308,'en','node_search',1),('team',1309,'en','node_search',19),('team',1310,'en','node_search',18.8698),('team',1311,'en','node_search',3.604),('team',1314,'en','node_search',18.8698),('team',1316,'en','node_search',19),('team',1319,'en','node_search',2),('team',1331,'en','node_search',19),('team',1333,'en','node_search',1),('team',1334,'en','node_search',1),('team',1335,'en','node_search',1),('team',1338,'en','node_search',19),('team',1339,'en','node_search',19),('team',1341,'en','node_search',1),('team',1343,'en','node_search',1),('team',1356,'en','node_search',19),('team',1362,'en','node_search',19),('team',1363,'en','node_search',19),('team',1364,'en','node_search',19),('team',1367,'en','node_search',1.45505),('team',1371,'en','node_search',2),('team',1390,'en','node_search',19),('team',1393,'en','node_search',19),('team',1410,'en','node_search',2),('team',1412,'en','node_search',3.5434),('team',1413,'en','node_search',19),('team',1414,'en','node_search',3.29003),('team',1416,'en','node_search',1),('team',1419,'en','node_search',7.72421),('team',1426,'en','node_search',1),('team',1429,'en','node_search',2),('team',1442,'en','node_search',11),('team',1454,'en','node_search',19),('team',1462,'en','node_search',9.70544),('team',1464,'en','node_search',19),('team',1465,'en','node_search',19),('team',1478,'en','node_search',10.1275),('team',1520,'en','node_search',10.1041),('team',1531,'en','node_search',2),('team',1555,'en','node_search',1.7017),('team',1559,'en','node_search',19),('team',1570,'en','node_search',0.566439),('team',1571,'en','node_search',19),('team',1572,'en','node_search',2),('team',1573,'en','node_search',7.09547),('team',1594,'en','node_search',19),('team',1595,'en','node_search',1),('team',1597,'en','node_search',19),('team',1613,'en','node_search',2),('team',1616,'en','node_search',1),('team',1618,'en','node_search',1),('team',1619,'en','node_search',1),('team',1627,'en','node_search',2),('team',1628,'en','node_search',1),('team',1630,'en','node_search',19),('team',1632,'en','node_search',2),('team',1634,'en','node_search',19),('team',1635,'en','node_search',19),('team',1636,'en','node_search',4),('team',1641,'en','node_search',19),('team',1687,'en','node_search',19),('team',1695,'en','node_search',19),('team',1696,'en','node_search',19),('team',1697,'en','node_search',19),('team',1706,'en','node_search',19),('team',1714,'en','node_search',2),('team',1718,'en','node_search',1),('team',1730,'en','node_search',19),('team',1735,'en','node_search',19),('team',1737,'en','node_search',19),('team',1739,'en','node_search',19),('team',1741,'en','node_search',19),('team',1743,'en','node_search',19),('team',1747,'en','node_search',19),('team',1757,'en','node_search',1),('team',1760,'en','node_search',19),('team',1765,'en','node_search',19),('team',1772,'en','node_search',3.86211),('team',1773,'en','node_search',19),('team',1774,'en','node_search',19),('team',1775,'en','node_search',19),('team',1777,'en','node_search',1),('team',1783,'en','node_search',1.7185),('team',1789,'en','node_search',19),('team',1795,'en','node_search',19),('team',1798,'en','node_search',19),('team',1800,'en','node_search',1),('team',1803,'en','node_search',19),('team',1806,'en','node_search',19),('team',1808,'en','node_search',19),('team',1817,'en','node_search',17.1543),('team',1828,'en','node_search',19),('team',1829,'en','node_search',19),('team',1830,'en','node_search',19),('team',1833,'en','node_search',19),('team',1837,'en','node_search',19),('team',1838,'en','node_search',19),('team',1843,'en','node_search',1.66446),('team',1844,'en','node_search',1.75707),('team',1847,'en','node_search',19),('team',1850,'en','node_search',2),('team',1855,'en','node_search',19),('team',1858,'en','node_search',19),('team',1864,'en','node_search',2),('team',1882,'en','node_search',19),('team',1884,'en','node_search',1),('team',1885,'en','node_search',1),('team',1886,'en','node_search',4),('team',1887,'en','node_search',1),('team',1888,'en','node_search',1),('team',1889,'en','node_search',2),('team',1890,'en','node_search',1),('team',1894,'en','node_search',1),('team',1901,'en','node_search',19),('team',1902,'en','node_search',19),('team',1918,'en','node_search',2),('team',1920,'en','node_search',1),('team',1925,'en','node_search',19),('team',1927,'en','node_search',1),('team',1928,'en','node_search',1),('team',1940,'en','node_search',1),('team',1942,'en','node_search',5.34149),('team',1943,'en','node_search',1),('team',1944,'en','node_search',2),('team',1946,'en','node_search',4),('team',1950,'en','node_search',1.72066),('team',1962,'en','node_search',1),('team',1963,'en','node_search',2),('team',1965,'en','node_search',1),('team',1971,'en','node_search',1),('team',1976,'en','node_search',1),('team',1981,'en','node_search',19),('team',1983,'en','node_search',11),('team',1989,'en','node_search',19),('team',2001,'en','node_search',4),('team',2012,'en','node_search',19),('team',2027,'en','node_search',1),('team',2028,'en','node_search',1),('team',2030,'en','node_search',19),('team',2031,'en','node_search',19),('team',2041,'en','node_search',2),('team',2051,'en','node_search',1.61211),('team',2056,'en','node_search',2),('team',2059,'en','node_search',3.81595),('team',2074,'en','node_search',19),('team',2076,'en','node_search',1),('team',2077,'en','node_search',1),('team',2080,'en','node_search',19),('team',2087,'en','node_search',19),('team',2095,'en','node_search',2),('team',2096,'en','node_search',19),('team',2099,'en','node_search',2),('team',2112,'en','node_search',2),('team',2114,'en','node_search',19),('team',2120,'en','node_search',19),('team',2121,'en','node_search',1),('team',2122,'en','node_search',19),('team',2125,'en','node_search',1),('team',2126,'en','node_search',1),('team',2131,'en','node_search',1),('teammates',1944,'en','node_search',2),('teammates',1965,'en','node_search',1),('teamrenderverse',1124,'en','node_search',11),('teams',417,'en','node_search',5.7593),('teams',647,'en','node_search',1),('teams',836,'en','node_search',2),('teams',1343,'en','node_search',1),('teams',1417,'en','node_search',2),('teams',1442,'en','node_search',11),('teams',1613,'en','node_search',2),('teams',2001,'en','node_search',2),('teased',2057,'en','node_search',2),('teaser',989,'en','node_search',2),('teaser',1081,'en','node_search',2),('teaser',1967,'en','node_search',2),('teaspoon',667,'en','node_search',8.98349),('teaspoon',918,'en','node_search',0.66666),('tech',27,'en','node_search',19),('tech',30,'en','node_search',19),('tech',32,'en','node_search',19),('tech',33,'en','node_search',19),('tech',65,'en','node_search',19),('tech',71,'en','node_search',19),('tech',72,'en','node_search',19),('tech',75,'en','node_search',27),('tech',80,'en','node_search',19),('tech',114,'en','node_search',19),('tech',124,'en','node_search',1),('tech',125,'en','node_search',19),('tech',259,'en','node_search',5.64957),('tech',285,'en','node_search',12),('tech',302,'en','node_search',13),('tech',394,'en','node_search',0.484898),('tech',403,'en','node_search',27),('tech',445,'en','node_search',12.2047),('tech',472,'en','node_search',0.860547),('tech',526,'en','node_search',2),('tech',541,'en','node_search',6.18735),('tech',543,'en','node_search',0.889397),('tech',552,'en','node_search',2),('tech',560,'en','node_search',1),('tech',564,'en','node_search',30),('tech',592,'en','node_search',11),('tech',638,'en','node_search',0.745294),('tech',639,'en','node_search',2),('tech',641,'en','node_search',1.1876),('tech',642,'en','node_search',1.63173),('tech',643,'en','node_search',0.738408),('tech',667,'en','node_search',9.15669),('tech',705,'en','node_search',0.774192),('tech',706,'en','node_search',1),('tech',723,'en','node_search',1.12641),('tech',725,'en','node_search',0.621888),('tech',727,'en','node_search',0.842342),('tech',739,'en','node_search',19),('tech',819,'en','node_search',19),('tech',853,'en','node_search',1.25232),('tech',854,'en','node_search',1.32802),('tech',861,'en','node_search',11),('tech',871,'en','node_search',1),('tech',873,'en','node_search',1),('tech',874,'en','node_search',11),('tech',876,'en','node_search',1),('tech',886,'en','node_search',19),('tech',905,'en','node_search',4),('tech',907,'en','node_search',1.35903),('tech',915,'en','node_search',11),('tech',917,'en','node_search',0.646943),('tech',933,'en','node_search',19),('tech',934,'en','node_search',1),('tech',938,'en','node_search',1),('tech',939,'en','node_search',1),('tech',961,'en','node_search',19),('tech',971,'en','node_search',1),('tech',974,'en','node_search',19),('tech',985,'en','node_search',1),('tech',992,'en','node_search',19),('tech',1010,'en','node_search',11),('tech',1016,'en','node_search',19),('tech',1018,'en','node_search',2),('tech',1030,'en','node_search',11),('tech',1039,'en','node_search',5.44241),('tech',1049,'en','node_search',1),('tech',1055,'en','node_search',1),('tech',1084,'en','node_search',1.4048),('tech',1122,'en','node_search',1),('tech',1136,'en','node_search',19),('tech',1148,'en','node_search',19),('tech',1153,'en','node_search',1),('tech',1156,'en','node_search',19),('tech',1161,'en','node_search',1),('tech',1165,'en','node_search',1),('tech',1183,'en','node_search',11),('tech',1184,'en','node_search',11),('tech',1185,'en','node_search',11),('tech',1201,'en','node_search',1),('tech',1204,'en','node_search',19),('tech',1207,'en','node_search',1),('tech',1221,'en','node_search',11),('tech',1230,'en','node_search',11),('tech',1233,'en','node_search',1.8861),('tech',1234,'en','node_search',19),('tech',1243,'en','node_search',19),('tech',1259,'en','node_search',20),('tech',1270,'en','node_search',1),('tech',1276,'en','node_search',19),('tech',1301,'en','node_search',8.50253),('tech',1304,'en','node_search',0.916736),('tech',1306,'en','node_search',2),('tech',1310,'en','node_search',1),('tech',1314,'en','node_search',1),('tech',1316,'en','node_search',1),('tech',1319,'en','node_search',2),('tech',1339,'en','node_search',1),('tech',1359,'en','node_search',1.25989),('tech',1363,'en','node_search',1),('tech',1364,'en','node_search',1),('tech',1366,'en','node_search',9.69257),('tech',1368,'en','node_search',0.771698),('tech',1369,'en','node_search',0.792123),('tech',1381,'en','node_search',4),('tech',1382,'en','node_search',2),('tech',1383,'en','node_search',2),('tech',1413,'en','node_search',19),('tech',1420,'en','node_search',1.50663),('tech',1442,'en','node_search',33),('tech',1446,'en','node_search',1),('tech',1478,'en','node_search',10.1617),('tech',1520,'en','node_search',5.29526),('tech',1540,'en','node_search',1),('tech',1597,'en','node_search',11),('tech',1616,'en','node_search',1),('tech',1619,'en','node_search',1),('tech',1622,'en','node_search',1.90167),('tech',1630,'en','node_search',19),('tech',1632,'en','node_search',2),('tech',1636,'en','node_search',4),('tech',1688,'en','node_search',1.83063),('tech',1695,'en','node_search',19),('tech',1700,'en','node_search',1),('tech',1701,'en','node_search',1),('tech',1703,'en','node_search',1),('tech',1705,'en','node_search',1),('tech',1712,'en','node_search',1),('tech',1737,'en','node_search',11),('tech',1741,'en','node_search',11),('tech',1774,'en','node_search',19),('tech',1775,'en','node_search',19),('tech',1777,'en','node_search',2),('tech',1779,'en','node_search',1),('tech',1780,'en','node_search',1),('tech',1781,'en','node_search',1),('tech',1793,'en','node_search',1),('tech',1801,'en','node_search',1),('tech',1817,'en','node_search',11.7896),('tech',1821,'en','node_search',11),('tech',1824,'en','node_search',2),('tech',1833,'en','node_search',19),('tech',1835,'en','node_search',1.89188),('tech',1836,'en','node_search',0.747619),('tech',1884,'en','node_search',1),('tech',1885,'en','node_search',0.997306),('tech',1886,'en','node_search',1),('tech',1887,'en','node_search',1),('tech',1888,'en','node_search',1),('tech',1890,'en','node_search',1),('tech',1901,'en','node_search',19),('tech',1908,'en','node_search',2),('tech',1909,'en','node_search',2),('tech',1910,'en','node_search',2),('tech',1911,'en','node_search',2),('tech',1912,'en','node_search',2),('tech',1913,'en','node_search',2),('tech',1914,'en','node_search',2),('tech',1915,'en','node_search',2),('tech',1916,'en','node_search',2),('tech',1917,'en','node_search',2),('tech',1918,'en','node_search',2),('tech',1920,'en','node_search',1),('tech',1923,'en','node_search',2),('tech',1925,'en','node_search',19),('tech',1927,'en','node_search',22),('tech',1928,'en','node_search',1),('tech',1930,'en','node_search',1),('tech',1940,'en','node_search',12),('tech',1943,'en','node_search',2),('tech',1954,'en','node_search',1),('tech',1957,'en','node_search',1),('tech',1959,'en','node_search',1),('tech',1962,'en','node_search',1),('tech',1964,'en','node_search',1),('tech',2001,'en','node_search',2),('tech',2019,'en','node_search',1.96498),('tech',2066,'en','node_search',2),('tech',2067,'en','node_search',2),('tech',2068,'en','node_search',1),('tech',2074,'en','node_search',19),('tech',2076,'en','node_search',1),('tech',2077,'en','node_search',1),('tech',2078,'en','node_search',2),('tech',2094,'en','node_search',1),('tech',2125,'en','node_search',1),('tech',2131,'en','node_search',1),('tech',2132,'en','node_search',1),('technical',301,'en','node_search',1.01232),('technical',429,'en','node_search',2),('technical',638,'en','node_search',0.76188),('technical',642,'en','node_search',0.766757),('technical',644,'en','node_search',0.539929),('technical',705,'en','node_search',0.836446),('technical',771,'en','node_search',1.35535),('technical',818,'en','node_search',2.54244),('technical',1095,'en','node_search',1.46999),('technical',1150,'en','node_search',2),('technical',1172,'en','node_search',5.15551),('technical',1231,'en','node_search',1.85135),('technical',1262,'en','node_search',2),('technical',1279,'en','node_search',7.03786),('technical',1416,'en','node_search',1),('technical',1419,'en','node_search',5.79316),('technical',1462,'en','node_search',1.65397),('technical',1478,'en','node_search',10.0469),('technical',1493,'en','node_search',1.4092),('technical',1495,'en','node_search',1.40263),('technical',1573,'en','node_search',7.40524),('technical',1783,'en','node_search',3.437),('technical',1868,'en','node_search',2),('technical',1890,'en','node_search',1),('technical',1942,'en','node_search',3.58951),('technical',1983,'en','node_search',11),('technical',1984,'en','node_search',3.34444),('technical',2028,'en','node_search',1),('technical',2043,'en','node_search',2),('technical',2113,'en','node_search',3.75267),('technical',2129,'en','node_search',2),('technical',2130,'en','node_search',3.97804),('technical',2134,'en','node_search',1),('technically',1942,'en','node_search',1.79475),('technician',258,'en','node_search',0.591395),('technician',259,'en','node_search',0.58995),('technician',275,'en','node_search',0.58995),('technician',276,'en','node_search',0.591395),('technician',301,'en','node_search',0.588512),('technician',394,'en','node_search',0.588512),('technician',417,'en','node_search',0.587082),('technician',444,'en','node_search',0.58995),('technician',445,'en','node_search',0.58995),('technician',446,'en','node_search',0.58995),('technician',458,'en','node_search',0.591395),('technician',541,'en','node_search',0.591395),('technician',637,'en','node_search',0.683725),('technician',643,'en','node_search',0.848323),('technician',657,'en','node_search',0.58995),('technician',667,'en','node_search',18.0636),('technician',668,'en','node_search',1.65344),('technician',669,'en','node_search',1.51449),('technician',705,'en','node_search',0.860547),('technician',706,'en','node_search',0.779231),('technician',714,'en','node_search',3.645),('technician',716,'en','node_search',1),('technician',724,'en','node_search',27.3667),('technician',725,'en','node_search',2.42437),('technician',726,'en','node_search',2.20182),('technician',727,'en','node_search',0.833529),('technician',728,'en','node_search',0.646943),('technician',770,'en','node_search',32.7131),('technician',772,'en','node_search',2.14969),('technician',817,'en','node_search',1.20549),('technician',818,'en','node_search',1.32901),('technician',852,'en','node_search',1.19207),('technician',853,'en','node_search',1.16102),('technician',854,'en','node_search',1.32034),('technician',903,'en','node_search',3.82843),('technician',907,'en','node_search',2.87658),('technician',918,'en','node_search',0.836446),('technician',1039,'en','node_search',0.591395),('technician',1068,'en','node_search',2.45624),('technician',1083,'en','node_search',1.1909),('technician',1084,'en','node_search',1.50081),('technician',1159,'en','node_search',0.588512),('technician',1246,'en','node_search',0.683725),('technician',1247,'en','node_search',0.695602),('technician',1258,'en','node_search',1.18305),('technician',1301,'en','node_search',8.46114),('technician',1302,'en','node_search',1.40102),('technician',1303,'en','node_search',1.36954),('technician',1304,'en','node_search',2.32209),('technician',1358,'en','node_search',5.1824),('technician',1359,'en','node_search',5.10116),('technician',1366,'en','node_search',9.6211),('technician',1367,'en','node_search',1.40785),('technician',1368,'en','node_search',0.869951),('technician',1369,'en','node_search',1.48189),('technician',1421,'en','node_search',2.68975),('technician',1425,'en','node_search',0.591395),('technician',1439,'en','node_search',0.58995),('technician',1477,'en','node_search',4.26716),('technician',1478,'en','node_search',19.8898),('technician',1480,'en','node_search',2.79507),('technician',1490,'en','node_search',2.72188),('technician',1493,'en','node_search',1.42348),('technician',1494,'en','node_search',1.16221),('technician',1570,'en','node_search',0.591395),('technician',1835,'en','node_search',1.85592),('technician',1836,'en','node_search',0.712106),('technicians',637,'en','node_search',0.725015),('technicians',638,'en','node_search',0.664818),('technicians',641,'en','node_search',1.08553),('technicians',642,'en','node_search',0.687638),('technicians',705,'en','node_search',0.727213),('technicians',715,'en','node_search',9.73917),('technicians',717,'en','node_search',0.786915),('technicians',723,'en','node_search',1.16662),('technicians',726,'en','node_search',0.585658),('technicians',727,'en','node_search',1.69938),('technicians',818,'en','node_search',1.16829),('technicians',918,'en','node_search',0.876337),('technicians',1068,'en','node_search',1.17621),('technicians',1069,'en','node_search',1.48355),('technicians',1070,'en','node_search',1.54479),('technicians',1084,'en','node_search',2.91613),('technicians',1152,'en','node_search',0.938382),('technicians',1193,'en','node_search',1.24606),('technicians',1258,'en','node_search',0.920273),('technicians',1301,'en','node_search',8.34289),('technicians',1304,'en','node_search',0.609315),('technicians',1420,'en','node_search',1.45593),('technicians',1421,'en','node_search',1.30013),('technicians',1477,'en','node_search',1.31872),('technicians',1480,'en','node_search',1.64301),('technicians',1489,'en','node_search',1.58143),('technique',908,'en','node_search',1.14975),('technologies',644,'en','node_search',1.13665),('technologies',849,'en','node_search',27),('technologies',852,'en','node_search',1.10275),('technologies',857,'en','node_search',11),('technologies',1306,'en','node_search',11),('technologies',1692,'en','node_search',11),('technologies',1698,'en','node_search',11),('technology',403,'en','node_search',11),('technology',417,'en','node_search',0.498827),('technology',444,'en','node_search',6.20177),('technology',449,'en','node_search',27),('technology',578,'en','node_search',2),('technology',642,'en','node_search',0.587082),('technology',770,'en','node_search',8.11013),('technology',804,'en','node_search',11),('technology',818,'en','node_search',1.08636),('technology',854,'en','node_search',2.23025),('technology',874,'en','node_search',11),('technology',892,'en','node_search',2),('technology',897,'en','node_search',2),('technology',971,'en','node_search',10.9704),('technology',1112,'en','node_search',27),('technology',1116,'en','node_search',2),('technology',1120,'en','node_search',1),('technology',1134,'en','node_search',1),('technology',1459,'en','node_search',2),('technology',1489,'en','node_search',2.37745),('technology',1493,'en','node_search',1.21997),('technology',1766,'en','node_search',2),('technology',1839,'en','node_search',1.98902),('technology',1845,'en','node_search',2),('technology',1976,'en','node_search',1),('technology',2041,'en','node_search',2),('technology',2132,'en','node_search',1),('techprashantmaurya',1782,'en','node_search',11),('techs',705,'en','node_search',0.976851),('techs',717,'en','node_search',0.972861),('techs',724,'en','node_search',9.22486),('techs',728,'en','node_search',0.931053),('techs',770,'en','node_search',8.18106),('techs',903,'en','node_search',2.94645),('techs',1303,'en','node_search',0.7017),('techs',1359,'en','node_search',1.30725),('techs',1367,'en','node_search',1.43374),('techs',1493,'en','node_search',1.57897),('techsprint',1380,'en','node_search',2),('techstack',2126,'en','node_search',1),('techtimesnews',922,'en','node_search',2),('ted',714,'en','node_search',1.56644),('ted',723,'en','node_search',1.51453),('tedious',1684,'en','node_search',1.74552),('tedium',1257,'en','node_search',0.78951),('tedx',1842,'en','node_search',2),('tee',1632,'en','node_search',2),('teenagers',1257,'en','node_search',1),('tegro',956,'en','node_search',4),('tegronomics',1077,'en','node_search',1.8894),('tegrox',956,'en','node_search',4),('tej',1204,'en','node_search',1),('tej',1210,'en','node_search',28),('tej',1211,'en','node_search',28),('tej',1212,'en','node_search',28),('tej',1213,'en','node_search',28),('tej',1215,'en','node_search',28),('tej',1216,'en','node_search',28),('tej',1217,'en','node_search',28),('tej',1218,'en','node_search',28),('tej',1219,'en','node_search',28),('tej',1424,'en','node_search',28),('tej',1842,'en','node_search',28),('tej',1844,'en','node_search',28),('telangana',2008,'en','node_search',2),('telecare',853,'en','node_search',1.19101),('telecare',1369,'en','node_search',0.7017),('telegram',508,'en','node_search',2),('telegram',534,'en','node_search',1.87703),('telegram',836,'en','node_search',2),('telegram',1018,'en','node_search',2),('telegram',1227,'en','node_search',1.53784),('telegram',1424,'en','node_search',1.78178),('telegram',1628,'en','node_search',1),('telegram',2062,'en','node_search',2),('telephone',644,'en','node_search',0.554232),('television',369,'en','node_search',11),('tell',748,'en','node_search',1.86995),('tell',1836,'en','node_search',0.854531),('tells',1255,'en','node_search',1.10068),('telos',1095,'en','node_search',1.1803),('temperature',637,'en','node_search',1.48396),('temperature',642,'en','node_search',1.26511),('temperature',852,'en','node_search',2.28371),('temperature',903,'en','node_search',2.4074),('temperature',1480,'en','node_search',1.41398),('temperatures',771,'en','node_search',1.22385),('temperatures',852,'en','node_search',1.13209),('temperatures',903,'en','node_search',1.18966),('temperatures',1084,'en','node_search',1.29237),('temperatures',1490,'en','node_search',1.2475),('temperatures',1491,'en','node_search',1.1964),('template',572,'en','node_search',2),('templates',1058,'en','node_search',2),('temple',1596,'en','node_search',1),('ten',706,'en','node_search',0.938382),('ten',717,'en','node_search',0.913226),('ten',1246,'en','node_search',0.989021),('tenancy',1232,'en','node_search',1.19155),('tencent',1623,'en','node_search',1),('tend',1303,'en','node_search',0.581429),('tend',1359,'en','node_search',1.34191),('tend',1421,'en','node_search',1.29806),('tender',1836,'en','node_search',0.815218),('tendered',1370,'en','node_search',2),('tendertrumpet',637,'en','node_search',1),('tendertrumpet',638,'en','node_search',1),('tendertrumpet',641,'en','node_search',28),('tendertrumpet',642,'en','node_search',1),('tendertrumpet',643,'en','node_search',1),('tendertrumpet',667,'en','node_search',28),('tendertrumpet',668,'en','node_search',1),('tendertrumpet',669,'en','node_search',1),('tendertrumpet',705,'en','node_search',1),('tendertrumpet',706,'en','node_search',1),('tendertrumpet',714,'en','node_search',28),('tendertrumpet',715,'en','node_search',28),('tendertrumpet',716,'en','node_search',1),('tendertrumpet',717,'en','node_search',1),('tendertrumpet',723,'en','node_search',28),('tendertrumpet',724,'en','node_search',28),('tendertrumpet',725,'en','node_search',1),('tendertrumpet',726,'en','node_search',1),('tendertrumpet',727,'en','node_search',1),('tendertrumpet',728,'en','node_search',1),('tendertrumpet',770,'en','node_search',28),('tendertrumpet',771,'en','node_search',28),('tendertrumpet',772,'en','node_search',1),('tendertrumpet',773,'en','node_search',1),('tendonitis',669,'en','node_search',2),('tennessee',918,'en','node_search',1),('tennessee',1489,'en','node_search',1.58143),('tennessee',1490,'en','node_search',1.58995),('tennessee',1495,'en','node_search',1.56911),('tentative',2065,'en','node_search',1.85135),('terazosin',1070,'en','node_search',11.0312),('terazosin',1152,'en','node_search',7),('term',258,'en','node_search',1.02742),('term',302,'en','node_search',11),('term',1089,'en','node_search',1.83645),('term',1528,'en','node_search',2),('term',1731,'en','node_search',3.47682),('term',1761,'en','node_search',1),('term',1887,'en','node_search',1),('term',2014,'en','node_search',4),('term',2042,'en','node_search',1.95723),('term',2059,'en','node_search',1.92743),('terminologies',1942,'en','node_search',1.62539),('terminology',644,'en','node_search',2.45641),('terminology',715,'en','node_search',9.58791),('terminology',726,'en','node_search',0.601716),('terminology',1247,'en','node_search',0.640063),('terminology',1420,'en','node_search',1.30706),('terms',258,'en','node_search',0.745294),('terms',259,'en','node_search',0.742984),('terms',275,'en','node_search',0.742984),('terms',276,'en','node_search',0.745294),('terms',301,'en','node_search',0.740689),('terms',394,'en','node_search',0.740689),('terms',417,'en','node_search',0.738408),('terms',444,'en','node_search',0.742984),('terms',445,'en','node_search',0.742984),('terms',446,'en','node_search',0.742984),('terms',458,'en','node_search',0.745294),('terms',541,'en','node_search',0.745294),('terms',644,'en','node_search',42.0877),('terms',657,'en','node_search',0.742984),('terms',668,'en','node_search',0.776703),('terms',723,'en','node_search',1.2758),('terms',879,'en','node_search',3.95608),('terms',917,'en','node_search',0.769219),('terms',1039,'en','node_search',0.745294),('terms',1127,'en','node_search',2),('terms',1159,'en','node_search',0.740689),('terms',1238,'en','node_search',1.77518),('terms',1246,'en','node_search',0.802752),('terms',1258,'en','node_search',0.736141),('terms',1425,'en','node_search',0.745294),('terms',1432,'en','node_search',2),('terms',1439,'en','node_search',0.742984),('terms',1494,'en','node_search',1.31875),('terms',1570,'en','node_search',0.745294),('terms',1573,'en','node_search',3.16286),('terms',1619,'en','node_search',1),('terms',1628,'en','node_search',1),('terms',1688,'en','node_search',1.67298),('terms',1783,'en','node_search',6.59269),('terms',1942,'en','node_search',1.62828),('terms',1964,'en','node_search',1),('termsheet',1282,'en','node_search',2),('terra',1429,'en','node_search',11),('terraform',1687,'en','node_search',11),('tesco',714,'en','node_search',1.56644),('tesco',715,'en','node_search',9.94442),('tesco',716,'en','node_search',1),('tesco',1421,'en','node_search',1.59431),('tesco',1918,'en','node_search',1),('tessellation',1138,'en','node_search',27),('test',117,'en','node_search',27),('test',168,'en','node_search',27),('test',298,'en','node_search',39),('test',448,'en','node_search',27),('test',486,'en','node_search',2),('test',494,'en','node_search',40),('test',565,'en','node_search',2),('test',572,'en','node_search',2),('test',578,'en','node_search',2),('test',636,'en','node_search',1.81715),('test',686,'en','node_search',28),('test',723,'en','node_search',2.69176),('test',724,'en','node_search',9.05845),('test',765,'en','node_search',2),('test',770,'en','node_search',8.12962),('test',772,'en','node_search',1.23426),('test',834,'en','node_search',1),('test',895,'en','node_search',2),('test',903,'en','node_search',1.45059),('test',917,'en','node_search',0.643484),('test',1049,'en','node_search',27),('test',1050,'en','node_search',4),('test',1052,'en','node_search',2),('test',1075,'en','node_search',27),('test',1083,'en','node_search',1.26153),('test',1123,'en','node_search',2),('test',1143,'en','node_search',2),('test',1147,'en','node_search',2),('test',1210,'en','node_search',2),('test',1217,'en','node_search',2),('test',1254,'en','node_search',1.98493),('test',1268,'en','node_search',2),('test',1311,'en','node_search',3.75267),('test',1316,'en','node_search',27),('test',1327,'en','node_search',1),('test',1329,'en','node_search',1),('test',1330,'en','node_search',1),('test',1333,'en','node_search',1),('test',1334,'en','node_search',1),('test',1335,'en','node_search',1),('test',1369,'en','node_search',1.32601),('test',1414,'en','node_search',1.68152),('test',1421,'en','node_search',1.43369),('test',1424,'en','node_search',1.78178),('test',1450,'en','node_search',1),('test',1459,'en','node_search',4),('test',1489,'en','node_search',1.39234),('test',1493,'en','node_search',1.45674),('test',1497,'en','node_search',1),('test',1498,'en','node_search',1),('test',1499,'en','node_search',1),('test',1500,'en','node_search',1),('test',1501,'en','node_search',1),('test',1502,'en','node_search',1),('test',1503,'en','node_search',1),('test',1504,'en','node_search',1),('test',1505,'en','node_search',1),('test',1506,'en','node_search',1),('test',1507,'en','node_search',1),('test',1509,'en','node_search',1),('test',1510,'en','node_search',1),('test',1511,'en','node_search',1),('test',1512,'en','node_search',1),('test',1513,'en','node_search',1),('test',1514,'en','node_search',1),('test',1515,'en','node_search',1),('test',1516,'en','node_search',1),('test',1517,'en','node_search',1),('test',1520,'en','node_search',3.38035),('test',1547,'en','node_search',4),('test',1573,'en','node_search',2.86456),('test',1600,'en','node_search',2),('test',1606,'en','node_search',2),('test',1607,'en','node_search',4),('test',1608,'en','node_search',1),('test',1632,'en','node_search',2),('test',1636,'en','node_search',4),('test',1731,'en','node_search',6.42956),('test',1746,'en','node_search',2),('test',1757,'en','node_search',1),('test',1758,'en','node_search',1),('test',1777,'en','node_search',1),('test',1832,'en','node_search',2),('test',1843,'en','node_search',3.1727),('test',1844,'en','node_search',1.75707),('test',1859,'en','node_search',3.7399),('test',1947,'en','node_search',4),('test',1992,'en','node_search',2),('test',2035,'en','node_search',2),('test',2051,'en','node_search',1.43971),('test1',1771,'en','node_search',27),('test222',1328,'en','node_search',1),('tested',565,'en','node_search',2),('tested',765,'en','node_search',2),('tested',1004,'en','node_search',2),('tested',1005,'en','node_search',2),('tested',1013,'en','node_search',4),('tested',1077,'en','node_search',1.8894),('tested',1220,'en','node_search',2),('tested',1227,'en','node_search',1.64177),('tested',1240,'en','node_search',2),('tested',1311,'en','node_search',1.87634),('tested',1731,'en','node_search',1.73571),('tested',1783,'en','node_search',1.55203),('tested',1850,'en','node_search',2),('tested',1950,'en','node_search',1.72066),('tester',1044,'en','node_search',2),('tester',1073,'en','node_search',2),('tester',1254,'en','node_search',1.98493),('tester',1843,'en','node_search',1.45591),('testers',763,'en','node_search',2),('testers',1077,'en','node_search',1.8894),('testers',1254,'en','node_search',1.98493),('testers',1311,'en','node_search',7.49028),('testers',1414,'en','node_search',10.4686),('testers',1459,'en','node_search',2),('testers',1731,'en','node_search',4.92412),('testers',1843,'en','node_search',4.60729),('testers',1891,'en','node_search',2),('testers',1950,'en','node_search',4.79496),('testing',253,'en','node_search',4),('testing',307,'en','node_search',27),('testing',308,'en','node_search',42),('testing',499,'en','node_search',2),('testing',636,'en','node_search',3.77219),('testing',698,'en','node_search',3.6498),('testing',700,'en','node_search',3.94572),('testing',765,'en','node_search',2),('testing',798,'en','node_search',1.8894),('testing',904,'en','node_search',2),('testing',968,'en','node_search',2),('testing',1054,'en','node_search',2),('testing',1060,'en','node_search',2),('testing',1081,'en','node_search',2),('testing',1116,'en','node_search',2),('testing',1151,'en','node_search',2),('testing',1175,'en','node_search',2),('testing',1220,'en','node_search',2),('testing',1227,'en','node_search',1.64177),('testing',1238,'en','node_search',1.85135),('testing',1245,'en','node_search',2),('testing',1311,'en','node_search',3.75267),('testing',1319,'en','node_search',2),('testing',1321,'en','node_search',4),('testing',1412,'en','node_search',1.60233),('testing',1414,'en','node_search',5.37637),('testing',1424,'en','node_search',1.78178),('testing',1441,'en','node_search',2),('testing',1443,'en','node_search',2),('testing',1518,'en','node_search',2),('testing',1520,'en','node_search',1.71414),('testing',1552,'en','node_search',3.65608),('testing',1555,'en','node_search',1.7017),('testing',1715,'en','node_search',1),('testing',1728,'en','node_search',1),('testing',1742,'en','node_search',2),('testing',1757,'en','node_search',1),('testing',1779,'en','node_search',1),('testing',1822,'en','node_search',3.91445),('testing',1823,'en','node_search',3.89919),('testing',1843,'en','node_search',1.53692),('testing',1844,'en','node_search',1.57631),('testing',1859,'en','node_search',1.86995),('testing',1884,'en','node_search',1),('testing',1912,'en','node_search',2),('testing',1922,'en','node_search',2),('testing',1931,'en','node_search',2),('testing',1955,'en','node_search',1.72917),('testing',1984,'en','node_search',3.24139),('testing',2022,'en','node_search',1),('testing',2026,'en','node_search',4),('testing',2051,'en','node_search',3.3427),('testing',2059,'en','node_search',1.87326),('testing',2060,'en','node_search',1.86366),('testing',2119,'en','node_search',2),('testingmail',308,'en','node_search',2),('testjacob',782,'en','node_search',27),('testjacob',1467,'en','node_search',38),('testjacob',1468,'en','node_search',38),('testjacob',1471,'en','node_search',38),('testjacob',1472,'en','node_search',38),('testjacob',1474,'en','node_search',38),('testjacobbdt',919,'en','node_search',1),('testjacobbdt',920,'en','node_search',1),('testjacobbdt',921,'en','node_search',1),('testjacobbdt',927,'en','node_search',1),('testjacobbdt',1465,'en','node_search',1),('testjacobbdt',1466,'en','node_search',1),('testjacobbdt',1467,'en','node_search',1),('testjacobbdt',1468,'en','node_search',1),('testjacobbdt',1469,'en','node_search',1),('testjacobbdt',1471,'en','node_search',1),('testjacobbdt',1472,'en','node_search',1),('testjacobbdt',1474,'en','node_search',1),('testjacobbdt',1481,'en','node_search',1),('testjacobbdt',1482,'en','node_search',1),('testjacobbdt',1483,'en','node_search',1),('testjacobbdt',1484,'en','node_search',1),('testjacobbdt',1485,'en','node_search',1),('testjacobbdt',1486,'en','node_search',1),('testjacobbdt',1487,'en','node_search',1),('testjacobbdtstartup',919,'en','node_search',27),('testjacobbdtstartup',920,'en','node_search',27),('testjacobbdtstartup',921,'en','node_search',27),('testjacobbdtstartup',927,'en','node_search',27),('testjacobbdtstartup',1466,'en','node_search',27),('testjacobbdtstartup',1467,'en','node_search',11),('testjacobbdtstartup',1468,'en','node_search',11),('testjacobbdtstartup',1469,'en','node_search',38),('testjacobbdtstartup',1472,'en','node_search',11),('testjacobbdtstartup',1474,'en','node_search',11),('testjacobbdtstartup',1481,'en','node_search',38),('testjacobbdtstartup',1482,'en','node_search',38),('testjacobbdtstartup',1483,'en','node_search',38),('testjacobbdtstartup',1484,'en','node_search',27),('testjacobbdtstartup',1485,'en','node_search',27),('testjacobbdtstartup',1487,'en','node_search',27),('testnet',259,'en','node_search',0.506102),('testnet',499,'en','node_search',2),('testnet',571,'en','node_search',2),('testnet',572,'en','node_search',2),('testnet',869,'en','node_search',1.94583),('testnet',895,'en','node_search',6),('testnet',920,'en','node_search',2),('testnet',1143,'en','node_search',6),('testnet',1189,'en','node_search',4),('testnet',1240,'en','node_search',4),('testnet',1268,'en','node_search',2),('testnet',1307,'en','node_search',6),('testnet',1379,'en','node_search',2),('testnet',1409,'en','node_search',2),('testnet',1417,'en','node_search',2),('testnet',1540,'en','node_search',1),('testnet',1574,'en','node_search',2),('testnet',1768,'en','node_search',4),('testnet',1950,'en','node_search',1.72066),('testnet',1952,'en','node_search',4),('testnet',2088,'en','node_search',2),('testnet',2104,'en','node_search',8),('testnet',2110,'en','node_search',6),('testnet',2111,'en','node_search',6),('testnet',2112,'en','node_search',4),('testnet',2119,'en','node_search',2),('testnets',1984,'en','node_search',1.65069),('tests',723,'en','node_search',1.38794),('tests',725,'en','node_search',0.729424),('tests',903,'en','node_search',1.47751),('tests',1229,'en','node_search',2),('tests',1311,'en','node_search',1.87634),('tests',1414,'en','node_search',1.78943),('tests',1421,'en','node_search',1.45797),('tests',1477,'en','node_search',1.39207),('tests',1493,'en','node_search',1.48267),('tests',1520,'en','node_search',1.70714),('tests',1950,'en','node_search',1.72066),('tests',2043,'en','node_search',2),('teststartup',834,'en','node_search',27),('teststationxnetwork',1540,'en','node_search',1),('tet',686,'en','node_search',1),('tetris',1879,'en','node_search',1.98493),('tetris',1899,'en','node_search',4),('texas',637,'en','node_search',1),('texas',1070,'en','node_search',1.57589),('texas',1152,'en','node_search',1),('texas',1246,'en','node_search',1),('text',641,'en','node_search',1.0438),('text',714,'en','node_search',1.13959),('text',715,'en','node_search',9.55996),('text',723,'en','node_search',1.1211),('text',724,'en','node_search',8.99394),('text',770,'en','node_search',8.07605),('text',771,'en','node_search',1.1643),('text',817,'en','node_search',0.905816),('text',818,'en','node_search',1.06912),('text',852,'en','node_search',1.07864),('text',853,'en','node_search',1.09078),('text',854,'en','node_search',1.08833),('text',1385,'en','node_search',1.9347),('text',1998,'en','node_search',2),('textalign',641,'en','node_search',1.51909),('textalign',667,'en','node_search',9.28989),('textalign',714,'en','node_search',1.56644),('textalign',715,'en','node_search',9.94442),('textalign',723,'en','node_search',1.5573),('textalign',724,'en','node_search',9.41668),('textalign',770,'en','node_search',8.55917),('textalign',771,'en','node_search',1.57864),('textalign',817,'en','node_search',1.45081),('textalign',818,'en','node_search',1.53161),('textalign',852,'en','node_search',1.53632),('textalign',853,'en','node_search',1.54232),('textalign',854,'en','node_search',1.54111),('textdecoration',472,'en','node_search',1),('textdecoration',543,'en','node_search',1),('tezos',980,'en','node_search',2),('tezos',982,'en','node_search',2),('tezos',1990,'en','node_search',4),('tezos',2063,'en','node_search',2),('tezosorgua',1087,'en','node_search',2),('tezosquiltonfleekco',980,'en','node_search',2),('tfavmtw6hx',936,'en','node_search',11),('tfh3',1815,'en','node_search',27),('tfh3',1930,'en','node_search',11),('tfh3e',1815,'en','node_search',11),('tfkmdsb8ad',66,'en','node_search',11),('tfkmdsb8ad',303,'en','node_search',11),('tfnft',1579,'en','node_search',27),('tgt',1793,'en','node_search',1),('tgt',1889,'en','node_search',1),('tgt',1920,'en','node_search',1),('tgt',2125,'en','node_search',1),('tgting',1884,'en','node_search',1),('tgting',1890,'en','node_search',1),('tgting',1920,'en','node_search',1),('thailand',1836,'en','node_search',0.961215),('than',486,'en','node_search',2),('than',541,'en','node_search',0.550958),('than',551,'en','node_search',1.4734),('than',643,'en','node_search',0.661163),('than',669,'en','node_search',0.635),('than',698,'en','node_search',1.8249),('than',717,'en','node_search',0.630018),('than',724,'en','node_search',9.11838),('than',728,'en','node_search',0.813674),('than',770,'en','node_search',8.08501),('than',772,'en','node_search',0.942091),('than',773,'en','node_search',0.836446),('than',817,'en','node_search',2.22167),('than',852,'en','node_search',1.19567),('than',903,'en','node_search',1.13822),('than',908,'en','node_search',1.09008),('than',917,'en','node_search',0.78951),('than',1083,'en','node_search',1.24453),('than',1107,'en','node_search',2),('than',1149,'en','node_search',4),('than',1150,'en','node_search',2),('than',1217,'en','node_search',2),('than',1246,'en','node_search',0.71),('than',1247,'en','node_search',0.623497),('than',1301,'en','node_search',8.46649),('than',1304,'en','node_search',0.617112),('than',1355,'en','node_search',2),('than',1366,'en','node_search',9.54565),('than',1411,'en','node_search',2),('than',1462,'en','node_search',1.65397),('than',1478,'en','node_search',9.99372),('than',1479,'en','node_search',1),('than',1489,'en','node_search',2.58814),('than',1491,'en','node_search',1.15594),('than',1493,'en','node_search',1.1872),('than',1555,'en','node_search',4.78627),('than',1713,'en','node_search',1),('than',1714,'en','node_search',1),('than',1758,'en','node_search',1),('than',1762,'en','node_search',2.97914),('than',1783,'en','node_search',1.7185),('than',1854,'en','node_search',2),('than',1888,'en','node_search',1),('than',1917,'en','node_search',2),('than',1929,'en','node_search',1),('than',1950,'en','node_search',1.53158),('than',2060,'en','node_search',1.86366),('than',2063,'en','node_search',2),('than',2066,'en','node_search',2),('thank',549,'en','node_search',1.99315),('thank',551,'en','node_search',1.7017),('thank',653,'en','node_search',2),('thank',1095,'en','node_search',1.53161),('thank',1973,'en','node_search',2),('thankful',258,'en','node_search',0.577261),('thankful',259,'en','node_search',0.575885),('thankful',275,'en','node_search',0.575885),('thankful',276,'en','node_search',0.577261),('thankful',301,'en','node_search',0.574516),('thankful',394,'en','node_search',0.574516),('thankful',417,'en','node_search',0.573154),('thankful',444,'en','node_search',0.575885),('thankful',445,'en','node_search',0.575885),('thankful',446,'en','node_search',0.575885),('thankful',458,'en','node_search',0.577261),('thankful',541,'en','node_search',0.577261),('thankful',637,'en','node_search',0.66666),('thankful',657,'en','node_search',0.575885),('thankful',667,'en','node_search',8.86034),('thankful',669,'en','node_search',0.514686),('thankful',715,'en','node_search',9.57775),('thankful',1039,'en','node_search',0.577261),('thankful',1159,'en','node_search',0.574516),('thankful',1358,'en','node_search',1.14244),('thankful',1420,'en','node_search',1.29244),('thankful',1425,'en','node_search',0.577261),('thankful',1439,'en','node_search',0.575885),('thankful',1494,'en','node_search',1.14787),('thankful',1570,'en','node_search',0.577261),('thanks',534,'en','node_search',1.86581),('thanks',718,'en','node_search',2),('thanks',1085,'en','node_search',2),('thanks',1232,'en','node_search',1.55988),('thanks',1942,'en','node_search',1.76366),('that',27,'en','node_search',15),('that',30,'en','node_search',15),('that',32,'en','node_search',15),('that',33,'en','node_search',15),('that',65,'en','node_search',15),('that',71,'en','node_search',15),('that',72,'en','node_search',15),('that',80,'en','node_search',15),('that',114,'en','node_search',15),('that',124,'en','node_search',15),('that',125,'en','node_search',15),('that',258,'en','node_search',2.46689),('that',259,'en','node_search',1.95123),('that',275,'en','node_search',1.95123),('that',276,'en','node_search',1.95653),('that',301,'en','node_search',1.94595),('that',337,'en','node_search',2),('that',394,'en','node_search',1.94595),('that',417,'en','node_search',1.9407),('that',432,'en','node_search',1.94583),('that',444,'en','node_search',1.95123),('that',445,'en','node_search',1.95123),('that',446,'en','node_search',1.95123),('that',458,'en','node_search',1.95653),('that',472,'en','node_search',11.392),('that',508,'en','node_search',4),('that',526,'en','node_search',4),('that',527,'en','node_search',2),('that',541,'en','node_search',1.95653),('that',543,'en','node_search',11.7266),('that',549,'en','node_search',3.98629),('that',551,'en','node_search',6.3878),('that',572,'en','node_search',2),('that',595,'en','node_search',2),('that',637,'en','node_search',2.40612),('that',638,'en','node_search',5.15622),('that',641,'en','node_search',1.10192),('that',642,'en','node_search',1.51796),('that',643,'en','node_search',3.94765),('that',644,'en','node_search',23.5977),('that',653,'en','node_search',6),('that',657,'en','node_search',1.95123),('that',662,'en','node_search',2),('that',666,'en','node_search',2),('that',667,'en','node_search',36.3182),('that',668,'en','node_search',4.25668),('that',669,'en','node_search',2.03005),('that',698,'en','node_search',1.8249),('that',705,'en','node_search',1.34896),('that',706,'en','node_search',2.07962),('that',714,'en','node_search',7.59845),('that',715,'en','node_search',19.3595),('that',716,'en','node_search',3.71887),('that',717,'en','node_search',2.68028),('that',719,'en','node_search',2),('that',720,'en','node_search',4),('that',723,'en','node_search',4.00797),('that',724,'en','node_search',9.04018),('that',725,'en','node_search',1.55532),('that',726,'en','node_search',1.89996),('that',727,'en','node_search',3.79602),('that',728,'en','node_search',2.04305),('that',740,'en','node_search',2),('that',744,'en','node_search',2),('that',747,'en','node_search',2),('that',748,'en','node_search',3.7399),('that',750,'en','node_search',5.68823),('that',770,'en','node_search',8.27983),('that',771,'en','node_search',6.24434),('that',772,'en','node_search',4.95035),('that',773,'en','node_search',2.30401),('that',798,'en','node_search',1.79225),('that',817,'en','node_search',7.19237),('that',818,'en','node_search',6.31497),('that',833,'en','node_search',4),('that',852,'en','node_search',4.85964),('that',853,'en','node_search',8.28191),('that',869,'en','node_search',1.94583),('that',871,'en','node_search',15),('that',873,'en','node_search',15),('that',876,'en','node_search',15),('that',902,'en','node_search',7.83809),('that',903,'en','node_search',6.36737),('that',907,'en','node_search',8.23248),('that',908,'en','node_search',6.05993),('that',917,'en','node_search',2.87999),('that',918,'en','node_search',2.67878),('that',934,'en','node_search',15),('that',938,'en','node_search',15),('that',939,'en','node_search',15),('that',944,'en','node_search',1.91323),('that',945,'en','node_search',4),('that',950,'en','node_search',4),('that',971,'en','node_search',15),('that',985,'en','node_search',15),('that',992,'en','node_search',15),('that',1039,'en','node_search',1.95653),('that',1049,'en','node_search',15),('that',1055,'en','node_search',15),('that',1056,'en','node_search',6),('that',1068,'en','node_search',2.59343),('that',1069,'en','node_search',3.82124),('that',1070,'en','node_search',1.42723),('that',1077,'en','node_search',1.8894),('that',1080,'en','node_search',1.96498),('that',1083,'en','node_search',5.82544),('that',1084,'en','node_search',5.60006),('that',1087,'en','node_search',2),('that',1088,'en','node_search',12),('that',1089,'en','node_search',1.83645),('that',1094,'en','node_search',1.84532),('that',1095,'en','node_search',18.0449),('that',1122,'en','node_search',15),('that',1145,'en','node_search',4),('that',1152,'en','node_search',0.827757),('that',1153,'en','node_search',15),('that',1159,'en','node_search',1.94595),('that',1161,'en','node_search',15),('that',1165,'en','node_search',15),('that',1172,'en','node_search',1.63878),('that',1174,'en','node_search',4),('that',1193,'en','node_search',1.20562),('that',1194,'en','node_search',4.7773),('that',1201,'en','node_search',15),('that',1207,'en','node_search',15),('that',1213,'en','node_search',2),('that',1227,'en','node_search',1.38018),('that',1231,'en','node_search',5.50743),('that',1232,'en','node_search',21.0747),('that',1234,'en','node_search',15),('that',1238,'en','node_search',3.68357),('that',1243,'en','node_search',15),('that',1246,'en','node_search',2.68975),('that',1247,'en','node_search',0.677939),('that',1255,'en','node_search',5.18278),('that',1256,'en','node_search',38.4479),('that',1257,'en','node_search',4.65264),('that',1258,'en','node_search',2.17672),('that',1270,'en','node_search',15),('that',1279,'en','node_search',1.75946),('that',1301,'en','node_search',59.2055),('that',1302,'en','node_search',2.69989),('that',1304,'en','node_search',2.23753),('that',1306,'en','node_search',2),('that',1310,'en','node_search',15),('that',1314,'en','node_search',15),('that',1316,'en','node_search',15),('that',1321,'en','node_search',4),('that',1326,'en','node_search',2),('that',1339,'en','node_search',15),('that',1343,'en','node_search',2),('that',1358,'en','node_search',2.37476),('that',1359,'en','node_search',6.47482),('that',1363,'en','node_search',15),('that',1364,'en','node_search',15),('that',1367,'en','node_search',5.51761),('that',1368,'en','node_search',1.34371),('that',1369,'en','node_search',1.41485),('that',1371,'en','node_search',2),('that',1378,'en','node_search',4),('that',1390,'en','node_search',15),('that',1410,'en','node_search',2),('that',1412,'en','node_search',1.58537),('that',1414,'en','node_search',1.76103),('that',1416,'en','node_search',2),('that',1419,'en','node_search',1.9242),('that',1420,'en','node_search',1.37737),('that',1421,'en','node_search',1.23267),('that',1422,'en','node_search',2),('that',1424,'en','node_search',1.76265),('that',1425,'en','node_search',1.95653),('that',1426,'en','node_search',1),('that',1432,'en','node_search',4),('that',1439,'en','node_search',1.95123),('that',1459,'en','node_search',4),('that',1460,'en','node_search',2),('that',1477,'en','node_search',4.35293),('that',1478,'en','node_search',20.1027),('that',1479,'en','node_search',3.2835),('that',1480,'en','node_search',2.3849),('that',1489,'en','node_search',2.57333),('that',1490,'en','node_search',1.27174),('that',1491,'en','node_search',2.50947),('that',1494,'en','node_search',3.67195),('that',1495,'en','node_search',3.51307),('that',1520,'en','node_search',1.7974),('that',1528,'en','node_search',2),('that',1540,'en','node_search',1),('that',1552,'en','node_search',3.5768),('that',1555,'en','node_search',6.29348),('that',1570,'en','node_search',1.95653),('that',1572,'en','node_search',2),('that',1573,'en','node_search',1.58143),('that',1576,'en','node_search',2),('that',1595,'en','node_search',3.96498),('that',1616,'en','node_search',4),('that',1617,'en','node_search',2),('that',1618,'en','node_search',2),('that',1628,'en','node_search',2),('that',1684,'en','node_search',8.44889),('that',1689,'en','node_search',2),('that',1694,'en','node_search',2),('that',1705,'en','node_search',2),('that',1711,'en','node_search',1),('that',1713,'en','node_search',2),('that',1717,'en','node_search',3),('that',1718,'en','node_search',1),('that',1731,'en','node_search',4.97488),('that',1736,'en','node_search',4),('that',1742,'en','node_search',2),('that',1751,'en','node_search',2),('that',1752,'en','node_search',2),('that',1757,'en','node_search',1),('that',1758,'en','node_search',1),('that',1762,'en','node_search',8.48474),('that',1770,'en','node_search',2),('that',1772,'en','node_search',3.86211),('that',1774,'en','node_search',15),('that',1777,'en','node_search',1),('that',1779,'en','node_search',1),('that',1783,'en','node_search',7.81341),('that',1787,'en','node_search',4),('that',1800,'en','node_search',3),('that',1817,'en','node_search',15),('that',1822,'en','node_search',3.89533),('that',1823,'en','node_search',3.88007),('that',1824,'en','node_search',2),('that',1835,'en','node_search',3.77994),('that',1836,'en','node_search',3.18432),('that',1842,'en','node_search',2),('that',1843,'en','node_search',6.28162),('that',1844,'en','node_search',4.8915),('that',1846,'en','node_search',6),('that',1850,'en','node_search',2),('that',1852,'en','node_search',2),('that',1865,'en','node_search',2),('that',1867,'en','node_search',1),('that',1868,'en','node_search',3),('that',1873,'en','node_search',2),('that',1878,'en','node_search',2),('that',1879,'en','node_search',1.98493),('that',1894,'en','node_search',2.97),('that',1908,'en','node_search',4),('that',1915,'en','node_search',2),('that',1918,'en','node_search',2),('that',1921,'en','node_search',2),('that',1928,'en','node_search',1),('that',1929,'en','node_search',1),('that',1931,'en','node_search',2),('that',1941,'en','node_search',1.96109),('that',1943,'en','node_search',2),('that',1950,'en','node_search',1.72066),('that',1955,'en','node_search',1.68477),('that',1957,'en','node_search',2),('that',1959,'en','node_search',2),('that',1966,'en','node_search',1.98902),('that',1984,'en','node_search',3.15308),('that',1998,'en','node_search',2),('that',2002,'en','node_search',2),('that',2003,'en','node_search',2),('that',2005,'en','node_search',2),('that',2006,'en','node_search',2),('that',2007,'en','node_search',2),('that',2019,'en','node_search',0.961087),('that',2029,'en','node_search',2),('that',2043,'en','node_search',2),('that',2051,'en','node_search',3.41165),('that',2058,'en','node_search',5.80411),('that',2059,'en','node_search',1.90029),('that',2066,'en','node_search',2),('that',2110,'en','node_search',2),('that',2111,'en','node_search',2),('that',2123,'en','node_search',2),('that',2132,'en','node_search',1),('thatweb3guy',1872,'en','node_search',1),('the',27,'en','node_search',31),('the',30,'en','node_search',31),('the',32,'en','node_search',31),('the',33,'en','node_search',31),('the',65,'en','node_search',31),('the',71,'en','node_search',31),('the',72,'en','node_search',31),('the',80,'en','node_search',58),('the',84,'en','node_search',27),('the',114,'en','node_search',31),('the',124,'en','node_search',3),('the',125,'en','node_search',31),('the',253,'en','node_search',19),('the',256,'en','node_search',19),('the',257,'en','node_search',38),('the',258,'en','node_search',9.89404),('the',259,'en','node_search',9.86439),('the',271,'en','node_search',1),('the',275,'en','node_search',9.86439),('the',276,'en','node_search',9.89404),('the',277,'en','node_search',38),('the',278,'en','node_search',38),('the',279,'en','node_search',38),('the',283,'en','node_search',38),('the',285,'en','node_search',38),('the',291,'en','node_search',38),('the',292,'en','node_search',38),('the',293,'en','node_search',38),('the',294,'en','node_search',38),('the',295,'en','node_search',38),('the',298,'en','node_search',38),('the',299,'en','node_search',38),('the',300,'en','node_search',19),('the',301,'en','node_search',9.83492),('the',302,'en','node_search',22),('the',308,'en','node_search',19),('the',335,'en','node_search',1),('the',394,'en','node_search',10.8399),('the',411,'en','node_search',1),('the',417,'en','node_search',10.8405),('the',428,'en','node_search',2),('the',429,'en','node_search',2),('the',432,'en','node_search',7.73671),('the',437,'en','node_search',40),('the',444,'en','node_search',9.86439),('the',445,'en','node_search',9.86439),('the',446,'en','node_search',9.86439),('the',453,'en','node_search',1),('the',455,'en','node_search',1),('the',458,'en','node_search',9.89404),('the',459,'en','node_search',2),('the',483,'en','node_search',6),('the',486,'en','node_search',2),('the',490,'en','node_search',2),('the',491,'en','node_search',4),('the',501,'en','node_search',16),('the',507,'en','node_search',2),('the',508,'en','node_search',14),('the',526,'en','node_search',6),('the',527,'en','node_search',12),('the',534,'en','node_search',7.69602),('the',541,'en','node_search',9.89404),('the',542,'en','node_search',6),('the',549,'en','node_search',23.9178),('the',550,'en','node_search',4),('the',551,'en','node_search',17.8261),('the',552,'en','node_search',2),('the',553,'en','node_search',2),('the',564,'en','node_search',1),('the',565,'en','node_search',2),('the',570,'en','node_search',1),('the',572,'en','node_search',2),('the',573,'en','node_search',2),('the',577,'en','node_search',10),('the',578,'en','node_search',4),('the',581,'en','node_search',1),('the',595,'en','node_search',4),('the',607,'en','node_search',1),('the',609,'en','node_search',1),('the',611,'en','node_search',1),('the',613,'en','node_search',1),('the',615,'en','node_search',1),('the',636,'en','node_search',18.5358),('the',637,'en','node_search',13.5851),('the',638,'en','node_search',12.6418),('the',641,'en','node_search',26.0451),('the',642,'en','node_search',11.2395),('the',643,'en','node_search',13.0935),('the',644,'en','node_search',135.664),('the',647,'en','node_search',3),('the',648,'en','node_search',4),('the',649,'en','node_search',3),('the',652,'en','node_search',4),('the',653,'en','node_search',6),('the',655,'en','node_search',2),('the',656,'en','node_search',1),('the',657,'en','node_search',9.86439),('the',659,'en','node_search',1),('the',662,'en','node_search',10),('the',665,'en','node_search',6),('the',666,'en','node_search',6),('the',667,'en','node_search',98.9659),('the',668,'en','node_search',15.3696),('the',669,'en','node_search',10.2575),('the',698,'en','node_search',9.12451),('the',700,'en','node_search',7.89144),('the',705,'en','node_search',11.0306),('the',706,'en','node_search',11.6891),('the',713,'en','node_search',6),('the',714,'en','node_search',15.7967),('the',715,'en','node_search',193.674),('the',716,'en','node_search',17.7113),('the',717,'en','node_search',11.5814),('the',718,'en','node_search',4),('the',719,'en','node_search',6),('the',723,'en','node_search',22.8523),('the',724,'en','node_search',100.827),('the',725,'en','node_search',7.34508),('the',726,'en','node_search',10.1594),('the',727,'en','node_search',10.1677),('the',728,'en','node_search',10.1171),('the',732,'en','node_search',4),('the',735,'en','node_search',4),('the',739,'en','node_search',1),('the',740,'en','node_search',1),('the',741,'en','node_search',6),('the',744,'en','node_search',6),('the',745,'en','node_search',10),('the',748,'en','node_search',29.7392),('the',750,'en','node_search',16.8916),('the',763,'en','node_search',22),('the',765,'en','node_search',8),('the',766,'en','node_search',10),('the',770,'en','node_search',131.571),('the',771,'en','node_search',13.9431),('the',772,'en','node_search',9.2334),('the',773,'en','node_search',6.48676),('the',788,'en','node_search',27),('the',798,'en','node_search',18.749),('the',817,'en','node_search',23.5423),('the',818,'en','node_search',17.4274),('the',819,'en','node_search',1),('the',822,'en','node_search',4),('the',832,'en','node_search',2),('the',833,'en','node_search',6),('the',836,'en','node_search',6),('the',840,'en','node_search',1),('the',845,'en','node_search',2),('the',852,'en','node_search',20.6424),('the',853,'en','node_search',18.0285),('the',854,'en','node_search',12.2987),('the',869,'en','node_search',7.76419),('the',871,'en','node_search',3),('the',873,'en','node_search',3),('the',876,'en','node_search',3),('the',879,'en','node_search',23.9347),('the',886,'en','node_search',1),('the',890,'en','node_search',8),('the',892,'en','node_search',14),('the',893,'en','node_search',2),('the',894,'en','node_search',2),('the',895,'en','node_search',2),('the',896,'en','node_search',4),('the',897,'en','node_search',2),('the',899,'en','node_search',2),('the',901,'en','node_search',2),('the',902,'en','node_search',23.9709),('the',903,'en','node_search',23.8853),('the',904,'en','node_search',12),('the',905,'en','node_search',20),('the',907,'en','node_search',20.8826),('the',908,'en','node_search',21.1132),('the',909,'en','node_search',5.97944),('the',914,'en','node_search',12),('the',916,'en','node_search',6),('the',917,'en','node_search',10.3338),('the',918,'en','node_search',10.97),('the',920,'en','node_search',2),('the',926,'en','node_search',4),('the',929,'en','node_search',10),('the',930,'en','node_search',4),('the',931,'en','node_search',2),('the',933,'en','node_search',1),('the',934,'en','node_search',3),('the',938,'en','node_search',3),('the',939,'en','node_search',3),('the',944,'en','node_search',24.706),('the',945,'en','node_search',5.86366),('the',950,'en','node_search',4),('the',954,'en','node_search',4),('the',956,'en','node_search',6),('the',957,'en','node_search',10),('the',959,'en','node_search',9.80577),('the',961,'en','node_search',1),('the',968,'en','node_search',2),('the',969,'en','node_search',4),('the',970,'en','node_search',9.64644),('the',971,'en','node_search',3),('the',974,'en','node_search',1),('the',976,'en','node_search',2),('the',977,'en','node_search',4),('the',978,'en','node_search',2),('the',981,'en','node_search',2),('the',982,'en','node_search',14),('the',985,'en','node_search',3),('the',989,'en','node_search',4),('the',991,'en','node_search',27),('the',992,'en','node_search',31),('the',993,'en','node_search',4),('the',994,'en','node_search',1),('the',1001,'en','node_search',2),('the',1007,'en','node_search',1),('the',1012,'en','node_search',1),('the',1015,'en','node_search',1),('the',1016,'en','node_search',1),('the',1018,'en','node_search',2),('the',1031,'en','node_search',6),('the',1034,'en','node_search',4),('the',1036,'en','node_search',4),('the',1039,'en','node_search',9.89404),('the',1040,'en','node_search',10),('the',1043,'en','node_search',2),('the',1044,'en','node_search',2),('the',1049,'en','node_search',3),('the',1053,'en','node_search',2),('the',1054,'en','node_search',4),('the',1055,'en','node_search',3),('the',1056,'en','node_search',8),('the',1058,'en','node_search',6),('the',1060,'en','node_search',6),('the',1068,'en','node_search',22.2812),('the',1069,'en','node_search',19.0225),('the',1070,'en','node_search',17.855),('the',1072,'en','node_search',2),('the',1077,'en','node_search',15.1042),('the',1080,'en','node_search',3.92996),('the',1081,'en','node_search',2),('the',1083,'en','node_search',21.9488),('the',1084,'en','node_search',30.3925),('the',1085,'en','node_search',10),('the',1086,'en','node_search',6),('the',1088,'en','node_search',14),('the',1089,'en','node_search',12.5643),('the',1092,'en','node_search',2),('the',1094,'en','node_search',16.5231),('the',1095,'en','node_search',34.5947),('the',1102,'en','node_search',8),('the',1105,'en','node_search',6),('the',1107,'en','node_search',12),('the',1108,'en','node_search',3),('the',1109,'en','node_search',2),('the',1116,'en','node_search',2),('the',1118,'en','node_search',10),('the',1120,'en','node_search',8),('the',1121,'en','node_search',10),('the',1122,'en','node_search',3),('the',1127,'en','node_search',12),('the',1130,'en','node_search',4),('the',1134,'en','node_search',2),('the',1136,'en','node_search',1),('the',1141,'en','node_search',4),('the',1144,'en','node_search',2),('the',1145,'en','node_search',2),('the',1148,'en','node_search',1),('the',1149,'en','node_search',4),('the',1150,'en','node_search',12),('the',1151,'en','node_search',4),('the',1152,'en','node_search',9.56696),('the',1153,'en','node_search',3),('the',1156,'en','node_search',1),('the',1157,'en','node_search',1),('the',1159,'en','node_search',9.83492),('the',1161,'en','node_search',3),('the',1165,'en','node_search',3),('the',1172,'en','node_search',39.4016),('the',1173,'en','node_search',4),('the',1175,'en','node_search',4),('the',1176,'en','node_search',19.7685),('the',1179,'en','node_search',2),('the',1188,'en','node_search',6),('the',1193,'en','node_search',16.7395),('the',1194,'en','node_search',22.6927),('the',1201,'en','node_search',3),('the',1204,'en','node_search',1),('the',1207,'en','node_search',3),('the',1211,'en','node_search',4),('the',1212,'en','node_search',2),('the',1213,'en','node_search',6),('the',1214,'en','node_search',62),('the',1217,'en','node_search',6),('the',1218,'en','node_search',6),('the',1219,'en','node_search',2),('the',1220,'en','node_search',2),('the',1227,'en','node_search',7.64901),('the',1229,'en','node_search',2),('the',1231,'en','node_search',14.6796),('the',1232,'en','node_search',57.2885),('the',1233,'en','node_search',22.3315),('the',1234,'en','node_search',31),('the',1236,'en','node_search',4),('the',1238,'en','node_search',20.1275),('the',1243,'en','node_search',31),('the',1246,'en','node_search',19.0925),('the',1247,'en','node_search',8.52657),('the',1254,'en','node_search',13.8945),('the',1255,'en','node_search',12.603),('the',1256,'en','node_search',125.461),('the',1257,'en','node_search',9.01477),('the',1258,'en','node_search',7.01533),('the',1259,'en','node_search',16),('the',1261,'en','node_search',2),('the',1266,'en','node_search',2),('the',1267,'en','node_search',2),('the',1270,'en','node_search',3),('the',1272,'en','node_search',6),('the',1276,'en','node_search',1),('the',1279,'en','node_search',13.9681),('the',1298,'en','node_search',4),('the',1301,'en','node_search',118.761),('the',1302,'en','node_search',19.5697),('the',1303,'en','node_search',12.9737),('the',1304,'en','node_search',9.90371),('the',1306,'en','node_search',4),('the',1310,'en','node_search',3),('the',1311,'en','node_search',11.1783),('the',1314,'en','node_search',3),('the',1315,'en','node_search',4),('the',1316,'en','node_search',3),('the',1318,'en','node_search',2),('the',1325,'en','node_search',2),('the',1326,'en','node_search',2),('the',1339,'en','node_search',3),('the',1341,'en','node_search',2),('the',1342,'en','node_search',4),('the',1343,'en','node_search',8),('the',1351,'en','node_search',2),('the',1352,'en','node_search',2),('the',1355,'en','node_search',12),('the',1358,'en','node_search',18.0255),('the',1359,'en','node_search',17.3667),('the',1363,'en','node_search',3),('the',1364,'en','node_search',3),('the',1365,'en','node_search',6),('the',1366,'en','node_search',164.124),('the',1367,'en','node_search',19.2288),('the',1368,'en','node_search',5.83449),('the',1369,'en','node_search',10.7756),('the',1378,'en','node_search',8),('the',1379,'en','node_search',2),('the',1382,'en','node_search',4),('the',1383,'en','node_search',4),('the',1384,'en','node_search',2),('the',1385,'en','node_search',25.04),('the',1388,'en','node_search',2),('the',1390,'en','node_search',16),('the',1393,'en','node_search',1),('the',1408,'en','node_search',2),('the',1409,'en','node_search',2),('the',1411,'en','node_search',8),('the',1412,'en','node_search',18.9103),('the',1413,'en','node_search',1),('the',1414,'en','node_search',22.8657),('the',1415,'en','node_search',14),('the',1417,'en','node_search',10),('the',1419,'en','node_search',21.1561),('the',1420,'en','node_search',18.3116),('the',1421,'en','node_search',19.7049),('the',1422,'en','node_search',22),('the',1424,'en','node_search',13.7021),('the',1425,'en','node_search',9.89404),('the',1426,'en','node_search',2.92999),('the',1428,'en','node_search',6),('the',1430,'en','node_search',4),('the',1431,'en','node_search',10),('the',1432,'en','node_search',10),('the',1433,'en','node_search',16),('the',1438,'en','node_search',4),('the',1439,'en','node_search',9.86439),('the',1441,'en','node_search',4),('the',1442,'en','node_search',11),('the',1443,'en','node_search',4),('the',1444,'en','node_search',2),('the',1445,'en','node_search',2),('the',1459,'en','node_search',4),('the',1460,'en','node_search',10),('the',1462,'en','node_search',31.0802),('the',1471,'en','node_search',1),('the',1474,'en','node_search',1),('the',1477,'en','node_search',15.2437),('the',1478,'en','node_search',100.969),('the',1479,'en','node_search',6.18317),('the',1480,'en','node_search',9.67416),('the',1489,'en','node_search',19.3018),('the',1490,'en','node_search',22.1648),('the',1491,'en','node_search',18.1885),('the',1492,'en','node_search',6),('the',1493,'en','node_search',12.8475),('the',1494,'en','node_search',17.9142),('the',1495,'en','node_search',15.7185),('the',1518,'en','node_search',4),('the',1520,'en','node_search',29.912),('the',1526,'en','node_search',15),('the',1528,'en','node_search',8),('the',1529,'en','node_search',2),('the',1530,'en','node_search',2),('the',1532,'en','node_search',1),('the',1538,'en','node_search',6),('the',1540,'en','node_search',1),('the',1551,'en','node_search',12.3217),('the',1552,'en','node_search',7.0309),('the',1555,'en','node_search',35.8702),('the',1570,'en','node_search',9.89404),('the',1573,'en','node_search',43.7218),('the',1575,'en','node_search',4),('the',1576,'en','node_search',2),('the',1589,'en','node_search',2),('the',1595,'en','node_search',22.3752),('the',1596,'en','node_search',25),('the',1612,'en','node_search',2),('the',1614,'en','node_search',1),('the',1616,'en','node_search',2),('the',1617,'en','node_search',4),('the',1618,'en','node_search',5),('the',1619,'en','node_search',9),('the',1620,'en','node_search',60),('the',1622,'en','node_search',5.73514),('the',1623,'en','node_search',26),('the',1624,'en','node_search',4),('the',1627,'en','node_search',6),('the',1628,'en','node_search',6),('the',1630,'en','node_search',1),('the',1632,'en','node_search',2),('the',1636,'en','node_search',10),('the',1637,'en','node_search',2),('the',1684,'en','node_search',30.8979),('the',1688,'en','node_search',9.12603),('the',1689,'en','node_search',8),('the',1694,'en','node_search',2),('the',1695,'en','node_search',1),('the',1700,'en','node_search',1),('the',1701,'en','node_search',1),('the',1705,'en','node_search',4),('the',1709,'en','node_search',8),('the',1711,'en','node_search',2),('the',1712,'en','node_search',1),('the',1713,'en','node_search',2),('the',1714,'en','node_search',5),('the',1717,'en','node_search',11),('the',1718,'en','node_search',10),('the',1731,'en','node_search',50.9058),('the',1736,'en','node_search',8),('the',1738,'en','node_search',2),('the',1742,'en','node_search',10),('the',1750,'en','node_search',2),('the',1751,'en','node_search',12),('the',1757,'en','node_search',5),('the',1758,'en','node_search',3),('the',1759,'en','node_search',6),('the',1761,'en','node_search',1),('the',1762,'en','node_search',38.247),('the',1766,'en','node_search',2),('the',1767,'en','node_search',4),('the',1770,'en','node_search',4),('the',1772,'en','node_search',17.3291),('the',1774,'en','node_search',31),('the',1775,'en','node_search',1),('the',1777,'en','node_search',5),('the',1779,'en','node_search',1),('the',1780,'en','node_search',1),('the',1781,'en','node_search',2),('the',1783,'en','node_search',27.7334),('the',1785,'en','node_search',6),('the',1786,'en','node_search',6),('the',1787,'en','node_search',10),('the',1788,'en','node_search',12),('the',1790,'en','node_search',2),('the',1791,'en','node_search',2),('the',1792,'en','node_search',2),('the',1794,'en','node_search',12),('the',1800,'en','node_search',5),('the',1801,'en','node_search',4),('the',1802,'en','node_search',4),('the',1807,'en','node_search',10),('the',1809,'en','node_search',6),('the',1812,'en','node_search',1),('the',1817,'en','node_search',3),('the',1822,'en','node_search',19.5723),('the',1823,'en','node_search',19.496),('the',1825,'en','node_search',2),('the',1833,'en','node_search',2),('the',1835,'en','node_search',22.8159),('the',1836,'en','node_search',14.1186),('the',1839,'en','node_search',11.9341),('the',1843,'en','node_search',30.3297),('the',1844,'en','node_search',28.6004),('the',1845,'en','node_search',2),('the',1846,'en','node_search',10),('the',1848,'en','node_search',2),('the',1850,'en','node_search',6),('the',1851,'en','node_search',2),('the',1852,'en','node_search',6),('the',1853,'en','node_search',4),('the',1856,'en','node_search',8),('the',1864,'en','node_search',10),('the',1865,'en','node_search',8),('the',1867,'en','node_search',4),('the',1868,'en','node_search',2),('the',1869,'en','node_search',6),('the',1870,'en','node_search',3),('the',1871,'en','node_search',2),('the',1873,'en','node_search',2),('the',1875,'en','node_search',4),('the',1877,'en','node_search',12),('the',1878,'en','node_search',6),('the',1879,'en','node_search',15.8794),('the',1880,'en','node_search',4),('the',1881,'en','node_search',2),('the',1885,'en','node_search',1),('the',1887,'en','node_search',1),('the',1888,'en','node_search',2),('the',1891,'en','node_search',2),('the',1892,'en','node_search',8),('the',1894,'en','node_search',3.94583),('the',1897,'en','node_search',2),('the',1899,'en','node_search',8),('the',1901,'en','node_search',1),('the',1905,'en','node_search',1),('the',1906,'en','node_search',1),('the',1907,'en','node_search',1),('the',1908,'en','node_search',8),('the',1909,'en','node_search',6),('the',1910,'en','node_search',6),('the',1911,'en','node_search',10),('the',1912,'en','node_search',8),('the',1913,'en','node_search',10),('the',1914,'en','node_search',4),('the',1915,'en','node_search',16),('the',1916,'en','node_search',16),('the',1917,'en','node_search',2),('the',1918,'en','node_search',1),('the',1923,'en','node_search',12),('the',1924,'en','node_search',12),('the',1925,'en','node_search',1),('the',1926,'en','node_search',2),('the',1927,'en','node_search',11),('the',1928,'en','node_search',1),('the',1929,'en','node_search',4),('the',1930,'en','node_search',1),('the',1931,'en','node_search',10),('the',1933,'en','node_search',8),('the',1935,'en','node_search',2),('the',1938,'en','node_search',4),('the',1940,'en','node_search',1),('the',1941,'en','node_search',5.87641),('the',1942,'en','node_search',22.6554),('the',1943,'en','node_search',7),('the',1944,'en','node_search',16),('the',1946,'en','node_search',4),('the',1947,'en','node_search',2),('the',1950,'en','node_search',26.4816),('the',1955,'en','node_search',14.3873),('the',1957,'en','node_search',1),('the',1961,'en','node_search',4),('the',1962,'en','node_search',2),('the',1967,'en','node_search',2),('the',1968,'en','node_search',2),('the',1969,'en','node_search',4),('the',1973,'en','node_search',10),('the',1976,'en','node_search',5),('the',1979,'en','node_search',16),('the',1984,'en','node_search',19.1367),('the',1985,'en','node_search',4),('the',1997,'en','node_search',18),('the',1998,'en','node_search',6),('the',1999,'en','node_search',2),('the',2000,'en','node_search',2),('the',2001,'en','node_search',4),('the',2003,'en','node_search',2),('the',2006,'en','node_search',2),('the',2007,'en','node_search',4),('the',2009,'en','node_search',2),('the',2011,'en','node_search',6),('the',2014,'en','node_search',8),('the',2019,'en','node_search',4),('the',2021,'en','node_search',6),('the',2025,'en','node_search',6),('the',2029,'en','node_search',2),('the',2030,'en','node_search',27),('the',2039,'en','node_search',8),('the',2041,'en','node_search',6),('the',2042,'en','node_search',21.5185),('the',2043,'en','node_search',8),('the',2044,'en','node_search',2),('the',2048,'en','node_search',2),('the',2051,'en','node_search',12.5742),('the',2054,'en','node_search',4),('the',2056,'en','node_search',10),('the',2057,'en','node_search',8),('the',2058,'en','node_search',19.3239),('the',2059,'en','node_search',9.63716),('the',2060,'en','node_search',14.743),('the',2062,'en','node_search',6),('the',2063,'en','node_search',2),('the',2065,'en','node_search',23.6549),('the',2066,'en','node_search',4),('the',2067,'en','node_search',6),('the',2069,'en','node_search',2),('the',2072,'en','node_search',1),('the',2074,'en','node_search',28),('the',2078,'en','node_search',8),('the',2079,'en','node_search',2),('the',2085,'en','node_search',1),('the',2086,'en','node_search',2),('the',2093,'en','node_search',1),('the',2095,'en','node_search',2),('the',2098,'en','node_search',8),('the',2099,'en','node_search',8),('the',2100,'en','node_search',4),('the',2101,'en','node_search',4),('the',2104,'en','node_search',2),('the',2105,'en','node_search',17.38),('the',2113,'en','node_search',26.0397),('the',2117,'en','node_search',4),('the',2118,'en','node_search',11),('the',2119,'en','node_search',2),('the',2121,'en','node_search',1),('the',2123,'en','node_search',2),('the',2124,'en','node_search',4),('the',2128,'en','node_search',6),('the',2129,'en','node_search',4),('the',2130,'en','node_search',15.9122),('the',2132,'en','node_search',7),('the',2133,'en','node_search',4),('thebrandglobal',788,'en','node_search',11),('thecoincept',1243,'en','node_search',27),('thefreedictionary',637,'en','node_search',1),('theideaguy',651,'en','node_search',1),('theindiablockchainacceleratorshortlists14earlystag',2008,'en','node_search',2),('their',124,'en','node_search',1),('their',258,'en','node_search',0.570448),('their',259,'en','node_search',0.569105),('their',275,'en','node_search',0.569105),('their',276,'en','node_search',0.570448),('their',301,'en','node_search',0.567769),('their',394,'en','node_search',0.567769),('their',408,'en','node_search',4),('their',417,'en','node_search',0.566439),('their',432,'en','node_search',1.94583),('their',444,'en','node_search',0.569105),('their',445,'en','node_search',0.569105),('their',446,'en','node_search',6.40401),('their',458,'en','node_search',0.570448),('their',508,'en','node_search',2),('their',522,'en','node_search',4),('their',541,'en','node_search',0.570448),('their',549,'en','node_search',1.99315),('their',552,'en','node_search',2),('their',560,'en','node_search',1),('their',568,'en','node_search',2),('their',572,'en','node_search',6),('their',578,'en','node_search',2),('their',637,'en','node_search',0.655756),('their',643,'en','node_search',1.97466),('their',644,'en','node_search',2.48418),('their',653,'en','node_search',2),('their',657,'en','node_search',0.569105),('their',662,'en','node_search',2),('their',666,'en','node_search',2),('their',667,'en','node_search',26.6458),('their',668,'en','node_search',1.21559),('their',669,'en','node_search',3.83179),('their',700,'en','node_search',5.91858),('their',705,'en','node_search',3.26899),('their',706,'en','node_search',1.26337),('their',714,'en','node_search',2.47373),('their',715,'en','node_search',9.56792),('their',717,'en','node_search',1.88445),('their',720,'en','node_search',4),('their',725,'en','node_search',1.65688),('their',726,'en','node_search',1.45179),('their',727,'en','node_search',2.80986),('their',728,'en','node_search',1.8093),('their',750,'en','node_search',3.79215),('their',765,'en','node_search',4),('their',771,'en','node_search',3.66848),('their',772,'en','node_search',2.61619),('their',773,'en','node_search',0.938382),('their',817,'en','node_search',3.09831),('their',818,'en','node_search',2.62752),('their',836,'en','node_search',2),('their',841,'en','node_search',2),('their',852,'en','node_search',1.25915),('their',853,'en','node_search',6.85809),('their',871,'en','node_search',1),('their',873,'en','node_search',1),('their',876,'en','node_search',1),('their',879,'en','node_search',1),('their',890,'en','node_search',2),('their',902,'en','node_search',1.34758),('their',903,'en','node_search',3.10969),('their',904,'en','node_search',2),('their',905,'en','node_search',2),('their',908,'en','node_search',1.10203),('their',909,'en','node_search',1.99315),('their',914,'en','node_search',2),('their',917,'en','node_search',1.88445),('their',918,'en','node_search',1.40773),('their',930,'en','node_search',2),('their',931,'en','node_search',2),('their',934,'en','node_search',1),('their',938,'en','node_search',1),('their',939,'en','node_search',1),('their',950,'en','node_search',2),('their',971,'en','node_search',1),('their',985,'en','node_search',1),('their',989,'en','node_search',2),('their',1039,'en','node_search',0.570448),('their',1049,'en','node_search',1),('their',1054,'en','node_search',6),('their',1055,'en','node_search',1),('their',1057,'en','node_search',2),('their',1058,'en','node_search',2),('their',1068,'en','node_search',2.28491),('their',1069,'en','node_search',3.72294),('their',1076,'en','node_search',2),('their',1082,'en','node_search',2),('their',1083,'en','node_search',2.2809),('their',1084,'en','node_search',2.46134),('their',1088,'en','node_search',8),('their',1095,'en','node_search',3.40828),('their',1103,'en','node_search',2),('their',1116,'en','node_search',4),('their',1120,'en','node_search',1),('their',1122,'en','node_search',1),('their',1151,'en','node_search',8),('their',1153,'en','node_search',1),('their',1159,'en','node_search',0.567769),('their',1161,'en','node_search',1),('their',1165,'en','node_search',1),('their',1188,'en','node_search',6),('their',1201,'en','node_search',1),('their',1207,'en','node_search',1),('their',1214,'en','node_search',30),('their',1227,'en','node_search',4.35835),('their',1232,'en','node_search',4.21336),('their',1233,'en','node_search',3.77219),('their',1238,'en','node_search',1.74074),('their',1245,'en','node_search',2),('their',1246,'en','node_search',1.23742),('their',1254,'en','node_search',1.98493),('their',1255,'en','node_search',1.21719),('their',1256,'en','node_search',9.8065),('their',1270,'en','node_search',1),('their',1279,'en','node_search',1.67974),('their',1301,'en','node_search',16.7561),('their',1302,'en','node_search',3.78633),('their',1303,'en','node_search',0.62674),('their',1310,'en','node_search',1),('their',1311,'en','node_search',3.65896),('their',1314,'en','node_search',1),('their',1316,'en','node_search',1),('their',1339,'en','node_search',1),('their',1358,'en','node_search',6.31738),('their',1359,'en','node_search',3.78327),('their',1363,'en','node_search',1),('their',1364,'en','node_search',1),('their',1368,'en','node_search',1.3462),('their',1369,'en','node_search',1.33262),('their',1414,'en','node_search',3.32945),('their',1417,'en','node_search',4),('their',1419,'en','node_search',1.93105),('their',1420,'en','node_search',1.28536),('their',1424,'en','node_search',1.57129),('their',1425,'en','node_search',0.570448),('their',1433,'en','node_search',2),('their',1439,'en','node_search',0.569105),('their',1478,'en','node_search',29.7423),('their',1479,'en','node_search',1.27173),('their',1492,'en','node_search',2),('their',1493,'en','node_search',3.09463),('their',1494,'en','node_search',1.14095),('their',1495,'en','node_search',1.15335),('their',1518,'en','node_search',2),('their',1520,'en','node_search',3.24558),('their',1526,'en','node_search',1),('their',1527,'en','node_search',4),('their',1530,'en','node_search',12),('their',1534,'en','node_search',2),('their',1552,'en','node_search',1.83353),('their',1570,'en','node_search',0.570448),('their',1573,'en','node_search',1.20172),('their',1574,'en','node_search',2),('their',1595,'en','node_search',1.76676),('their',1596,'en','node_search',1),('their',1623,'en','node_search',1),('their',1627,'en','node_search',4),('their',1628,'en','node_search',1),('their',1632,'en','node_search',2),('their',1683,'en','node_search',2),('their',1684,'en','node_search',1.79212),('their',1688,'en','node_search',1.83063),('their',1705,'en','node_search',1),('their',1717,'en','node_search',2),('their',1731,'en','node_search',1.73841),('their',1757,'en','node_search',1),('their',1758,'en','node_search',3),('their',1761,'en','node_search',1),('their',1762,'en','node_search',1.64177),('their',1770,'en','node_search',2),('their',1772,'en','node_search',1.93105),('their',1777,'en','node_search',1),('their',1817,'en','node_search',1),('their',1835,'en','node_search',3.49321),('their',1836,'en','node_search',2.07042),('their',1842,'en','node_search',2),('their',1843,'en','node_search',2.86773),('their',1844,'en','node_search',9.89817),('their',1850,'en','node_search',4),('their',1851,'en','node_search',2),('their',1852,'en','node_search',4),('their',1859,'en','node_search',1.86995),('their',1864,'en','node_search',2),('their',1868,'en','node_search',3),('their',1869,'en','node_search',1),('their',1870,'en','node_search',1),('their',1894,'en','node_search',1),('their',1910,'en','node_search',2),('their',1916,'en','node_search',2),('their',1920,'en','node_search',1),('their',1946,'en','node_search',2),('their',1947,'en','node_search',4),('their',1950,'en','node_search',3.02292),('their',1973,'en','node_search',2),('their',1976,'en','node_search',1),('their',2001,'en','node_search',2),('their',2019,'en','node_search',0.976851),('their',2041,'en','node_search',4),('their',2052,'en','node_search',2),('their',2057,'en','node_search',2),('their',2065,'en','node_search',1.85135),('their',2067,'en','node_search',2),('their',2086,'en','node_search',6),('their',2113,'en','node_search',1.77241),('their',2126,'en','node_search',1),('their',2132,'en','node_search',1),('thekumarvagish',47,'en','node_search',1),('thelambduck',116,'en','node_search',27),('them',124,'en','node_search',1),('them',501,'en','node_search',16),('them',578,'en','node_search',2),('them',641,'en','node_search',1.08027),('them',652,'en','node_search',2),('them',669,'en','node_search',1.46335),('them',698,'en','node_search',3.57008),('them',700,'en','node_search',1.97286),('them',705,'en','node_search',0.705825),('them',714,'en','node_search',1.25408),('them',720,'en','node_search',2),('them',725,'en','node_search',0.736141),('them',727,'en','node_search',0.816452),('them',740,'en','node_search',1),('them',748,'en','node_search',1.86995),('them',750,'en','node_search',1.89608),('them',771,'en','node_search',1.26237),('them',798,'en','node_search',1.8894),('them',817,'en','node_search',3.99985),('them',871,'en','node_search',1),('them',873,'en','node_search',1),('them',876,'en','node_search',1),('them',889,'en','node_search',2),('them',890,'en','node_search',2),('them',902,'en','node_search',3.96739),('them',934,'en','node_search',1),('them',938,'en','node_search',1),('them',939,'en','node_search',1),('them',944,'en','node_search',1.85905),('them',959,'en','node_search',1.96498),('them',970,'en','node_search',1.93838),('them',971,'en','node_search',1),('them',985,'en','node_search',1),('them',1049,'en','node_search',1),('them',1055,'en','node_search',1),('them',1068,'en','node_search',1.17005),('them',1070,'en','node_search',1.4587),('them',1083,'en','node_search',1.15267),('them',1090,'en','node_search',2),('them',1095,'en','node_search',2.60433),('them',1108,'en','node_search',1),('them',1116,'en','node_search',2),('them',1122,'en','node_search',1),('them',1152,'en','node_search',0.857458),('them',1153,'en','node_search',1),('them',1161,'en','node_search',1),('them',1165,'en','node_search',1),('them',1172,'en','node_search',1.7185),('them',1201,'en','node_search',1),('them',1207,'en','node_search',1),('them',1232,'en','node_search',2.86662),('them',1233,'en','node_search',1.8861),('them',1254,'en','node_search',1.98493),('them',1255,'en','node_search',1.21304),('them',1270,'en','node_search',1),('them',1304,'en','node_search',1.53216),('them',1307,'en','node_search',2),('them',1310,'en','node_search',1),('them',1311,'en','node_search',1.87634),('them',1314,'en','node_search',1),('them',1316,'en','node_search',1),('them',1319,'en','node_search',6),('them',1339,'en','node_search',1),('them',1342,'en','node_search',2),('them',1355,'en','node_search',2),('them',1359,'en','node_search',1.45316),('them',1363,'en','node_search',1),('them',1364,'en','node_search',1),('them',1371,'en','node_search',4),('them',1385,'en','node_search',1.9347),('them',1414,'en','node_search',3.58425),('them',1417,'en','node_search',4),('them',1424,'en','node_search',1.5739),('them',1433,'en','node_search',2),('them',1445,'en','node_search',2),('them',1459,'en','node_search',4),('them',1462,'en','node_search',1.47604),('them',1489,'en','node_search',1.49816),('them',1530,'en','node_search',6),('them',1531,'en','node_search',2),('them',1538,'en','node_search',2),('them',1616,'en','node_search',1),('them',1622,'en','node_search',1.91674),('them',1624,'en','node_search',2),('them',1628,'en','node_search',2),('them',1717,'en','node_search',1),('them',1718,'en','node_search',1),('them',1758,'en','node_search',2),('them',1762,'en','node_search',1.29574),('them',1777,'en','node_search',1),('them',1783,'en','node_search',1.7185),('them',1800,'en','node_search',2),('them',1801,'en','node_search',2),('them',1817,'en','node_search',1),('them',1844,'en','node_search',3.14711),('them',1848,'en','node_search',2),('them',1868,'en','node_search',1),('them',1885,'en','node_search',1.87314),('them',1911,'en','node_search',2),('them',1928,'en','node_search',1),('them',1941,'en','node_search',1.93395),('them',1942,'en','node_search',1.61965),('them',1947,'en','node_search',4),('them',1984,'en','node_search',9.38794),('them',2019,'en','node_search',1),('them',2029,'en','node_search',2),('them',2041,'en','node_search',4),('them',2051,'en','node_search',1.45112),('them',2060,'en','node_search',1.86366),('them',2065,'en','node_search',1.71814),('them',2066,'en','node_search',2),('them',2078,'en','node_search',2),('them',2101,'en','node_search',2),('them',2104,'en','node_search',4),('them',2132,'en','node_search',1),('thematic',1879,'en','node_search',1.98493),('theme',1527,'en','node_search',4),('theme',1767,'en','node_search',4),('themec',80,'en','node_search',1),('themed',1551,'en','node_search',1.7974),('themes',542,'en','node_search',4),('themoonboots',1838,'en','node_search',1),('themselves',551,'en','node_search',1.53815),('themselves',1255,'en','node_search',1.05039),('then',483,'en','node_search',1),('then',508,'en','node_search',2),('then',551,'en','node_search',1.7017),('then',642,'en','node_search',0.653974),('then',643,'en','node_search',0.640063),('then',662,'en','node_search',4),('then',669,'en','node_search',0.60778),('then',698,'en','node_search',3.48333),('then',705,'en','node_search',0.899454),('then',706,'en','node_search',1.78287),('then',723,'en','node_search',1.40563),('then',724,'en','node_search',9.02294),('then',727,'en','node_search',0.839384),('then',750,'en','node_search',1.89608),('then',852,'en','node_search',1.15981),('then',854,'en','node_search',2.49005),('then',917,'en','node_search',0.759465),('then',926,'en','node_search',2),('then',956,'en','node_search',2),('then',1069,'en','node_search',1.34157),('then',1095,'en','node_search',4.10133),('then',1157,'en','node_search',1),('then',1175,'en','node_search',2),('then',1232,'en','node_search',2.82281),('then',1301,'en','node_search',8.43568),('then',1302,'en','node_search',1.3596),('then',1304,'en','node_search',0.66666),('then',1366,'en','node_search',9.62766),('then',1367,'en','node_search',1.20071),('then',1369,'en','node_search',1.67151),('then',1420,'en','node_search',1.41591),('then',1477,'en','node_search',1.635),('then',1495,'en','node_search',1.25478),('then',1555,'en','node_search',1.7017),('then',1622,'en','node_search',1.91674),('then',1731,'en','node_search',1.55208),('then',1757,'en','node_search',1),('then',1758,'en','node_search',1),('then',1835,'en','node_search',1.73681),('then',1836,'en','node_search',0.594307),('then',1879,'en','node_search',1.98493),('then',1931,'en','node_search',2),('then',1940,'en','node_search',1),('then',2051,'en','node_search',3.13385),('then',2104,'en','node_search',4),('theogclub',1198,'en','node_search',2),('theophylline',773,'en','node_search',0.752312),('theoretically',1493,'en','node_search',1.44434),('therapist',1420,'en','node_search',1.35734),('therapy',1256,'en','node_search',9.64124),('theraushanshar',594,'en','node_search',1),('theraushanshar',632,'en','node_search',1),('theraushanshar',720,'en','node_search',2),('theraushanshar',909,'en','node_search',1),('theraushanshar',1036,'en','node_search',1),('theraushanshar',1189,'en','node_search',1),('theraushanshar',1307,'en','node_search',1),('theraushanshar',1417,'en','node_search',1),('theraushanshar',1574,'en','node_search',1),('theraushanshar',1891,'en','node_search',1),('theraushansharma',632,'en','node_search',27),('theraushansharma',720,'en','node_search',52),('theraushansharma',909,'en','node_search',27),('theraushansharma',1036,'en','node_search',27),('theraushansharma',1189,'en','node_search',27),('theraushansharma',1307,'en','node_search',27),('theraushansharma',1417,'en','node_search',27),('theraushansharma',1574,'en','node_search',27),('theraushansharma',1891,'en','node_search',27),('there',483,'en','node_search',2),('there',526,'en','node_search',4),('there',542,'en','node_search',4),('there',551,'en','node_search',1.65893),('there',638,'en','node_search',0.757065),('there',641,'en','node_search',1.13938),('there',642,'en','node_search',1.49577),('there',644,'en','node_search',1.03143),('there',662,'en','node_search',2),('there',666,'en','node_search',2),('there',668,'en','node_search',1.91323),('there',669,'en','node_search',3.00494),('there',698,'en','node_search',3.34947),('there',705,'en','node_search',0.830633),('there',716,'en','node_search',1),('there',723,'en','node_search',3.74259),('there',725,'en','node_search',0.62674),('there',750,'en','node_search',1.89608),('there',770,'en','node_search',8.08161),('there',771,'en','node_search',2.83527),('there',818,'en','node_search',2.74076),('there',852,'en','node_search',1.27472),('there',854,'en','node_search',2.52177),('there',902,'en','node_search',2.51638),('there',903,'en','node_search',1.50247),('there',907,'en','node_search',1.31062),('there',908,'en','node_search',1.35016),('there',917,'en','node_search',0.62674),('there',1068,'en','node_search',1.25341),('there',1070,'en','node_search',1.40941),('there',1083,'en','node_search',1.32821),('there',1084,'en','node_search',2.88219),('there',1095,'en','node_search',2.31711),('there',1116,'en','node_search',4),('there',1129,'en','node_search',2),('there',1152,'en','node_search',0.810915),('there',1175,'en','node_search',2),('there',1190,'en','node_search',2),('there',1193,'en','node_search',2.84558),('there',1232,'en','node_search',1.25954),('there',1246,'en','node_search',0.889397),('there',1247,'en','node_search',0.705825),('there',1256,'en','node_search',9.61397),('there',1257,'en','node_search',0.61241),('there',1301,'en','node_search',8.51064),('there',1303,'en','node_search',0.78951),('there',1359,'en','node_search',1.50031),('there',1366,'en','node_search',9.55799),('there',1385,'en','node_search',1.9347),('there',1479,'en','node_search',0.980874),('there',1489,'en','node_search',1.23719),('there',1493,'en','node_search',6.47718),('there',1495,'en','node_search',1.39686),('there',1555,'en','node_search',1.47092),('there',1617,'en','node_search',1),('there',1619,'en','node_search',1),('there',1628,'en','node_search',1),('there',1684,'en','node_search',1.79212),('there',1705,'en','node_search',1),('there',1717,'en','node_search',1),('there',1718,'en','node_search',1),('there',1758,'en','node_search',1),('there',1761,'en','node_search',1),('there',1762,'en','node_search',1.64177),('there',1890,'en','node_search',1),('there',1943,'en','node_search',1),('there',1955,'en','node_search',1.83645),('there',2048,'en','node_search',2),('there',2103,'en','node_search',2),('thereafter',1532,'en','node_search',1),('thereafter',1580,'en','node_search',2),('thereby',2019,'en','node_search',1),('therefore',258,'en','node_search',0.866793),('therefore',259,'en','node_search',0.863659),('therefore',275,'en','node_search',0.863659),('therefore',276,'en','node_search',0.866793),('therefore',301,'en','node_search',0.860547),('therefore',394,'en','node_search',0.860547),('therefore',417,'en','node_search',0.857458),('therefore',444,'en','node_search',0.863659),('therefore',445,'en','node_search',0.863659),('therefore',446,'en','node_search',0.863659),('therefore',458,'en','node_search',0.866793),('therefore',541,'en','node_search',0.866793),('therefore',644,'en','node_search',1.2282),('therefore',657,'en','node_search',0.863659),('therefore',717,'en','node_search',0.827757),('therefore',723,'en','node_search',1.13873),('therefore',773,'en','node_search',0.62674),('therefore',903,'en','node_search',1.21821),('therefore',918,'en','node_search',1.37573),('therefore',1039,'en','node_search',0.866793),('therefore',1084,'en','node_search',1.48755),('therefore',1159,'en','node_search',0.860547),('therefore',1301,'en','node_search',8.6367),('therefore',1306,'en','node_search',1),('therefore',1368,'en','node_search',0.613969),('therefore',1369,'en','node_search',1.34091),('therefore',1425,'en','node_search',0.866793),('therefore',1439,'en','node_search',0.863659),('therefore',1490,'en','node_search',1.46308),('therefore',1494,'en','node_search',1.44278),('therefore',1495,'en','node_search',1.4585),('therefore',1570,'en','node_search',0.866793),('therefore',1618,'en','node_search',1),('theresa',305,'en','node_search',1),('thermal',728,'en','node_search',1),('thermoplasty',773,'en','node_search',0.695602),('these',196,'en','node_search',1),('these',258,'en','node_search',0.722831),('these',259,'en','node_search',0.72066),('these',275,'en','node_search',0.72066),('these',276,'en','node_search',0.722831),('these',301,'en','node_search',0.718502),('these',394,'en','node_search',0.718502),('these',417,'en','node_search',0.716357),('these',429,'en','node_search',2),('these',432,'en','node_search',1.91473),('these',444,'en','node_search',0.72066),('these',445,'en','node_search',0.72066),('these',446,'en','node_search',0.72066),('these',458,'en','node_search',0.722831),('these',508,'en','node_search',2),('these',541,'en','node_search',0.722831),('these',542,'en','node_search',2),('these',549,'en','node_search',1.99315),('these',550,'en','node_search',2),('these',551,'en','node_search',1.7017),('these',638,'en','node_search',0.613969),('these',641,'en','node_search',1.0566),('these',643,'en','node_search',0.620288),('these',644,'en','node_search',10.8497),('these',657,'en','node_search',0.72066),('these',662,'en','node_search',2),('these',667,'en','node_search',8.95655),('these',668,'en','node_search',0.747619),('these',669,'en','node_search',0.786915),('these',698,'en','node_search',1.72098),('these',705,'en','node_search',0.800068),('these',714,'en','node_search',1.25211),('these',715,'en','node_search',19.5702),('these',716,'en','node_search',0.771698),('these',717,'en','node_search',0.733888),('these',720,'en','node_search',2),('these',723,'en','node_search',2.48614),('these',725,'en','node_search',0.972861),('these',727,'en','node_search',1.32417),('these',728,'en','node_search',1.25937),('these',746,'en','node_search',2),('these',770,'en','node_search',8.40449),('these',771,'en','node_search',1.3286),('these',817,'en','node_search',1.1424),('these',818,'en','node_search',2.61238),('these',852,'en','node_search',1.30801),('these',853,'en','node_search',1.297),('these',902,'en','node_search',3.83648),('these',903,'en','node_search',1.27153),('these',908,'en','node_search',1.30945),('these',917,'en','node_search',0.968904),('these',944,'en','node_search',3.81138),('these',1039,'en','node_search',0.722831),('these',1068,'en','node_search',4.36089),('these',1070,'en','node_search',2.93813),('these',1083,'en','node_search',1.10781),('these',1088,'en','node_search',4),('these',1093,'en','node_search',2),('these',1095,'en','node_search',1.20012),('these',1121,'en','node_search',2),('these',1152,'en','node_search',1.73442),('these',1159,'en','node_search',0.718502),('these',1175,'en','node_search',2),('these',1178,'en','node_search',2),('these',1193,'en','node_search',1.48459),('these',1194,'en','node_search',4.79456),('these',1227,'en','node_search',1.35813),('these',1232,'en','node_search',8.89306),('these',1246,'en','node_search',2.36574),('these',1256,'en','node_search',9.69044),('these',1257,'en','node_search',0.766757),('these',1258,'en','node_search',0.703756),('these',1301,'en','node_search',8.58564),('these',1303,'en','node_search',0.824901),('these',1304,'en','node_search',1.40227),('these',1358,'en','node_search',2.89981),('these',1366,'en','node_search',9.7169),('these',1367,'en','node_search',1.24715),('these',1368,'en','node_search',1.32647),('these',1425,'en','node_search',0.722831),('these',1439,'en','node_search',0.72066),('these',1462,'en','node_search',4.82558),('these',1489,'en','node_search',1.53103),('these',1494,'en','node_search',1.29586),('these',1570,'en','node_search',0.722831),('these',1573,'en','node_search',1.42675),('these',1595,'en','node_search',0.71),('these',1689,'en','node_search',2),('these',1762,'en','node_search',2.78651),('these',1770,'en','node_search',4),('these',1835,'en','node_search',4.12684),('these',1836,'en','node_search',1.8335),('these',1843,'en','node_search',1.6916),('these',1911,'en','node_search',4),('these',1961,'en','node_search',1),('these',1984,'en','node_search',1.42477),('these',2019,'en','node_search',11),('thesis',258,'en','node_search',19),('thesis',259,'en','node_search',19),('thesis',275,'en','node_search',19),('thesis',276,'en','node_search',19),('thesis',301,'en','node_search',19),('thesis',394,'en','node_search',19),('thesis',417,'en','node_search',19),('thesis',444,'en','node_search',19),('thesis',445,'en','node_search',19),('thesis',446,'en','node_search',19),('thesis',458,'en','node_search',19),('thesis',541,'en','node_search',19),('thesis',657,'en','node_search',19),('thesis',1039,'en','node_search',19),('thesis',1152,'en','node_search',19),('thesis',1159,'en','node_search',19),('thesis',1262,'en','node_search',4),('thesis',1365,'en','node_search',2),('thesis',1425,'en','node_search',19),('thesis',1439,'en','node_search',19),('thesis',1570,'en','node_search',19),('thesis',1835,'en','node_search',19),('thesis',1836,'en','node_search',19),('thesis',1927,'en','node_search',1),('thetokenlist',990,'en','node_search',38),('thevoiceverse',2100,'en','node_search',2),('they',258,'en','node_search',2.30359),('they',259,'en','node_search',1.25092),('they',275,'en','node_search',1.25092),('they',276,'en','node_search',1.25418),('they',301,'en','node_search',1.24768),('they',394,'en','node_search',1.72685),('they',407,'en','node_search',1),('they',417,'en','node_search',1.24446),('they',444,'en','node_search',1.25092),('they',445,'en','node_search',1.25092),('they',446,'en','node_search',1.25092),('they',458,'en','node_search',1.25418),('they',522,'en','node_search',4),('they',539,'en','node_search',1),('they',541,'en','node_search',1.25418),('they',551,'en','node_search',3.24278),('they',578,'en','node_search',2),('they',637,'en','node_search',4.39591),('they',638,'en','node_search',0.779231),('they',641,'en','node_search',1.35262),('they',642,'en','node_search',0.613969),('they',643,'en','node_search',1.95046),('they',644,'en','node_search',2.50628),('they',657,'en','node_search',1.25092),('they',667,'en','node_search',26.8914),('they',668,'en','node_search',0.594307),('they',669,'en','node_search',0.545988),('they',698,'en','node_search',1.8249),('they',705,'en','node_search',1.35746),('they',706,'en','node_search',2.17639),('they',715,'en','node_search',19.1811),('they',720,'en','node_search',2),('they',724,'en','node_search',9.15057),('they',725,'en','node_search',2.34956),('they',726,'en','node_search',1.95342),('they',727,'en','node_search',0.63167),('they',728,'en','node_search',1.32154),('they',750,'en','node_search',1.89608),('they',770,'en','node_search',8.37842),('they',771,'en','node_search',2.42902),('they',772,'en','node_search',1.915),('they',798,'en','node_search',3.77879),('they',817,'en','node_search',3.99917),('they',818,'en','node_search',1.36514),('they',832,'en','node_search',2),('they',852,'en','node_search',1.39071),('they',853,'en','node_search',1.09707),('they',869,'en','node_search',1.94583),('they',890,'en','node_search',2),('they',903,'en','node_search',2.7561),('they',907,'en','node_search',1.44928),('they',908,'en','node_search',1.18937),('they',917,'en','node_search',1.78438),('they',918,'en','node_search',0.575885),('they',959,'en','node_search',1.96498),('they',1039,'en','node_search',1.25418),('they',1056,'en','node_search',2),('they',1058,'en','node_search',2),('they',1068,'en','node_search',3.8036),('they',1069,'en','node_search',1.23481),('they',1070,'en','node_search',2.87331),('they',1083,'en','node_search',1.15111),('they',1084,'en','node_search',2.67778),('they',1088,'en','node_search',4),('they',1095,'en','node_search',2.36215),('they',1151,'en','node_search',2),('they',1152,'en','node_search',1.67273),('they',1159,'en','node_search',1.24768),('they',1175,'en','node_search',4),('they',1188,'en','node_search',4),('they',1193,'en','node_search',1.52322),('they',1194,'en','node_search',1.16939),('they',1232,'en','node_search',6.06926),('they',1233,'en','node_search',1.8861),('they',1246,'en','node_search',0.60322),('they',1247,'en','node_search',1.94851),('they',1255,'en','node_search',5.90239),('they',1257,'en','node_search',0.60778),('they',1258,'en','node_search',0.808176),('they',1301,'en','node_search',25.4613),('they',1302,'en','node_search',1.25583),('they',1303,'en','node_search',1.55029),('they',1304,'en','node_search',2.04669),('they',1358,'en','node_search',5.08379),('they',1359,'en','node_search',2.79623),('they',1367,'en','node_search',1.25075),('they',1368,'en','node_search',2.18325),('they',1369,'en','node_search',1.90439),('they',1370,'en','node_search',4),('they',1371,'en','node_search',2),('they',1384,'en','node_search',2),('they',1385,'en','node_search',1.9347),('they',1414,'en','node_search',1.7571),('they',1417,'en','node_search',2),('they',1420,'en','node_search',5.88941),('they',1421,'en','node_search',1.2162),('they',1422,'en','node_search',2),('they',1425,'en','node_search',1.25418),('they',1433,'en','node_search',2),('they',1439,'en','node_search',1.25092),('they',1477,'en','node_search',3.27),('they',1478,'en','node_search',10.2143),('they',1480,'en','node_search',0.808176),('they',1489,'en','node_search',1.57045),('they',1490,'en','node_search',1.19927),('they',1491,'en','node_search',1.28242),('they',1493,'en','node_search',1.24215),('they',1494,'en','node_search',2.39693),('they',1495,'en','node_search',2.48469),('they',1530,'en','node_search',12),('they',1570,'en','node_search',1.25418),('they',1573,'en','node_search',1.57873),('they',1574,'en','node_search',2),('they',1619,'en','node_search',2),('they',1622,'en','node_search',1.91674),('they',1624,'en','node_search',4),('they',1628,'en','node_search',4),('they',1684,'en','node_search',1.79212),('they',1688,'en','node_search',1.70377),('they',1705,'en','node_search',2),('they',1711,'en','node_search',1),('they',1714,'en','node_search',2),('they',1717,'en','node_search',4),('they',1718,'en','node_search',1),('they',1757,'en','node_search',3),('they',1762,'en','node_search',3.08967),('they',1777,'en','node_search',1),('they',1781,'en','node_search',1),('they',1800,'en','node_search',2),('they',1801,'en','node_search',1),('they',1802,'en','node_search',1),('they',1835,'en','node_search',1.7443),('they',1836,'en','node_search',0.601716),('they',1843,'en','node_search',1.6916),('they',1859,'en','node_search',3.7399),('they',1867,'en','node_search',2),('they',1869,'en','node_search',3),('they',1870,'en','node_search',1),('they',1871,'en','node_search',1),('they',1879,'en','node_search',1.98493),('they',1884,'en','node_search',1),('they',1894,'en','node_search',1),('they',1908,'en','node_search',2),('they',1909,'en','node_search',2),('they',1910,'en','node_search',2),('they',1912,'en','node_search',2),('they',1944,'en','node_search',2),('they',1949,'en','node_search',2),('they',1950,'en','node_search',3.39971),('they',1962,'en','node_search',1),('they',2026,'en','node_search',2),('they',2028,'en','node_search',1),('they',2051,'en','node_search',1.44651),('they',2060,'en','node_search',3.58586),('they',2065,'en','node_search',3.62297),('they',2086,'en','node_search',2),('they',2104,'en','node_search',4),('they',2123,'en','node_search',2),('theyoungdoer',1464,'en','node_search',1),('thing',714,'en','node_search',1.49387),('thing',744,'en','node_search',2),('thing',853,'en','node_search',1.23392),('thing',854,'en','node_search',1.13106),('thing',1083,'en','node_search',1.13892),('thing',1303,'en','node_search',0.63167),('thing',1684,'en','node_search',1.64045),('thing',1783,'en','node_search',1.4902),('thing',1836,'en','node_search',0.883916),('thing',1894,'en','node_search',1),('thing',1950,'en','node_search',1.66275),('things',638,'en','node_search',0.615536),('things',641,'en','node_search',1.05779),('things',643,'en','node_search',0.71),('things',698,'en','node_search',1.67322),('things',705,'en','node_search',0.613969),('things',728,'en','node_search',0.569105),('things',771,'en','node_search',1.22041),('things',772,'en','node_search',0.548462),('things',852,'en','node_search',1.13062),('things',895,'en','node_search',2),('things',902,'en','node_search',1.16873),('things',903,'en','node_search',1.18806),('things',908,'en','node_search',1.21213),('things',918,'en','node_search',0.646943),('things',1060,'en','node_search',2),('things',1084,'en','node_search',1.28846),('things',1147,'en','node_search',2),('things',1258,'en','node_search',1.53408),('things',1303,'en','node_search',0.976851),('things',1367,'en','node_search',1.18424),('things',1378,'en','node_search',2),('things',1421,'en','node_search',2.4672),('things',1477,'en','node_search',1.36442),('things',1490,'en','node_search',1.24571),('things',1491,'en','node_search',1.19321),('things',1783,'en','node_search',3.19407),('things',1787,'en','node_search',2),('things',1839,'en','node_search',1.98902),('things',1969,'en','node_search',2),('things',2021,'en','node_search',2),('things',2048,'en','node_search',2),('think',551,'en','node_search',1.7017),('think',653,'en','node_search',2),('think',662,'en','node_search',2),('think',667,'en','node_search',18.2302),('think',724,'en','node_search',9.28981),('think',726,'en','node_search',0.766757),('think',735,'en','node_search',2),('think',750,'en','node_search',1.79553),('think',771,'en','node_search',1.29715),('think',772,'en','node_search',0.689612),('think',852,'en','node_search',1.21617),('think',902,'en','node_search',1.29224),('think',907,'en','node_search',2.88826),('think',1084,'en','node_search',4.56888),('think',1085,'en','node_search',2),('think',1089,'en','node_search',1.6939),('think',1175,'en','node_search',2),('think',1232,'en','node_search',1.55988),('think',1370,'en','node_search',2),('think',1480,'en','node_search',0.648686),('think',1684,'en','node_search',3.58425),('think',1688,'en','node_search',1.72671),('think',1758,'en','node_search',1),('think',1761,'en','node_search',1),('think',1839,'en','node_search',1.98902),('think',1859,'en','node_search',1.86995),('think',1888,'en','node_search',1),('think',1946,'en','node_search',2),('think',1950,'en','node_search',1.64809),('think',2028,'en','node_search',1),('thinking',706,'en','node_search',0.839384),('thinking',1069,'en','node_search',1.33914),('thinking',1121,'en','node_search',2),('thinking',1477,'en','node_search',1.56605),('thinking',1490,'en','node_search',1.4092),('thinking',2058,'en','node_search',1.9347),('thinking',2059,'en','node_search',3.85486),('thinking',2060,'en','node_search',1.86366),('third',644,'en','node_search',6.28479),('third',773,'en','node_search',0.670377),('third',1107,'en','node_search',2),('third',1420,'en','node_search',1.60166),('third',1462,'en','node_search',1.4993),('third',1532,'en','node_search',1),('third',1587,'en','node_search',2),('third',1835,'en','node_search',1.9731),('third',1836,'en','node_search',0.827757),('third',1868,'en','node_search',1),('third',2042,'en','node_search',1.95723),('third',2059,'en','node_search',1.92743),('third',2060,'en','node_search',1.86366),('third',2114,'en','node_search',27),('thirddb',2055,'en','node_search',27),('thirdparty',644,'en','node_search',1.39755),('thirdparty',944,'en','node_search',1.88213),('thirdstorage',2114,'en','node_search',11),('thirdweb',1058,'en','node_search',6),('thirdweb',1619,'en','node_search',1),('thirty',725,'en','node_search',0.636679),('thirty',1302,'en','node_search',1.20371),('thirty',1366,'en','node_search',9.52073),('this',200,'en','node_search',2),('this',202,'en','node_search',2),('this',203,'en','node_search',2),('this',243,'en','node_search',1),('this',256,'en','node_search',19),('this',257,'en','node_search',19),('this',258,'en','node_search',8.78304),('this',259,'en','node_search',8.18206),('this',273,'en','node_search',2),('this',275,'en','node_search',7.88719),('this',276,'en','node_search',9.17842),('this',277,'en','node_search',19),('this',278,'en','node_search',19),('this',301,'en','node_search',8.10402),('this',366,'en','node_search',1),('this',371,'en','node_search',2),('this',376,'en','node_search',2),('this',381,'en','node_search',2),('this',394,'en','node_search',7.80127),('this',396,'en','node_search',1),('this',397,'en','node_search',2),('this',406,'en','node_search',1),('this',417,'en','node_search',8.14741),('this',433,'en','node_search',1),('this',437,'en','node_search',19),('this',439,'en','node_search',2),('this',444,'en','node_search',8.63897),('this',445,'en','node_search',8.51949),('this',446,'en','node_search',8.55325),('this',458,'en','node_search',8.341),('this',459,'en','node_search',1),('this',481,'en','node_search',1),('this',483,'en','node_search',1),('this',486,'en','node_search',1),('this',494,'en','node_search',2),('this',499,'en','node_search',1),('this',507,'en','node_search',1),('this',508,'en','node_search',2),('this',514,'en','node_search',30),('this',519,'en','node_search',2),('this',522,'en','node_search',2),('this',526,'en','node_search',2),('this',527,'en','node_search',2),('this',534,'en','node_search',3.85486),('this',540,'en','node_search',2),('this',541,'en','node_search',8.53838),('this',542,'en','node_search',4),('this',550,'en','node_search',2),('this',551,'en','node_search',3.4034),('this',552,'en','node_search',2),('this',553,'en','node_search',2),('this',565,'en','node_search',2),('this',568,'en','node_search',2),('this',571,'en','node_search',2),('this',572,'en','node_search',1),('this',573,'en','node_search',1),('this',574,'en','node_search',1),('this',575,'en','node_search',1),('this',576,'en','node_search',1),('this',577,'en','node_search',2),('this',578,'en','node_search',2),('this',632,'en','node_search',2),('this',636,'en','node_search',2),('this',637,'en','node_search',1),('this',638,'en','node_search',11.7058),('this',639,'en','node_search',2),('this',641,'en','node_search',6.00548),('this',642,'en','node_search',2.02857),('this',643,'en','node_search',0.707906),('this',644,'en','node_search',27.1874),('this',648,'en','node_search',3),('this',652,'en','node_search',2),('this',653,'en','node_search',2),('this',654,'en','node_search',2),('this',657,'en','node_search',9.15662),('this',666,'en','node_search',2),('this',667,'en','node_search',19.399),('this',668,'en','node_search',15.811),('this',669,'en','node_search',12.5805),('this',698,'en','node_search',2),('this',700,'en','node_search',3.95779),('this',705,'en','node_search',2.09658),('this',706,'en','node_search',3.90152),('this',714,'en','node_search',3.97306),('this',715,'en','node_search',30.2764),('this',716,'en','node_search',3.7586),('this',717,'en','node_search',1.45348),('this',718,'en','node_search',4),('this',719,'en','node_search',2),('this',724,'en','node_search',19.4049),('this',725,'en','node_search',1.5677),('this',726,'en','node_search',1.26232),('this',727,'en','node_search',2.17397),('this',728,'en','node_search',13.437),('this',732,'en','node_search',1),('this',740,'en','node_search',2),('this',741,'en','node_search',1),('this',744,'en','node_search',4),('this',748,'en','node_search',3.7399),('this',750,'en','node_search',3.68823),('this',763,'en','node_search',2),('this',765,'en','node_search',2),('this',766,'en','node_search',2),('this',770,'en','node_search',25.8009),('this',771,'en','node_search',5.12035),('this',772,'en','node_search',1.18504),('this',773,'en','node_search',1.31546),('this',798,'en','node_search',9.39707),('this',802,'en','node_search',4),('this',818,'en','node_search',1.2769),('this',822,'en','node_search',1),('this',823,'en','node_search',2),('this',824,'en','node_search',1),('this',832,'en','node_search',2),('this',836,'en','node_search',3),('this',841,'en','node_search',4),('this',842,'en','node_search',1),('this',845,'en','node_search',2),('this',846,'en','node_search',2),('this',847,'en','node_search',2),('this',852,'en','node_search',1.20298),('this',853,'en','node_search',3.53154),('this',854,'en','node_search',3.68842),('this',863,'en','node_search',2),('this',869,'en','node_search',7.83749),('this',879,'en','node_search',2),('this',888,'en','node_search',2),('this',889,'en','node_search',4),('this',890,'en','node_search',2),('this',891,'en','node_search',2),('this',892,'en','node_search',2),('this',893,'en','node_search',1),('this',894,'en','node_search',3),('this',895,'en','node_search',1),('this',896,'en','node_search',1),('this',897,'en','node_search',1),('this',898,'en','node_search',2),('this',899,'en','node_search',2),('this',900,'en','node_search',2),('this',901,'en','node_search',2),('this',902,'en','node_search',2.42781),('this',903,'en','node_search',5.1789),('this',904,'en','node_search',2),('this',905,'en','node_search',2),('this',906,'en','node_search',2),('this',907,'en','node_search',2.79316),('this',908,'en','node_search',5.90296),('this',909,'en','node_search',2),('this',910,'en','node_search',2),('this',911,'en','node_search',2),('this',913,'en','node_search',4),('this',914,'en','node_search',6),('this',916,'en','node_search',2),('this',917,'en','node_search',2.37433),('this',918,'en','node_search',1.42133),('this',920,'en','node_search',2),('this',921,'en','node_search',2),('this',922,'en','node_search',2),('this',923,'en','node_search',2),('this',924,'en','node_search',2),('this',925,'en','node_search',2),('this',926,'en','node_search',4),('this',927,'en','node_search',1),('this',929,'en','node_search',2),('this',930,'en','node_search',2),('this',931,'en','node_search',2),('this',932,'en','node_search',2),('this',944,'en','node_search',2),('this',945,'en','node_search',1),('this',950,'en','node_search',6),('this',954,'en','node_search',2),('this',956,'en','node_search',4),('this',957,'en','node_search',4),('this',959,'en','node_search',5.92996),('this',962,'en','node_search',2),('this',963,'en','node_search',2),('this',968,'en','node_search',2),('this',969,'en','node_search',2),('this',970,'en','node_search',3.93838),('this',976,'en','node_search',2),('this',977,'en','node_search',2),('this',978,'en','node_search',2),('this',980,'en','node_search',2),('this',981,'en','node_search',2),('this',982,'en','node_search',4),('this',989,'en','node_search',2),('this',993,'en','node_search',4),('this',1001,'en','node_search',4),('this',1004,'en','node_search',2),('this',1005,'en','node_search',1),('this',1013,'en','node_search',2),('this',1018,'en','node_search',2),('this',1031,'en','node_search',2),('this',1034,'en','node_search',2),('this',1036,'en','node_search',2),('this',1039,'en','node_search',7.70996),('this',1040,'en','node_search',2),('this',1043,'en','node_search',2),('this',1044,'en','node_search',2),('this',1045,'en','node_search',2),('this',1046,'en','node_search',2),('this',1048,'en','node_search',2),('this',1050,'en','node_search',2),('this',1052,'en','node_search',2),('this',1053,'en','node_search',2),('this',1054,'en','node_search',6),('this',1056,'en','node_search',2),('this',1058,'en','node_search',2),('this',1059,'en','node_search',2),('this',1060,'en','node_search',1),('this',1068,'en','node_search',1.16253),('this',1069,'en','node_search',5.23683),('this',1070,'en','node_search',3.75153),('this',1072,'en','node_search',2),('this',1073,'en','node_search',2),('this',1077,'en','node_search',2),('this',1079,'en','node_search',2),('this',1080,'en','node_search',5.92996),('this',1081,'en','node_search',2),('this',1082,'en','node_search',2),('this',1083,'en','node_search',1.13301),('this',1084,'en','node_search',5.1159),('this',1089,'en','node_search',1.74967),('this',1094,'en','node_search',1.84532),('this',1095,'en','node_search',4.20108),('this',1096,'en','node_search',2),('this',1102,'en','node_search',2),('this',1103,'en','node_search',2),('this',1104,'en','node_search',2),('this',1105,'en','node_search',2),('this',1109,'en','node_search',4),('this',1110,'en','node_search',2),('this',1116,'en','node_search',1),('this',1118,'en','node_search',2),('this',1119,'en','node_search',2),('this',1120,'en','node_search',1),('this',1121,'en','node_search',6),('this',1123,'en','node_search',1),('this',1125,'en','node_search',2),('this',1127,'en','node_search',2),('this',1129,'en','node_search',1),('this',1130,'en','node_search',2),('this',1141,'en','node_search',6),('this',1142,'en','node_search',4),('this',1143,'en','node_search',2),('this',1144,'en','node_search',4),('this',1145,'en','node_search',1),('this',1147,'en','node_search',4),('this',1149,'en','node_search',2),('this',1150,'en','node_search',6),('this',1151,'en','node_search',2),('this',1152,'en','node_search',1.97828),('this',1159,'en','node_search',9.13492),('this',1172,'en','node_search',3.58216),('this',1173,'en','node_search',2),('this',1176,'en','node_search',9.9074),('this',1178,'en','node_search',2),('this',1188,'en','node_search',2),('this',1189,'en','node_search',2),('this',1190,'en','node_search',2),('this',1193,'en','node_search',3.96889),('this',1194,'en','node_search',4.24919),('this',1196,'en','node_search',2),('this',1197,'en','node_search',4),('this',1198,'en','node_search',2),('this',1199,'en','node_search',2),('this',1200,'en','node_search',2),('this',1210,'en','node_search',2),('this',1211,'en','node_search',2),('this',1212,'en','node_search',2),('this',1213,'en','node_search',2),('this',1215,'en','node_search',2),('this',1216,'en','node_search',2),('this',1217,'en','node_search',4),('this',1218,'en','node_search',2),('this',1219,'en','node_search',2),('this',1220,'en','node_search',2),('this',1224,'en','node_search',2),('this',1227,'en','node_search',3.49009),('this',1229,'en','node_search',2),('this',1231,'en','node_search',7.31327),('this',1232,'en','node_search',10.4017),('this',1233,'en','node_search',2),('this',1236,'en','node_search',2),('this',1237,'en','node_search',2),('this',1238,'en','node_search',2),('this',1240,'en','node_search',2),('this',1245,'en','node_search',2),('this',1246,'en','node_search',3.01421),('this',1247,'en','node_search',0.822065),('this',1254,'en','node_search',2),('this',1255,'en','node_search',7.82589),('this',1256,'en','node_search',1),('this',1257,'en','node_search',2.06201),('this',1258,'en','node_search',3.44196),('this',1261,'en','node_search',2),('this',1262,'en','node_search',2),('this',1263,'en','node_search',2),('this',1266,'en','node_search',2),('this',1267,'en','node_search',2),('this',1268,'en','node_search',2),('this',1269,'en','node_search',2),('this',1272,'en','node_search',2),('this',1279,'en','node_search',7.02654),('this',1282,'en','node_search',2),('this',1283,'en','node_search',1),('this',1298,'en','node_search',2),('this',1299,'en','node_search',1),('this',1300,'en','node_search',2),('this',1301,'en','node_search',9.4701),('this',1302,'en','node_search',1.44419),('this',1304,'en','node_search',0.597248),('this',1307,'en','node_search',2),('this',1311,'en','node_search',2),('this',1315,'en','node_search',2),('this',1318,'en','node_search',4),('this',1319,'en','node_search',2),('this',1321,'en','node_search',2),('this',1325,'en','node_search',2),('this',1326,'en','node_search',2),('this',1353,'en','node_search',2),('this',1355,'en','node_search',6),('this',1358,'en','node_search',1.31142),('this',1359,'en','node_search',4.00527),('this',1365,'en','node_search',2),('this',1366,'en','node_search',10.7672),('this',1367,'en','node_search',5.31999),('this',1368,'en','node_search',3.51476),('this',1369,'en','node_search',1.59285),('this',1370,'en','node_search',2),('this',1371,'en','node_search',2),('this',1378,'en','node_search',6),('this',1379,'en','node_search',2),('this',1380,'en','node_search',2),('this',1381,'en','node_search',2),('this',1382,'en','node_search',2),('this',1383,'en','node_search',2),('this',1384,'en','node_search',2),('this',1385,'en','node_search',1),('this',1386,'en','node_search',2),('this',1388,'en','node_search',2),('this',1395,'en','node_search',2),('this',1405,'en','node_search',2),('this',1406,'en','node_search',1),('this',1407,'en','node_search',2),('this',1408,'en','node_search',2),('this',1409,'en','node_search',2),('this',1410,'en','node_search',2),('this',1411,'en','node_search',2),('this',1412,'en','node_search',6.16368),('this',1414,'en','node_search',9.08523),('this',1415,'en','node_search',4),('this',1417,'en','node_search',2),('this',1419,'en','node_search',2),('this',1420,'en','node_search',1.47606),('this',1421,'en','node_search',2.74065),('this',1422,'en','node_search',2),('this',1424,'en','node_search',3.78177),('this',1425,'en','node_search',9.17842),('this',1430,'en','node_search',2),('this',1431,'en','node_search',4),('this',1432,'en','node_search',2),('this',1433,'en','node_search',2),('this',1434,'en','node_search',2),('this',1435,'en','node_search',2),('this',1436,'en','node_search',2),('this',1437,'en','node_search',1),('this',1438,'en','node_search',2),('this',1439,'en','node_search',9.15662),('this',1441,'en','node_search',2),('this',1443,'en','node_search',2),('this',1444,'en','node_search',4),('this',1445,'en','node_search',4),('this',1459,'en','node_search',1),('this',1460,'en','node_search',2),('this',1462,'en','node_search',3.65397),('this',1477,'en','node_search',8.51884),('this',1478,'en','node_search',20.9108),('this',1480,'en','node_search',0.876337),('this',1489,'en','node_search',6.25698),('this',1490,'en','node_search',3.8397),('this',1492,'en','node_search',8),('this',1493,'en','node_search',2.61814),('this',1494,'en','node_search',1.27435),('this',1495,'en','node_search',4.07352),('this',1518,'en','node_search',2),('this',1520,'en','node_search',3.67697),('this',1524,'en','node_search',2),('this',1525,'en','node_search',4),('this',1526,'en','node_search',1),('this',1527,'en','node_search',2),('this',1528,'en','node_search',2),('this',1530,'en','node_search',6),('this',1534,'en','node_search',1),('this',1538,'en','node_search',2),('this',1547,'en','node_search',2),('this',1551,'en','node_search',3.71767),('this',1552,'en','node_search',3.83353),('this',1555,'en','node_search',3.52946),('this',1570,'en','node_search',8.43841),('this',1572,'en','node_search',2),('this',1573,'en','node_search',8.2292),('this',1574,'en','node_search',6),('this',1576,'en','node_search',2),('this',1595,'en','node_search',1),('this',1596,'en','node_search',1),('this',1600,'en','node_search',2),('this',1606,'en','node_search',2),('this',1607,'en','node_search',2),('this',1612,'en','node_search',4),('this',1613,'en','node_search',2),('this',1622,'en','node_search',2),('this',1623,'en','node_search',1),('this',1624,'en','node_search',2),('this',1627,'en','node_search',2),('this',1629,'en','node_search',2),('this',1632,'en','node_search',4),('this',1636,'en','node_search',2),('this',1637,'en','node_search',2),('this',1638,'en','node_search',2),('this',1639,'en','node_search',2),('this',1683,'en','node_search',4),('this',1684,'en','node_search',12.6388),('this',1688,'en','node_search',3.83063),('this',1689,'en','node_search',2),('this',1690,'en','node_search',2),('this',1694,'en','node_search',2),('this',1704,'en','node_search',2),('this',1705,'en','node_search',1),('this',1708,'en','node_search',1),('this',1709,'en','node_search',2),('this',1719,'en','node_search',2),('this',1720,'en','node_search',2),('this',1721,'en','node_search',2),('this',1722,'en','node_search',2),('this',1723,'en','node_search',2),('this',1724,'en','node_search',1),('this',1725,'en','node_search',2),('this',1726,'en','node_search',2),('this',1731,'en','node_search',7.00998),('this',1736,'en','node_search',2),('this',1738,'en','node_search',1),('this',1742,'en','node_search',6),('this',1746,'en','node_search',2),('this',1750,'en','node_search',3),('this',1751,'en','node_search',3),('this',1752,'en','node_search',1),('this',1757,'en','node_search',5),('this',1759,'en','node_search',2),('this',1761,'en','node_search',2),('this',1762,'en','node_search',7.48315),('this',1766,'en','node_search',2),('this',1767,'en','node_search',2),('this',1768,'en','node_search',1),('this',1769,'en','node_search',2),('this',1770,'en','node_search',4),('this',1772,'en','node_search',3.93105),('this',1780,'en','node_search',1),('this',1783,'en','node_search',2),('this',1784,'en','node_search',2),('this',1785,'en','node_search',2),('this',1786,'en','node_search',6),('this',1787,'en','node_search',2),('this',1788,'en','node_search',2),('this',1790,'en','node_search',2),('this',1791,'en','node_search',2),('this',1792,'en','node_search',1),('this',1794,'en','node_search',4),('this',1796,'en','node_search',2),('this',1799,'en','node_search',2),('this',1807,'en','node_search',2),('this',1809,'en','node_search',2),('this',1813,'en','node_search',2),('this',1822,'en','node_search',5.91445),('this',1823,'en','node_search',5.89919),('this',1824,'en','node_search',2),('this',1825,'en','node_search',2),('this',1832,'en','node_search',2),('this',1835,'en','node_search',1.80808),('this',1836,'en','node_search',3.25778),('this',1839,'en','node_search',2),('this',1840,'en','node_search',2),('this',1841,'en','node_search',2),('this',1842,'en','node_search',2),('this',1843,'en','node_search',8.50739),('this',1844,'en','node_search',2.6845),('this',1845,'en','node_search',2),('this',1846,'en','node_search',4),('this',1848,'en','node_search',2),('this',1849,'en','node_search',1),('this',1850,'en','node_search',4),('this',1851,'en','node_search',2),('this',1852,'en','node_search',2),('this',1853,'en','node_search',2),('this',1854,'en','node_search',1),('this',1856,'en','node_search',2),('this',1859,'en','node_search',2),('this',1864,'en','node_search',2),('this',1865,'en','node_search',4),('this',1868,'en','node_search',1),('this',1873,'en','node_search',2),('this',1875,'en','node_search',2),('this',1877,'en','node_search',2),('this',1878,'en','node_search',4),('this',1879,'en','node_search',3.98493),('this',1880,'en','node_search',2),('this',1883,'en','node_search',2),('this',1891,'en','node_search',1),('this',1892,'en','node_search',2),('this',1893,'en','node_search',2),('this',1895,'en','node_search',2),('this',1897,'en','node_search',2),('this',1898,'en','node_search',1),('this',1899,'en','node_search',3),('this',1908,'en','node_search',2),('this',1909,'en','node_search',1),('this',1910,'en','node_search',4),('this',1911,'en','node_search',4),('this',1912,'en','node_search',4),('this',1913,'en','node_search',2),('this',1914,'en','node_search',4),('this',1915,'en','node_search',6),('this',1916,'en','node_search',4),('this',1917,'en','node_search',2),('this',1921,'en','node_search',1),('this',1922,'en','node_search',2),('this',1923,'en','node_search',2),('this',1924,'en','node_search',2),('this',1926,'en','node_search',2),('this',1931,'en','node_search',4),('this',1933,'en','node_search',2),('this',1934,'en','node_search',2),('this',1935,'en','node_search',2),('this',1936,'en','node_search',2),('this',1937,'en','node_search',2),('this',1938,'en','node_search',2),('this',1939,'en','node_search',1),('this',1940,'en','node_search',1),('this',1941,'en','node_search',2),('this',1942,'en','node_search',3.6112),('this',1944,'en','node_search',6),('this',1946,'en','node_search',2),('this',1947,'en','node_search',2),('this',1949,'en','node_search',2),('this',1950,'en','node_search',5.31445),('this',1952,'en','node_search',2),('this',1953,'en','node_search',1),('this',1955,'en','node_search',7.39543),('this',1966,'en','node_search',3.98902),('this',1967,'en','node_search',1),('this',1968,'en','node_search',4),('this',1969,'en','node_search',4),('this',1970,'en','node_search',1),('this',1973,'en','node_search',3),('this',1975,'en','node_search',2),('this',1976,'en','node_search',1),('this',1979,'en','node_search',2),('this',1982,'en','node_search',2),('this',1984,'en','node_search',5.0694),('this',1985,'en','node_search',2),('this',1987,'en','node_search',2),('this',1988,'en','node_search',2),('this',1990,'en','node_search',2),('this',1992,'en','node_search',2),('this',1993,'en','node_search',4),('this',1997,'en','node_search',2),('this',1998,'en','node_search',4),('this',1999,'en','node_search',3),('this',2000,'en','node_search',2),('this',2001,'en','node_search',2),('this',2002,'en','node_search',2),('this',2003,'en','node_search',2),('this',2004,'en','node_search',2),('this',2005,'en','node_search',2),('this',2006,'en','node_search',2),('this',2007,'en','node_search',2),('this',2008,'en','node_search',2),('this',2009,'en','node_search',2),('this',2010,'en','node_search',2),('this',2011,'en','node_search',2),('this',2014,'en','node_search',2),('this',2019,'en','node_search',1),('this',2020,'en','node_search',2),('this',2021,'en','node_search',2),('this',2025,'en','node_search',2),('this',2026,'en','node_search',2),('this',2029,'en','node_search',2),('this',2032,'en','node_search',2),('this',2033,'en','node_search',2),('this',2034,'en','node_search',2),('this',2035,'en','node_search',2),('this',2039,'en','node_search',2),('this',2041,'en','node_search',6),('this',2042,'en','node_search',3.95723),('this',2043,'en','node_search',4),('this',2044,'en','node_search',1),('this',2048,'en','node_search',2),('this',2049,'en','node_search',2),('this',2050,'en','node_search',1),('this',2051,'en','node_search',7.97935),('this',2052,'en','node_search',2),('this',2054,'en','node_search',2),('this',2056,'en','node_search',1),('this',2057,'en','node_search',2),('this',2058,'en','node_search',3.9347),('this',2059,'en','node_search',3.92743),('this',2060,'en','node_search',4.72732),('this',2061,'en','node_search',2),('this',2062,'en','node_search',1),('this',2063,'en','node_search',1),('this',2065,'en','node_search',2),('this',2066,'en','node_search',1),('this',2067,'en','node_search',3),('this',2068,'en','node_search',1),('this',2069,'en','node_search',2),('this',2070,'en','node_search',2),('this',2073,'en','node_search',1),('this',2075,'en','node_search',2),('this',2078,'en','node_search',4),('this',2079,'en','node_search',1),('this',2086,'en','node_search',3),('this',2088,'en','node_search',1),('this',2089,'en','node_search',2),('this',2094,'en','node_search',1),('this',2095,'en','node_search',2),('this',2098,'en','node_search',2),('this',2099,'en','node_search',2),('this',2100,'en','node_search',1),('this',2101,'en','node_search',2),('this',2102,'en','node_search',2),('this',2103,'en','node_search',2),('this',2104,'en','node_search',2),('this',2105,'en','node_search',2),('this',2110,'en','node_search',2),('this',2111,'en','node_search',1),('this',2112,'en','node_search',2),('this',2113,'en','node_search',2),('this',2117,'en','node_search',2),('this',2118,'en','node_search',3),('this',2119,'en','node_search',2),('this',2123,'en','node_search',2),('this',2124,'en','node_search',2),('this',2127,'en','node_search',1),('this',2128,'en','node_search',1),('this',2129,'en','node_search',4),('this',2130,'en','node_search',2),('this',2132,'en','node_search',1),('this',2133,'en','node_search',1),('thisispalash',1225,'en','node_search',1),('thomazchee',1882,'en','node_search',1),('thomazchee',1883,'en','node_search',28),('thomazchee',1986,'en','node_search',28),('thomazchee',2069,'en','node_search',28),('thomazchee',2070,'en','node_search',28),('thomazchee',2071,'en','node_search',1),('thomazchee',2072,'en','node_search',12),('thomazchee',2073,'en','node_search',28),('thorough',1431,'en','node_search',2),('thorough',1520,'en','node_search',1.6868),('thoroughly',705,'en','node_search',0.794753),('thoroughly',771,'en','node_search',1.32626),('thoroughly',1311,'en','node_search',1.87634),('thoroughly',1366,'en','node_search',9.71412),('those',644,'en','node_search',3.34281),('those',667,'en','node_search',18.3771),('those',669,'en','node_search',0.625114),('those',714,'en','node_search',1.19155),('those',715,'en','node_search',9.70873),('those',724,'en','node_search',9.10629),('those',725,'en','node_search',2.58533),('those',770,'en','node_search',16.6704),('those',852,'en','node_search',1.185),('those',917,'en','node_search',2.28577),('those',1094,'en','node_search',1.80641),('those',1194,'en','node_search',1.52245),('those',1214,'en','node_search',2),('those',1232,'en','node_search',2.79006),('those',1255,'en','node_search',1.16149),('those',1258,'en','node_search',0.604732),('those',1301,'en','node_search',8.45588),('those',1412,'en','node_search',1.57715),('those',1478,'en','node_search',9.9821),('those',1480,'en','node_search',1.62626),('those',1757,'en','node_search',1),('those',1931,'en','node_search',2),('those',1942,'en','node_search',1.79475),('though',668,'en','node_search',0.989021),('though',817,'en','node_search',1.30826),('though',1255,'en','node_search',3.74704),('though',1279,'en','node_search',3.38572),('though',1412,'en','node_search',1.67115),('though',1432,'en','node_search',2),('though',1555,'en','node_search',1.7017),('though',1573,'en','node_search',1.58143),('though',1822,'en','node_search',1.92613),('though',1823,'en','node_search',1.9185),('though',1836,'en','node_search',0.837135),('though',1942,'en','node_search',1.6553),('though',1984,'en','node_search',1.68178),('thought',853,'en','node_search',1.37295),('thought',1088,'en','node_search',4),('thought',1684,'en','node_search',1.79212),('thought',1846,'en','node_search',2),('thoughts',638,'en','node_search',0.845322),('thoughts',714,'en','node_search',1.41778),('thoughts',770,'en','node_search',8.29986),('thoughts',1443,'en','node_search',2),('thoughts',1480,'en','node_search',0.909743),('thousands',1421,'en','node_search',1.59431),('thread',879,'en','node_search',4),('thread',1386,'en','node_search',2),('thread',1527,'en','node_search',4),('threat',968,'en','node_search',2),('threaten',1415,'en','node_search',2),('threats',700,'en','node_search',3.94572),('threats',770,'en','node_search',8.35657),('three',636,'en','node_search',5.64322),('three',1688,'en','node_search',1.83063),('threejs',1018,'en','node_search',2),('threejs',1040,'en','node_search',2),('threshold',1420,'en','node_search',1.53613),('thrice',1843,'en','node_search',1.6916),('thrilled',1613,'en','node_search',2),('thriving',258,'en','node_search',5.86056),('thriving',1343,'en','node_search',11),('through',501,'en','node_search',15),('through',534,'en','node_search',7.70972),('through',551,'en','node_search',3.33083),('through',568,'en','node_search',2),('through',572,'en','node_search',2),('through',643,'en','node_search',1.43342),('through',644,'en','node_search',1.05074),('through',667,'en','node_search',8.87841),('through',669,'en','node_search',0.528135),('through',705,'en','node_search',0.78951),('through',714,'en','node_search',1.36919),('through',715,'en','node_search',9.6148),('through',716,'en','node_search',0.863659),('through',725,'en','node_search',0.63333),('through',728,'en','node_search',0.722831),('through',765,'en','node_search',2),('through',852,'en','node_search',1.33907),('through',907,'en','node_search',1.5658),('through',908,'en','node_search',1.22299),('through',998,'en','node_search',2),('through',1024,'en','node_search',2),('through',1053,'en','node_search',2),('through',1072,'en','node_search',2),('through',1120,'en','node_search',1),('through',1150,'en','node_search',2),('through',1173,'en','node_search',2),('through',1231,'en','node_search',1.85135),('through',1246,'en','node_search',0.716357),('through',1257,'en','node_search',0.59873),('through',1258,'en','node_search',0.879565),('through',1302,'en','node_search',1.1991),('through',1303,'en','node_search',0.860547),('through',1304,'en','node_search',0.794753),('through',1325,'en','node_search',2),('through',1358,'en','node_search',1.35855),('through',1366,'en','node_search',28.7701),('through',1385,'en','node_search',1.9347),('through',1416,'en','node_search',1),('through',1421,'en','node_search',1.38382),('through',1462,'en','node_search',1.65397),('through',1479,'en','node_search',0.953396),('through',1489,'en','node_search',1.21979),('through',1520,'en','node_search',1.73949),('through',1532,'en','node_search',2),('through',1555,'en','node_search',1.7017),('through',1622,'en','node_search',1.91674),('through',1689,'en','node_search',2),('through',1772,'en','node_search',1.93105),('through',1844,'en','node_search',1.56252),('through',1914,'en','node_search',2),('through',2019,'en','node_search',1),('through',2112,'en','node_search',2),('throughout',1194,'en','node_search',1.3799),('throughthecounter',1070,'en','node_search',1.46861),('throughthecounter',1152,'en','node_search',0.866793),('throughthecounter',1489,'en','node_search',1.50886),('thru',817,'en','node_search',1.45081),('thu',32,'en','node_search',1),('thu',42,'en','node_search',1),('thu',57,'en','node_search',1),('thu',60,'en','node_search',1),('thu',61,'en','node_search',1),('thu',62,'en','node_search',1),('thu',67,'en','node_search',1),('thu',68,'en','node_search',1),('thu',78,'en','node_search',1),('thu',113,'en','node_search',1),('thu',123,'en','node_search',1),('thu',159,'en','node_search',1),('thu',306,'en','node_search',1),('thu',307,'en','node_search',1),('thu',308,'en','node_search',1),('thu',313,'en','node_search',1),('thu',314,'en','node_search',1),('thu',317,'en','node_search',1),('thu',318,'en','node_search',1),('thu',320,'en','node_search',1),('thu',381,'en','node_search',1),('thu',387,'en','node_search',1),('thu',388,'en','node_search',1),('thu',391,'en','node_search',1),('thu',392,'en','node_search',1),('thu',393,'en','node_search',1),('thu',394,'en','node_search',1),('thu',396,'en','node_search',1),('thu',397,'en','node_search',1),('thu',432,'en','node_search',1.94583),('thu',434,'en','node_search',1),('thu',435,'en','node_search',1),('thu',436,'en','node_search',1),('thu',437,'en','node_search',1),('thu',439,'en','node_search',1),('thu',445,'en','node_search',0.552215),('thu',524,'en','node_search',1),('thu',526,'en','node_search',1),('thu',527,'en','node_search',1),('thu',528,'en','node_search',1),('thu',529,'en','node_search',1),('thu',530,'en','node_search',1),('thu',531,'en','node_search',1),('thu',532,'en','node_search',1),('thu',533,'en','node_search',1),('thu',534,'en','node_search',1),('thu',535,'en','node_search',1),('thu',536,'en','node_search',1),('thu',537,'en','node_search',1),('thu',551,'en','node_search',1.44468),('thu',569,'en','node_search',1),('thu',594,'en','node_search',1),('thu',595,'en','node_search',1),('thu',596,'en','node_search',1),('thu',693,'en','node_search',1),('thu',694,'en','node_search',1),('thu',695,'en','node_search',1),('thu',696,'en','node_search',1),('thu',697,'en','node_search',1),('thu',698,'en','node_search',2.65266),('thu',700,'en','node_search',2.94971),('thu',701,'en','node_search',1),('thu',702,'en','node_search',1),('thu',704,'en','node_search',1),('thu',705,'en','node_search',1),('thu',706,'en','node_search',1),('thu',707,'en','node_search',1),('thu',708,'en','node_search',1),('thu',709,'en','node_search',1),('thu',794,'en','node_search',1),('thu',795,'en','node_search',1),('thu',796,'en','node_search',1),('thu',797,'en','node_search',1),('thu',798,'en','node_search',2.78212),('thu',799,'en','node_search',1),('thu',880,'en','node_search',1),('thu',881,'en','node_search',1),('thu',882,'en','node_search',1),('thu',883,'en','node_search',1),('thu',885,'en','node_search',1),('thu',886,'en','node_search',1),('thu',887,'en','node_search',1),('thu',938,'en','node_search',1),('thu',939,'en','node_search',1),('thu',942,'en','node_search',1),('thu',943,'en','node_search',1),('thu',944,'en','node_search',2.82996),('thu',945,'en','node_search',1),('thu',949,'en','node_search',1),('thu',950,'en','node_search',3),('thu',951,'en','node_search',1),('thu',952,'en','node_search',1),('thu',953,'en','node_search',1),('thu',954,'en','node_search',3),('thu',955,'en','node_search',1),('thu',956,'en','node_search',3),('thu',1041,'en','node_search',1),('thu',1042,'en','node_search',1),('thu',1043,'en','node_search',3),('thu',1044,'en','node_search',3),('thu',1045,'en','node_search',3),('thu',1046,'en','node_search',3),('thu',1047,'en','node_search',1),('thu',1048,'en','node_search',3),('thu',1049,'en','node_search',1),('thu',1050,'en','node_search',3),('thu',1051,'en','node_search',1),('thu',1085,'en','node_search',2),('thu',1086,'en','node_search',2),('thu',1088,'en','node_search',4),('thu',1102,'en','node_search',2),('thu',1130,'en','node_search',3),('thu',1131,'en','node_search',1),('thu',1132,'en','node_search',1),('thu',1133,'en','node_search',1),('thu',1134,'en','node_search',1),('thu',1135,'en','node_search',1),('thu',1136,'en','node_search',1),('thu',1137,'en','node_search',1),('thu',1138,'en','node_search',1),('thu',1168,'en','node_search',1),('thu',1169,'en','node_search',1),('thu',1209,'en','node_search',1),('thu',1210,'en','node_search',1),('thu',1211,'en','node_search',3),('thu',1212,'en','node_search',1),('thu',1213,'en','node_search',1),('thu',1215,'en','node_search',1),('thu',1216,'en','node_search',1),('thu',1217,'en','node_search',1),('thu',1218,'en','node_search',1),('thu',1219,'en','node_search',1),('thu',1220,'en','node_search',3),('thu',1221,'en','node_search',1),('thu',1222,'en','node_search',1),('thu',1223,'en','node_search',1),('thu',1224,'en','node_search',3),('thu',1225,'en','node_search',1),('thu',1317,'en','node_search',1),('thu',1318,'en','node_search',3),('thu',1319,'en','node_search',3),('thu',1320,'en','node_search',1),('thu',1321,'en','node_search',3),('thu',1322,'en','node_search',1),('thu',1323,'en','node_search',1),('thu',1324,'en','node_search',1),('thu',1325,'en','node_search',3),('thu',1326,'en','node_search',3),('thu',1327,'en','node_search',1),('thu',1328,'en','node_search',1),('thu',1329,'en','node_search',1),('thu',1330,'en','node_search',1),('thu',1331,'en','node_search',1),('thu',1332,'en','node_search',2),('thu',1333,'en','node_search',1),('thu',1334,'en','node_search',1),('thu',1335,'en','node_search',1),('thu',1340,'en','node_search',1),('thu',1345,'en','node_search',1),('thu',1348,'en','node_search',1),('thu',1349,'en','node_search',1),('thu',1376,'en','node_search',1),('thu',1382,'en','node_search',2),('thu',1438,'en','node_search',1),('thu',1439,'en','node_search',1),('thu',1441,'en','node_search',1),('thu',1442,'en','node_search',1),('thu',1443,'en','node_search',1),('thu',1444,'en','node_search',1),('thu',1445,'en','node_search',3),('thu',1446,'en','node_search',1),('thu',1450,'en','node_search',1),('thu',1454,'en','node_search',1),('thu',1455,'en','node_search',1),('thu',1456,'en','node_search',1),('thu',1458,'en','node_search',2),('thu',1459,'en','node_search',3),('thu',1460,'en','node_search',1),('thu',1469,'en','node_search',1),('thu',1475,'en','node_search',1),('thu',1481,'en','node_search',1),('thu',1482,'en','node_search',1),('thu',1483,'en','node_search',1),('thu',1484,'en','node_search',1),('thu',1485,'en','node_search',1),('thu',1487,'en','node_search',1),('thu',1610,'en','node_search',1),('thu',1611,'en','node_search',1),('thu',1612,'en','node_search',1),('thu',1613,'en','node_search',1),('thu',1614,'en','node_search',1),('thu',1615,'en','node_search',1),('thu',1616,'en','node_search',1),('thu',1617,'en','node_search',1),('thu',1618,'en','node_search',1),('thu',1619,'en','node_search',1),('thu',1620,'en','node_search',1),('thu',1621,'en','node_search',1),('thu',1622,'en','node_search',2.83701),('thu',1623,'en','node_search',1),('thu',1636,'en','node_search',2),('thu',1699,'en','node_search',1),('thu',1727,'en','node_search',1),('thu',1733,'en','node_search',1),('thu',1740,'en','node_search',1),('thu',1744,'en','node_search',1),('thu',1748,'en','node_search',1),('thu',1762,'en','node_search',1.44184),('thu',1790,'en','node_search',3),('thu',1791,'en','node_search',3),('thu',1792,'en','node_search',1),('thu',1793,'en','node_search',1),('thu',1794,'en','node_search',3),('thu',1795,'en','node_search',1),('thu',1796,'en','node_search',3),('thu',1797,'en','node_search',1),('thu',1798,'en','node_search',1),('thu',1799,'en','node_search',3),('thu',1800,'en','node_search',1),('thu',1801,'en','node_search',1),('thu',1802,'en','node_search',1),('thu',1803,'en','node_search',1),('thu',1804,'en','node_search',1),('thu',1805,'en','node_search',1),('thu',1806,'en','node_search',1),('thu',1807,'en','node_search',3),('thu',1808,'en','node_search',1),('thu',1809,'en','node_search',3),('thu',1810,'en','node_search',2),('thu',1811,'en','node_search',1),('thu',1812,'en','node_search',1),('thu',1813,'en','node_search',3),('thu',1814,'en','node_search',1),('thu',1815,'en','node_search',1),('thu',1816,'en','node_search',1),('thu',1817,'en','node_search',1),('thu',1834,'en','node_search',1),('thu',1876,'en','node_search',1),('thu',1903,'en','node_search',1),('thu',1927,'en','node_search',1),('thu',1928,'en','node_search',1),('thu',1929,'en','node_search',1),('thu',1930,'en','node_search',1),('thu',1931,'en','node_search',3),('thu',1932,'en','node_search',1),('thu',1933,'en','node_search',3),('thu',2000,'en','node_search',3),('thu',2001,'en','node_search',3),('thu',2002,'en','node_search',3),('thu',2003,'en','node_search',1),('thu',2004,'en','node_search',1),('thu',2005,'en','node_search',1),('thu',2006,'en','node_search',1),('thu',2007,'en','node_search',1),('thu',2008,'en','node_search',1),('thu',2009,'en','node_search',1),('thu',2010,'en','node_search',1),('thu',2011,'en','node_search',1),('thu',2012,'en','node_search',1),('thu',2013,'en','node_search',1),('thu',2014,'en','node_search',3),('thu',2019,'en','node_search',1),('thu',2119,'en','node_search',3),('thu',2120,'en','node_search',1),('thu',2121,'en','node_search',1),('thu',2122,'en','node_search',1),('thu',2123,'en','node_search',3),('thu',2124,'en','node_search',1),('thu',2125,'en','node_search',1),('thu',2126,'en','node_search',1),('thu',2127,'en','node_search',1),('thu',2128,'en','node_search',1),('thu',2129,'en','node_search',1),('thu',2130,'en','node_search',2.98217),('thu',2131,'en','node_search',1),('thu',2132,'en','node_search',1),('thu',2133,'en','node_search',3),('thu',2134,'en','node_search',1),('thunderbird',1797,'en','node_search',1),('thunderbird',1800,'en','node_search',1),('thus',698,'en','node_search',1.8249),('thus',724,'en','node_search',9.15737),('thus',771,'en','node_search',1.30366),('thus',798,'en','node_search',1.8894),('thus',852,'en','node_search',1.22199),('thus',902,'en','node_search',1.29872),('thus',1121,'en','node_search',4),('thus',1238,'en','node_search',1.85135),('thus',1489,'en','node_search',1.31532),('thus',2052,'en','node_search',2),('tiar',112,'en','node_search',27),('tiar',974,'en','node_search',27),('tiar',975,'en','node_search',11),('tiarevolution',974,'en','node_search',11),('tiario',112,'en','node_search',1),('tiario',974,'en','node_search',1),('tiario',975,'en','node_search',28),('tick',1950,'en','node_search',1.51806),('ticket',1088,'en','node_search',4),('ticket',1462,'en','node_search',1.38119),('ticket',1825,'en','node_search',2),('ticketh',780,'en','node_search',27),('tickethio',780,'en','node_search',11),('ticketing',780,'en','node_search',11),('ticketing',892,'en','node_search',2),('ticketing',894,'en','node_search',4),('ticketing',1711,'en','node_search',1),('tickets',1172,'en','node_search',6.07534),('tickets',1227,'en','node_search',1.64177),('tickets',1279,'en','node_search',3.45363),('tickets',1711,'en','node_search',1),('tickets',1807,'en','node_search',2),('tickets',1984,'en','node_search',1.37941),('tics',1255,'en','node_search',1.02288),('tie',1854,'en','node_search',4),('tier',1801,'en','node_search',1),('tiers',1094,'en','node_search',1.84532),('ties',2058,'en','node_search',1.9347),('tight',1157,'en','node_search',1),('tighter',1194,'en','node_search',1.08363),('till',653,'en','node_search',2),('till',698,'en','node_search',1.8249),('till',926,'en','node_search',2),('till',1176,'en','node_search',1.97685),('till',1232,'en','node_search',1.16613),('till',1279,'en','node_search',1.61692),('till',1552,'en','node_search',5.21559),('till',1717,'en','node_search',1),('till',1731,'en','node_search',1.56616),('timbresociety',598,'en','node_search',1),('timbresociety',970,'en','node_search',28),('timbresociety',1088,'en','node_search',108),('timbresociety',1233,'en','node_search',28),('timconnelly',1312,'en','node_search',1),('timconnelly',1313,'en','node_search',28),('time',27,'en','node_search',1),('time',30,'en','node_search',1),('time',32,'en','node_search',1),('time',33,'en','node_search',1),('time',65,'en','node_search',1),('time',71,'en','node_search',1),('time',72,'en','node_search',1),('time',80,'en','node_search',1),('time',114,'en','node_search',1),('time',124,'en','node_search',0.889397),('time',125,'en','node_search',1),('time',258,'en','node_search',0.620288),('time',259,'en','node_search',0.618696),('time',275,'en','node_search',0.618696),('time',276,'en','node_search',0.620288),('time',301,'en','node_search',0.617112),('time',394,'en','node_search',0.617112),('time',417,'en','node_search',0.615536),('time',444,'en','node_search',0.618696),('time',445,'en','node_search',0.618696),('time',446,'en','node_search',0.618696),('time',458,'en','node_search',0.620288),('time',486,'en','node_search',2),('time',499,'en','node_search',2),('time',541,'en','node_search',0.620288),('time',551,'en','node_search',4.95375),('time',564,'en','node_search',1),('time',570,'en','node_search',1),('time',636,'en','node_search',1.8861),('time',638,'en','node_search',0.722831),('time',642,'en','node_search',0.620288),('time',643,'en','node_search',1.70635),('time',644,'en','node_search',4.2304),('time',648,'en','node_search',1),('time',657,'en','node_search',0.618696),('time',667,'en','node_search',9.19964),('time',669,'en','node_search',0.58995),('time',705,'en','node_search',0.664818),('time',714,'en','node_search',1.47966),('time',715,'en','node_search',29.4657),('time',723,'en','node_search',2.77017),('time',725,'en','node_search',0.889397),('time',728,'en','node_search',1.66563),('time',739,'en','node_search',0.980874),('time',770,'en','node_search',8.10763),('time',818,'en','node_search',2.56227),('time',819,'en','node_search',0.968904),('time',854,'en','node_search',3.4668),('time',871,'en','node_search',0.98493),('time',873,'en','node_search',0.980874),('time',876,'en','node_search',0.976851),('time',886,'en','node_search',1),('time',902,'en','node_search',1.40079),('time',908,'en','node_search',3.70885),('time',914,'en','node_search',4),('time',933,'en','node_search',1),('time',934,'en','node_search',0.96498),('time',938,'en','node_search',0.968904),('time',939,'en','node_search',0.976851),('time',959,'en','node_search',1.96498),('time',961,'en','node_search',1),('time',971,'en','node_search',0.934703),('time',974,'en','node_search',0.98493),('time',985,'en','node_search',0.972861),('time',992,'en','node_search',1),('time',994,'en','node_search',1),('time',1016,'en','node_search',1),('time',1039,'en','node_search',0.620288),('time',1049,'en','node_search',0.989021),('time',1055,'en','node_search',0.949597),('time',1068,'en','node_search',4.14322),('time',1069,'en','node_search',2.53649),('time',1070,'en','node_search',1.26948),('time',1080,'en','node_search',1.96498),('time',1083,'en','node_search',1.20536),('time',1094,'en','node_search',1.77275),('time',1095,'en','node_search',3.01662),('time',1119,'en','node_search',2),('time',1122,'en','node_search',0.942091),('time',1136,'en','node_search',1),('time',1147,'en','node_search',2),('time',1148,'en','node_search',1),('time',1152,'en','node_search',0.677939),('time',1153,'en','node_search',0.993146),('time',1156,'en','node_search',1),('time',1159,'en','node_search',0.617112),('time',1161,'en','node_search',0.902857),('time',1165,'en','node_search',0.993146),('time',1172,'en','node_search',1.7185),('time',1175,'en','node_search',4),('time',1176,'en','node_search',5.93055),('time',1193,'en','node_search',2.89848),('time',1201,'en','node_search',0.993146),('time',1204,'en','node_search',1),('time',1207,'en','node_search',0.976851),('time',1217,'en','node_search',2),('time',1231,'en','node_search',1.79344),('time',1232,'en','node_search',2.31103),('time',1234,'en','node_search',1),('time',1243,'en','node_search',1),('time',1247,'en','node_search',0.727213),('time',1255,'en','node_search',1.10506),('time',1256,'en','node_search',9.47879),('time',1257,'en','node_search',0.902857),('time',1259,'en','node_search',1),('time',1270,'en','node_search',0.997306),('time',1276,'en','node_search',1),('time',1301,'en','node_search',25.5084),('time',1302,'en','node_search',2.57447),('time',1303,'en','node_search',0.909743),('time',1310,'en','node_search',0.976851),('time',1314,'en','node_search',0.976851),('time',1316,'en','node_search',0.989021),('time',1339,'en','node_search',0.993146),('time',1343,'en','node_search',1),('time',1355,'en','node_search',2),('time',1358,'en','node_search',1.37747),('time',1363,'en','node_search',0.993146),('time',1364,'en','node_search',0.993146),('time',1367,'en','node_search',2.97473),('time',1368,'en','node_search',0.650439),('time',1390,'en','node_search',1),('time',1393,'en','node_search',1),('time',1413,'en','node_search',1),('time',1425,'en','node_search',0.620288),('time',1439,'en','node_search',0.618696),('time',1478,'en','node_search',20.2683),('time',1479,'en','node_search',0.653974),('time',1480,'en','node_search',1.53923),('time',1489,'en','node_search',4.07181),('time',1490,'en','node_search',1.44741),('time',1491,'en','node_search',1.26811),('time',1493,'en','node_search',3.80919),('time',1494,'en','node_search',1.19155),('time',1495,'en','node_search',1.44544),('time',1570,'en','node_search',0.620288),('time',1573,'en','node_search',5.49523),('time',1595,'en','node_search',0.745294),('time',1614,'en','node_search',1),('time',1630,'en','node_search',1),('time',1695,'en','node_search',1),('time',1713,'en','node_search',1),('time',1731,'en','node_search',1.73841),('time',1762,'en','node_search',5.76727),('time',1766,'en','node_search',2),('time',1774,'en','node_search',1),('time',1775,'en','node_search',1),('time',1783,'en','node_search',1.7185),('time',1817,'en','node_search',0.892724),('time',1822,'en','node_search',1.95723),('time',1823,'en','node_search',1.9496),('time',1833,'en','node_search',1),('time',1835,'en','node_search',4.07518),('time',1836,'en','node_search',1.78262),('time',1887,'en','node_search',0.945829),('time',1901,'en','node_search',1),('time',1917,'en','node_search',2),('time',1925,'en','node_search',1),('time',1947,'en','node_search',2),('time',1976,'en','node_search',1),('time',1984,'en','node_search',3.36357),('time',2042,'en','node_search',1.95723),('time',2051,'en','node_search',1.70583),('time',2058,'en','node_search',3.86941),('time',2059,'en','node_search',1.92743),('time',2060,'en','node_search',5.5368),('time',2065,'en','node_search',3.47298),('time',2074,'en','node_search',1),('time',2102,'en','node_search',2),('timed',723,'en','node_search',1.3822),('timed',903,'en','node_search',1.47406),('timed',1421,'en','node_search',1.45485),('timed',1493,'en','node_search',1.47935),('timeline',472,'en','node_search',16),('timeline',501,'en','node_search',16),('timeline',543,'en','node_search',16),('timeline',929,'en','node_search',2),('timeline',1073,'en','node_search',2),('timeline',1109,'en','node_search',2),('timeline',1172,'en','node_search',1.7185),('timeline',1979,'en','node_search',2),('timeline',1984,'en','node_search',1.68178),('timelines',1227,'en','node_search',1.56204),('timely',1227,'en','node_search',1.61463),('times',642,'en','node_search',0.668514),('times',644,'en','node_search',0.476462),('times',817,'en','node_search',1.12874),('times',852,'en','node_search',1.17132),('times',1194,'en','node_search',1.48742),('times',1301,'en','node_search',8.44562),('times',1929,'en','node_search',1),('times',2128,'en','node_search',2),('timeseries',1524,'en','node_search',2),('timezone',644,'en','node_search',0.584225),('timing',818,'en','node_search',1.07151),('timing',852,'en','node_search',1.08108),('timing',854,'en','node_search',1.09081),('timing',1138,'en','node_search',1),('timing',1193,'en','node_search',1.17846),('timing',1526,'en','node_search',4),('timing',1595,'en','node_search',4),('timing',1689,'en','node_search',2),('timing',1761,'en','node_search',1),('tinctures',715,'en','node_search',9.72876),('tinctures',903,'en','node_search',1.347),('tinctures',1367,'en','node_search',1.39957),('tinctures',1489,'en','node_search',1.34574),('tindefi',171,'en','node_search',27),('tingling',1836,'en','node_search',0.8061),('tintariandrei',85,'en','node_search',1),('tiny',669,'en','node_search',0.597248),('tiny',1301,'en','node_search',8.35616),('tiny',1302,'en','node_search',1.23979),('tioga',1476,'en','node_search',27),('tiogacapital',1476,'en','node_search',22),('tip',890,'en','node_search',2),('tip',908,'en','node_search',1.17371),('tipping',732,'en','node_search',4),('tipping',913,'en','node_search',2),('tips',486,'en','node_search',2),('tips',1415,'en','node_search',2),('titanate',854,'en','node_search',1.53425),('titration',1070,'en','node_search',1.56082),('titration',1152,'en','node_search',0.953396),('tizanidina',817,'en','node_search',1.45081),('tizanidinum',817,'en','node_search',1.45081),('tkdgn5pahb',868,'en','node_search',11),('tkte',1232,'en','node_search',1.18662),('tld',1094,'en','node_search',1.84532),('tldr',1231,'en','node_search',1.85135),('tme',836,'en','node_search',2),('tme',1344,'en','node_search',11),('tme',1415,'en','node_search',2),('tme',1424,'en','node_search',1.78178),('tme',1762,'en','node_search',1.34347),('tmias',726,'en','node_search',1),('tmj',1836,'en','node_search',0.810257),('tn5gjwhd',1314,'en','node_search',11),('tnmqqmkj',2087,'en','node_search',11),('tobacco',570,'en','node_search',11),('tobacco',1479,'en','node_search',0.913226),('tobi',797,'en','node_search',1),('today',551,'en','node_search',1.7017),('today',706,'en','node_search',0.819249),('today',728,'en','node_search',0.839384),('today',1068,'en','node_search',1.16551),('today',1359,'en','node_search',1.20841),('today',1477,'en','node_search',2.84826),('today',1478,'en','node_search',9.91366),('today',1490,'en','node_search',1.39002),('today',1520,'en','node_search',1.7321),('today',1772,'en','node_search',1.93105),('today',1824,'en','node_search',2),('today',2051,'en','node_search',1.54817),('today',2056,'en','node_search',2),('toddlers',1304,'en','node_search',1),('toefl',772,'en','node_search',0.615536),('toefl',1369,'en','node_search',0.661163),('together',644,'en','node_search',0.624305),('together',903,'en','node_search',1.56777),('together',909,'en','node_search',1.99315),('together',1174,'en','node_search',2),('together',1258,'en','node_search',0.72066),('together',1366,'en','node_search',9.63209),('together',1369,'en','node_search',0.733888),('together',1383,'en','node_search',4),('together',1779,'en','node_search',1),('together',1923,'en','node_search',2),('together',2058,'en','node_search',1.9347),('together',2059,'en','node_search',1.92743),('together',2060,'en','node_search',3.72732),('token',27,'en','node_search',1),('token',30,'en','node_search',1),('token',32,'en','node_search',1),('token',33,'en','node_search',1),('token',65,'en','node_search',1),('token',71,'en','node_search',1),('token',72,'en','node_search',1),('token',80,'en','node_search',1),('token',114,'en','node_search',1),('token',124,'en','node_search',0.920273),('token',125,'en','node_search',1),('token',301,'en','node_search',0.536316),('token',302,'en','node_search',1),('token',333,'en','node_search',27),('token',369,'en','node_search',27),('token',394,'en','node_search',0.50505),('token',417,'en','node_search',0.536316),('token',434,'en','node_search',27),('token',444,'en','node_search',0.548462),('token',445,'en','node_search',0.538701),('token',458,'en','node_search',0.552215),('token',491,'en','node_search',2),('token',564,'en','node_search',16),('token',570,'en','node_search',1),('token',571,'en','node_search',2),('token',577,'en','node_search',4),('token',662,'en','node_search',2),('token',719,'en','node_search',2),('token',732,'en','node_search',6),('token',739,'en','node_search',16),('token',744,'en','node_search',2),('token',750,'en','node_search',16.9962),('token',778,'en','node_search',1),('token',819,'en','node_search',16),('token',835,'en','node_search',1),('token',871,'en','node_search',1),('token',873,'en','node_search',1),('token',876,'en','node_search',1),('token',886,'en','node_search',16),('token',910,'en','node_search',2),('token',928,'en','node_search',1),('token',930,'en','node_search',2),('token',933,'en','node_search',16),('token',934,'en','node_search',1),('token',937,'en','node_search',1),('token',938,'en','node_search',1),('token',939,'en','node_search',1),('token',944,'en','node_search',5.73698),('token',958,'en','node_search',1),('token',961,'en','node_search',16),('token',969,'en','node_search',2),('token',970,'en','node_search',1.93153),('token',971,'en','node_search',0.968904),('token',973,'en','node_search',1),('token',974,'en','node_search',1),('token',985,'en','node_search',1),('token',992,'en','node_search',1),('token',994,'en','node_search',1),('token',1016,'en','node_search',16),('token',1038,'en','node_search',1),('token',1039,'en','node_search',0.504001),('token',1049,'en','node_search',1),('token',1055,'en','node_search',0.98493),('token',1086,'en','node_search',2),('token',1118,'en','node_search',2),('token',1122,'en','node_search',0.976851),('token',1133,'en','node_search',1),('token',1134,'en','node_search',1),('token',1136,'en','node_search',1),('token',1138,'en','node_search',1),('token',1148,'en','node_search',1),('token',1150,'en','node_search',2),('token',1153,'en','node_search',1),('token',1156,'en','node_search',16),('token',1161,'en','node_search',0.931053),('token',1165,'en','node_search',1),('token',1200,'en','node_search',2),('token',1201,'en','node_search',1),('token',1202,'en','node_search',1),('token',1204,'en','node_search',16),('token',1207,'en','node_search',1),('token',1218,'en','node_search',2),('token',1219,'en','node_search',4),('token',1226,'en','node_search',1),('token',1227,'en','node_search',1.64177),('token',1230,'en','node_search',1),('token',1232,'en','node_search',11.585),('token',1234,'en','node_search',1),('token',1240,'en','node_search',4),('token',1243,'en','node_search',1),('token',1253,'en','node_search',1),('token',1259,'en','node_search',1),('token',1270,'en','node_search',1),('token',1276,'en','node_search',16),('token',1279,'en','node_search',1.74034),('token',1306,'en','node_search',1),('token',1308,'en','node_search',1),('token',1310,'en','node_search',1),('token',1314,'en','node_search',1),('token',1316,'en','node_search',1),('token',1339,'en','node_search',1),('token',1341,'en','node_search',1),('token',1343,'en','node_search',1),('token',1363,'en','node_search',1),('token',1364,'en','node_search',1),('token',1373,'en','node_search',1),('token',1390,'en','node_search',1),('token',1393,'en','node_search',1),('token',1413,'en','node_search',16),('token',1416,'en','node_search',1),('token',1424,'en','node_search',3.56355),('token',1426,'en','node_search',1),('token',1427,'en','node_search',1),('token',1429,'en','node_search',1),('token',1442,'en','node_search',1),('token',1446,'en','node_search',1),('token',1462,'en','node_search',4.71462),('token',1463,'en','node_search',1),('token',1476,'en','node_search',1),('token',1524,'en','node_search',2),('token',1531,'en','node_search',4),('token',1570,'en','node_search',0.53161),('token',1614,'en','node_search',1),('token',1616,'en','node_search',1),('token',1624,'en','node_search',2),('token',1630,'en','node_search',16),('token',1695,'en','node_search',1),('token',1762,'en','node_search',3.18982),('token',1774,'en','node_search',1),('token',1775,'en','node_search',1),('token',1776,'en','node_search',1),('token',1792,'en','node_search',2),('token',1817,'en','node_search',0.920273),('token',1825,'en','node_search',2),('token',1844,'en','node_search',1.75707),('token',1866,'en','node_search',1),('token',1884,'en','node_search',1),('token',1887,'en','node_search',1),('token',1890,'en','node_search',1),('token',1894,'en','node_search',1),('token',1901,'en','node_search',16),('token',1925,'en','node_search',16),('token',1926,'en','node_search',4),('token',1927,'en','node_search',1),('token',1943,'en','node_search',1),('token',1945,'en','node_search',1),('token',1953,'en','node_search',2),('token',1955,'en','node_search',1.83645),('token',1971,'en','node_search',1),('token',1976,'en','node_search',1),('token',1983,'en','node_search',1),('token',2013,'en','node_search',1),('token',2026,'en','node_search',4),('token',2041,'en','node_search',4),('token',2045,'en','node_search',1),('token',2053,'en','node_search',1),('token',2074,'en','node_search',16),('token',2076,'en','node_search',1),('token',2077,'en','node_search',1),('token',2121,'en','node_search',1),('token',2125,'en','node_search',1),('token',2134,'en','node_search',1),('token2049',1623,'en','node_search',1),('token2049',1947,'en','node_search',2),('token2049',1967,'en','node_search',2),('token2049',2102,'en','node_search',2),('tokenfolio',628,'en','node_search',27),('tokengated',1433,'en','node_search',2),('tokengated',1460,'en','node_search',2),('tokengated',1762,'en','node_search',1.36243),('tokenid',1229,'en','node_search',2),('tokenization',1045,'en','node_search',2),('tokenization',1232,'en','node_search',1.29377),('tokenization',2080,'en','node_search',11),('tokenize',1807,'en','node_search',2),('tokenized',1719,'en','node_search',2),('tokenleague',325,'en','node_search',27),('tokenleague',327,'en','node_search',11),('tokenleaguexyz',325,'en','node_search',11),('tokenleaguexyz',333,'en','node_search',12),('tokenomic',1080,'en','node_search',1.96498),('tokenomic',1306,'en','node_search',11),('tokenomical',718,'en','node_search',2),('tokenomics',301,'en','node_search',1.00283),('tokenomics',446,'en','node_search',5.86056),('tokenomics',686,'en','node_search',1),('tokenomics',888,'en','node_search',2),('tokenomics',911,'en','node_search',2),('tokenomics',944,'en','node_search',1.91323),('tokenomics',957,'en','node_search',2),('tokenomics',1077,'en','node_search',1.8894),('tokenomics',1254,'en','node_search',1.98493),('tokenomics',1383,'en','node_search',2),('tokenomics',1426,'en','node_search',11),('tokenomics',1462,'en','node_search',1.65397),('tokenomics',1531,'en','node_search',4),('tokenomics',1618,'en','node_search',1),('tokenomics',1881,'en','node_search',1),('tokenomics',1941,'en','node_search',1.96109),('tokenomics',1954,'en','node_search',1),('tokenomics',2027,'en','node_search',1),('tokenomics',2076,'en','node_search',1),('tokenomics',2121,'en','node_search',1),('tokenomics',2134,'en','node_search',11),('tokens',301,'en','node_search',0.541108),('tokens',402,'en','node_search',11),('tokens',458,'en','node_search',1.02829),('tokens',534,'en','node_search',1.92743),('tokens',551,'en','node_search',1.7017),('tokens',572,'en','node_search',2),('tokens',832,'en','node_search',2),('tokens',841,'en','node_search',4),('tokens',895,'en','node_search',2),('tokens',944,'en','node_search',9.56613),('tokens',977,'en','node_search',2),('tokens',1086,'en','node_search',2),('tokens',1095,'en','node_search',2.72173),('tokens',1102,'en','node_search',2),('tokens',1205,'en','node_search',11),('tokens',1232,'en','node_search',18.7),('tokens',1279,'en','node_search',1.56764),('tokens',1343,'en','node_search',1),('tokens',1462,'en','node_search',12.2621),('tokens',1879,'en','node_search',3.96986),('tokens',1885,'en','node_search',1),('tokens',1887,'en','node_search',1),('tokens',1920,'en','node_search',1),('tokens',2027,'en','node_search',1),('tokens',2041,'en','node_search',2),('tokens',2056,'en','node_search',2),('tokens',2057,'en','node_search',2),('tokens',2123,'en','node_search',2),('tokens',2131,'en','node_search',1),('tokyo',1742,'en','node_search',2),('toledo',1359,'en','node_search',1.58003),('toledo',1836,'en','node_search',0.918545),('tolerance',1134,'en','node_search',1),('toll',668,'en','node_search',0.902857),('toll',669,'en','node_search',0.813674),('toll',1257,'en','node_search',0.836446),('tomeverywhere',702,'en','node_search',1),('tomi',1412,'en','node_search',1.7717),('tomorrow',891,'en','node_search',2),('tomorrow',1269,'en','node_search',4),('tomsce',2080,'en','node_search',1),('tomsce',2081,'en','node_search',28),('tomsce',2082,'en','node_search',1),('tomsce',2083,'en','node_search',12),('tomsce',2084,'en','node_search',1),('tomsce',2085,'en','node_search',12),('ton',1269,'en','node_search',2),('tonne',636,'en','node_search',1.8861),('tons',1095,'en','node_search',1.0776),('tons',1232,'en','node_search',1.2575),('too',662,'en','node_search',2),('too',770,'en','node_search',8.09195),('too',907,'en','node_search',1.29412),('too',908,'en','node_search',1.19747),('too',959,'en','node_search',1.96498),('too',1040,'en','node_search',2),('too',1095,'en','node_search',1.34806),('too',1614,'en','node_search',1),('too',1711,'en','node_search',1),('too',1839,'en','node_search',1.98902),('too',1868,'en','node_search',1),('too',1887,'en','node_search',1),('too',2042,'en','node_search',1.95723),('took',644,'en','node_search',0.46938),('took',1175,'en','node_search',2),('took',1240,'en','node_search',2),('took',1245,'en','node_search',2),('took',1843,'en','node_search',1.6916),('took',1915,'en','node_search',2),('took',1916,'en','node_search',4),('took',1917,'en','node_search',2),('took',1942,'en','node_search',1.79475),('tool',521,'en','node_search',11),('tool',560,'en','node_search',1),('tool',653,'en','node_search',2),('tool',968,'en','node_search',4),('tool',1085,'en','node_search',2),('tool',1172,'en','node_search',1.46149),('tool',1193,'en','node_search',1.58851),('tool',1315,'en','node_search',2),('tool',1321,'en','node_search',4),('tool',1419,'en','node_search',1.93105),('tool',1761,'en','node_search',2),('tool',1764,'en','node_search',11),('tool',1804,'en','node_search',11),('tool',1843,'en','node_search',1.6916),('tool',1875,'en','node_search',2),('tool',1884,'en','node_search',2),('tool',1886,'en','node_search',1),('tool',1966,'en','node_search',3.97804),('tool',2126,'en','node_search',1),('tooling',259,'en','node_search',6.11624),('tooling',296,'en','node_search',11),('tooling',394,'en','node_search',6.13033),('tooling',416,'en','node_search',11),('tooling',417,'en','node_search',0.500884),('tooling',420,'en','node_search',11),('tooling',435,'en','node_search',11),('tooling',509,'en','node_search',11),('tooling',534,'en','node_search',1.92743),('tooling',598,'en','node_search',11),('tooling',796,'en','node_search',11),('tooling',855,'en','node_search',11),('tooling',967,'en','node_search',22),('tooling',974,'en','node_search',1),('tooling',983,'en','node_search',11),('tooling',1051,'en','node_search',11),('tooling',1095,'en','node_search',3.06322),('tooling',1136,'en','node_search',1),('tooling',1148,'en','node_search',1),('tooling',1324,'en','node_search',11),('tooling',1426,'en','node_search',11),('tooling',1442,'en','node_search',11),('tooling',1520,'en','node_search',1.69013),('tooling',1610,'en','node_search',11),('tooling',1615,'en','node_search',11),('tooling',1775,'en','node_search',1),('tooling',1804,'en','node_search',11),('tooling',1814,'en','node_search',11),('tooling',1817,'en','node_search',22),('tooling',1874,'en','node_search',11),('tooling',1887,'en','node_search',1),('tooling',1927,'en','node_search',11),('tooling',2077,'en','node_search',11),('tools',484,'en','node_search',27),('tools',574,'en','node_search',2),('tools',644,'en','node_search',1.86576),('tools',747,'en','node_search',2),('tools',852,'en','node_search',1.10542),('tools',1085,'en','node_search',2),('tools',1095,'en','node_search',1.28867),('tools',1139,'en','node_search',2),('tools',1141,'en','node_search',2),('tools',1259,'en','node_search',15),('tools',1414,'en','node_search',1.79212),('tools',1532,'en','node_search',1),('tools',1534,'en','node_search',2),('tools',1595,'en','node_search',0.691597),('tools',1969,'en','node_search',2),('tools',2086,'en','node_search',2),('toomingos',2040,'en','node_search',1),('toothpaste',817,'en','node_search',1.18921),('toothpastes',817,'en','node_search',1.01329),('top',445,'en','node_search',0.526987),('top',483,'en','node_search',1),('top',527,'en','node_search',2),('top',637,'en','node_search',0.989021),('top',638,'en','node_search',0.902857),('top',644,'en','node_search',0.45764),('top',647,'en','node_search',1),('top',658,'en','node_search',1),('top',700,'en','node_search',1.97286),('top',705,'en','node_search',0.923838),('top',706,'en','node_search',1.55141),('top',717,'en','node_search',0.916736),('top',719,'en','node_search',4),('top',771,'en','node_search',1.43303),('top',853,'en','node_search',1.42514),('top',1034,'en','node_search',2),('top',1075,'en','node_search',38),('top',1095,'en','node_search',1.32112),('top',1246,'en','node_search',0.993146),('top',1247,'en','node_search',0.896076),('top',1302,'en','node_search',1.50607),('top',1306,'en','node_search',1),('top',1342,'en','node_search',2),('top',1421,'en','node_search',1.4837),('top',1490,'en','node_search',1.18868),('top',1491,'en','node_search',1.17029),('top',1552,'en','node_search',1.68185),('top',1767,'en','node_search',4),('top',1794,'en','node_search',2),('top',1955,'en','node_search',5.37613),('top',2020,'en','node_search',2),('top',2021,'en','node_search',2),('top',2118,'en','node_search',1),('top',2132,'en','node_search',1),('top10',1298,'en','node_search',2),('topamax',903,'en','node_search',1.56777),('topic',1382,'en','node_search',2),('topic',1384,'en','node_search',2),('topics',817,'en','node_search',0.9101),('topics',1595,'en','node_search',0.722831),('topnotch',648,'en','node_search',1),('topnotch',1525,'en','node_search',2),('toprol',638,'en','node_search',130.908),('toprolpurchase',638,'en','node_search',10.4874),('toprolxl',638,'en','node_search',1),('tops',902,'en','node_search',1.56903),('topups',1054,'en','node_search',2),('torino',258,'en','node_search',1),('torino',259,'en','node_search',1),('torino',275,'en','node_search',1),('torino',276,'en','node_search',1),('torino',301,'en','node_search',1),('torino',394,'en','node_search',1),('torino',417,'en','node_search',1),('torino',444,'en','node_search',1),('torino',445,'en','node_search',1),('torino',446,'en','node_search',1),('torino',458,'en','node_search',1),('torino',541,'en','node_search',1),('torino',657,'en','node_search',1),('torino',1039,'en','node_search',1),('torino',1159,'en','node_search',1),('torino',1425,'en','node_search',1),('torino',1439,'en','node_search',1),('torino',1493,'en','node_search',1.58995),('torino',1494,'en','node_search',1.56644),('torino',1570,'en','node_search',1),('toronto',1366,'en','node_search',9.8773),('toronto',1367,'en','node_search',1.5914),('toronto',1368,'en','node_search',1),('toronto',1369,'en','node_search',1),('toronto',1954,'en','node_search',1),('tort',644,'en','node_search',0.644473),('torus',993,'en','node_search',2),('toshit',170,'en','node_search',1),('toshit',571,'en','node_search',28),('toshit',572,'en','node_search',28),('toshit',573,'en','node_search',28),('toshit',574,'en','node_search',28),('toshit',575,'en','node_search',28),('toshit',576,'en','node_search',28),('total',486,'en','node_search',4),('total',578,'en','node_search',2),('total',824,'en','node_search',2),('total',944,'en','node_search',1.84793),('total',970,'en','node_search',3.87676),('total',1179,'en','node_search',2),('total',1227,'en','node_search',1.64177),('total',1279,'en','node_search',1.75946),('total',1395,'en','node_search',2),('total',1417,'en','node_search',2),('total',1419,'en','node_search',1.93105),('total',1462,'en','node_search',1.46765),('total',1495,'en','node_search',1.55404),('total',2057,'en','node_search',4),('totally',1194,'en','node_search',1.14919),('toting',1890,'en','node_search',2),('touch',750,'en','node_search',1.89608),('touch',1095,'en','node_search',1.07637),('touch',1417,'en','node_search',2),('touch',1555,'en','node_search',1.54702),('touch',1575,'en','node_search',2),('touch',1822,'en','node_search',1.95723),('touch',1823,'en','node_search',1.9496),('touch',1836,'en','node_search',0.79738),('touch',2117,'en','node_search',2),('tough',637,'en','node_search',0.672252),('tough',1211,'en','node_search',2),('tournament',1552,'en','node_search',1.83353),('tournaments',1552,'en','node_search',1.83353),('towards',637,'en','node_search',1.85401),('towards',641,'en','node_search',1.0688),('towards',727,'en','node_search',0.712106),('towards',728,'en','node_search',0.558589),('towards',748,'en','node_search',1.86995),('towards',1116,'en','node_search',2),('towards',1227,'en','node_search',4.68962),('towards',1232,'en','node_search',2.67838),('towards',1256,'en','node_search',9.69629),('towards',1366,'en','node_search',9.59006),('towards',1412,'en','node_search',1.7717),('towards',1479,'en','node_search',0.902857),('towards',1489,'en','node_search',1.25181),('towards',1770,'en','node_search',2),('towards',1843,'en','node_search',1.6916),('tower',1797,'en','node_search',1),('tower',1800,'en','node_search',1),('tower',1955,'en','node_search',1.83645),('toyota',2131,'en','node_search',1),('tph',892,'en','node_search',2),('tph',1198,'en','node_search',2),('tpmvgperup',843,'en','node_search',11),('tps',1623,'en','node_search',11),('tps',2076,'en','node_search',27),('tpscap',2076,'en','node_search',1),('traceability',665,'en','node_search',2),('track',275,'en','node_search',0.49376),('track',644,'en','node_search',4.01908),('track',648,'en','node_search',1),('track',724,'en','node_search',9.0852),('track',770,'en','node_search',8.15202),('track',1077,'en','node_search',1.8894),('track',1108,'en','node_search',1),('track',1188,'en','node_search',2),('track',1237,'en','node_search',2),('track',1379,'en','node_search',2),('track',1528,'en','node_search',2),('track',1529,'en','node_search',4),('track',1555,'en','node_search',1.7017),('track',1688,'en','node_search',1.83063),('track',1713,'en','node_search',1),('track',1767,'en','node_search',4),('track',1777,'en','node_search',1),('track',1783,'en','node_search',3.28533),('track',1889,'en','node_search',1),('track',2105,'en','node_search',1.78434),('tracked',644,'en','node_search',0.480419),('tracker',1889,'en','node_search',1),('tracking',644,'en','node_search',3.42026),('tracking',833,'en','node_search',2),('tracking',1113,'en','node_search',11),('tracking',1801,'en','node_search',1),('tracking',1889,'en','node_search',1),('tracking',1908,'en','node_search',2),('tracks',909,'en','node_search',1.99315),('tracks',1298,'en','node_search',2),('traction',26,'en','node_search',1),('traction',28,'en','node_search',1),('traction',29,'en','node_search',1),('traction',31,'en','node_search',1),('traction',41,'en','node_search',1),('traction',42,'en','node_search',1),('traction',43,'en','node_search',1),('traction',44,'en','node_search',1),('traction',46,'en','node_search',1),('traction',47,'en','node_search',1),('traction',48,'en','node_search',1),('traction',49,'en','node_search',1),('traction',50,'en','node_search',1),('traction',51,'en','node_search',1),('traction',52,'en','node_search',1),('traction',53,'en','node_search',1),('traction',54,'en','node_search',1),('traction',55,'en','node_search',1),('traction',56,'en','node_search',1),('traction',58,'en','node_search',1),('traction',59,'en','node_search',1),('traction',60,'en','node_search',1),('traction',68,'en','node_search',1),('traction',69,'en','node_search',1),('traction',70,'en','node_search',1),('traction',73,'en','node_search',1),('traction',74,'en','node_search',1),('traction',76,'en','node_search',1),('traction',78,'en','node_search',1),('traction',81,'en','node_search',1),('traction',83,'en','node_search',1),('traction',84,'en','node_search',1),('traction',85,'en','node_search',1),('traction',86,'en','node_search',1),('traction',88,'en','node_search',1),('traction',89,'en','node_search',1),('traction',90,'en','node_search',1),('traction',92,'en','node_search',1),('traction',93,'en','node_search',1),('traction',94,'en','node_search',1),('traction',95,'en','node_search',1),('traction',96,'en','node_search',1),('traction',97,'en','node_search',1),('traction',99,'en','node_search',1),('traction',100,'en','node_search',1),('traction',101,'en','node_search',1),('traction',104,'en','node_search',1),('traction',105,'en','node_search',1),('traction',106,'en','node_search',1),('traction',107,'en','node_search',1),('traction',108,'en','node_search',1),('traction',109,'en','node_search',1),('traction',111,'en','node_search',1),('traction',112,'en','node_search',1),('traction',113,'en','node_search',1),('traction',116,'en','node_search',1),('traction',119,'en','node_search',1),('traction',121,'en','node_search',1),('traction',122,'en','node_search',1),('traction',123,'en','node_search',1),('traction',124,'en','node_search',1),('traction',126,'en','node_search',1),('traction',127,'en','node_search',1),('traction',128,'en','node_search',1),('traction',129,'en','node_search',1),('traction',132,'en','node_search',1),('traction',133,'en','node_search',1),('traction',135,'en','node_search',1),('traction',154,'en','node_search',1),('traction',159,'en','node_search',1),('traction',162,'en','node_search',1),('traction',169,'en','node_search',1),('traction',171,'en','node_search',1),('traction',259,'en','node_search',0.504001),('traction',282,'en','node_search',1),('traction',284,'en','node_search',1),('traction',296,'en','node_search',1),('traction',297,'en','node_search',1),('traction',303,'en','node_search',1),('traction',305,'en','node_search',1),('traction',306,'en','node_search',1),('traction',307,'en','node_search',1),('traction',317,'en','node_search',1),('traction',323,'en','node_search',1),('traction',325,'en','node_search',1),('traction',333,'en','node_search',1),('traction',356,'en','node_search',1),('traction',369,'en','node_search',1),('traction',370,'en','node_search',1),('traction',374,'en','node_search',1),('traction',388,'en','node_search',1),('traction',399,'en','node_search',1),('traction',402,'en','node_search',1),('traction',403,'en','node_search',1),('traction',412,'en','node_search',1),('traction',416,'en','node_search',1),('traction',418,'en','node_search',1),('traction',434,'en','node_search',1),('traction',448,'en','node_search',1),('traction',473,'en','node_search',1),('traction',479,'en','node_search',1),('traction',484,'en','node_search',1),('traction',489,'en','node_search',2),('traction',509,'en','node_search',1),('traction',513,'en','node_search',1),('traction',515,'en','node_search',1),('traction',517,'en','node_search',1),('traction',521,'en','node_search',1),('traction',522,'en','node_search',1),('traction',523,'en','node_search',1),('traction',528,'en','node_search',1),('traction',530,'en','node_search',1),('traction',533,'en','node_search',1),('traction',537,'en','node_search',1),('traction',552,'en','node_search',1),('traction',554,'en','node_search',1),('traction',557,'en','node_search',1),('traction',561,'en','node_search',1),('traction',578,'en','node_search',1),('traction',592,'en','node_search',1),('traction',593,'en','node_search',1),('traction',599,'en','node_search',1),('traction',600,'en','node_search',1),('traction',601,'en','node_search',1),('traction',616,'en','node_search',1),('traction',628,'en','node_search',1),('traction',640,'en','node_search',1),('traction',653,'en','node_search',2),('traction',660,'en','node_search',1),('traction',661,'en','node_search',1),('traction',667,'en','node_search',0.557303),('traction',697,'en','node_search',1),('traction',700,'en','node_search',1),('traction',702,'en','node_search',1),('traction',704,'en','node_search',1),('traction',715,'en','node_search',0.601716),('traction',721,'en','node_search',1),('traction',724,'en','node_search',0.565115),('traction',731,'en','node_search',1),('traction',732,'en','node_search',1),('traction',743,'en','node_search',1),('traction',748,'en','node_search',1.86995),('traction',754,'en','node_search',1),('traction',757,'en','node_search',1),('traction',759,'en','node_search',1),('traction',764,'en','node_search',1),('traction',765,'en','node_search',1),('traction',770,'en','node_search',0.507159),('traction',785,'en','node_search',1),('traction',786,'en','node_search',1),('traction',790,'en','node_search',1),('traction',797,'en','node_search',1),('traction',798,'en','node_search',1),('traction',800,'en','node_search',1),('traction',804,'en','node_search',1),('traction',805,'en','node_search',1),('traction',807,'en','node_search',1),('traction',808,'en','node_search',1),('traction',809,'en','node_search',1),('traction',812,'en','node_search',1),('traction',813,'en','node_search',1),('traction',814,'en','node_search',1),('traction',815,'en','node_search',1),('traction',830,'en','node_search',1),('traction',834,'en','node_search',1),('traction',843,'en','node_search',1),('traction',844,'en','node_search',1),('traction',848,'en','node_search',1),('traction',850,'en','node_search',1),('traction',851,'en','node_search',1),('traction',855,'en','node_search',1),('traction',856,'en','node_search',1),('traction',858,'en','node_search',1),('traction',860,'en','node_search',1),('traction',862,'en','node_search',1),('traction',865,'en','node_search',1),('traction',866,'en','node_search',1),('traction',867,'en','node_search',1),('traction',869,'en','node_search',1),('traction',871,'en','node_search',1.87957),('traction',873,'en','node_search',1.87634),('traction',876,'en','node_search',1.87313),('traction',881,'en','node_search',1),('traction',889,'en','node_search',1),('traction',892,'en','node_search',1),('traction',893,'en','node_search',1),('traction',899,'en','node_search',1),('traction',900,'en','node_search',1),('traction',913,'en','node_search',1),('traction',919,'en','node_search',1),('traction',927,'en','node_search',2),('traction',934,'en','node_search',1.86995),('traction',938,'en','node_search',1.86995),('traction',939,'en','node_search',1.87313),('traction',957,'en','node_search',1),('traction',959,'en','node_search',1),('traction',968,'en','node_search',1),('traction',970,'en','node_search',4.87676),('traction',971,'en','node_search',1),('traction',985,'en','node_search',1.86995),('traction',1049,'en','node_search',1.8861),('traction',1054,'en','node_search',1),('traction',1055,'en','node_search',1.85439),('traction',1077,'en','node_search',1),('traction',1079,'en','node_search',1),('traction',1080,'en','node_search',1),('traction',1094,'en','node_search',1.84532),('traction',1102,'en','node_search',3),('traction',1116,'en','node_search',1),('traction',1122,'en','node_search',1.85135),('traction',1124,'en','node_search',1),('traction',1129,'en','node_search',1),('traction',1134,'en','node_search',1),('traction',1141,'en','node_search',1),('traction',1143,'en','node_search',1),('traction',1147,'en','node_search',1),('traction',1153,'en','node_search',1.8861),('traction',1158,'en','node_search',1),('traction',1161,'en','node_search',1),('traction',1165,'en','node_search',1.8894),('traction',1173,'en','node_search',1),('traction',1176,'en','node_search',1),('traction',1178,'en','node_search',1),('traction',1188,'en','node_search',1),('traction',1201,'en','node_search',1.8861),('traction',1207,'en','node_search',1.87957),('traction',1211,'en','node_search',1),('traction',1224,'en','node_search',1),('traction',1227,'en','node_search',0.879565),('traction',1231,'en','node_search',0.899454),('traction',1233,'en','node_search',1),('traction',1237,'en','node_search',2),('traction',1238,'en','node_search',0.913226),('traction',1245,'en','node_search',1),('traction',1256,'en','node_search',0.595774),('traction',1259,'en','node_search',1),('traction',1270,'en','node_search',1.8894),('traction',1279,'en','node_search',0.802752),('traction',1283,'en','node_search',1),('traction',1298,'en','node_search',1),('traction',1301,'en','node_search',0.524706),('traction',1307,'en','node_search',1),('traction',1309,'en','node_search',1),('traction',1310,'en','node_search',1.87957),('traction',1311,'en','node_search',0.997306),('traction',1314,'en','node_search',1.87634),('traction',1315,'en','node_search',1),('traction',1316,'en','node_search',1.8861),('traction',1319,'en','node_search',1),('traction',1321,'en','node_search',1),('traction',1339,'en','node_search',1.8861),('traction',1363,'en','node_search',1.8894),('traction',1364,'en','node_search',1.8894),('traction',1366,'en','node_search',0.59873),('traction',1371,'en','node_search',1),('traction',1378,'en','node_search',1),('traction',1381,'en','node_search',1),('traction',1382,'en','node_search',1),('traction',1383,'en','node_search',1),('traction',1385,'en','node_search',1),('traction',1386,'en','node_search',1),('traction',1388,'en','node_search',1),('traction',1390,'en','node_search',1.98493),('traction',1405,'en','node_search',1),('traction',1411,'en','node_search',1),('traction',1414,'en','node_search',0.945829),('traction',1417,'en','node_search',1),('traction',1419,'en','node_search',1.93105),('traction',1422,'en','node_search',1),('traction',1424,'en','node_search',1),('traction',1432,'en','node_search',1),('traction',1433,'en','node_search',1),('traction',1438,'en','node_search',1),('traction',1459,'en','node_search',1),('traction',1460,'en','node_search',1),('traction',1462,'en','node_search',0.786915),('traction',1478,'en','node_search',0.621888),('traction',1486,'en','node_search',1),('traction',1518,'en','node_search',1),('traction',1525,'en','node_search',1),('traction',1527,'en','node_search',1),('traction',1534,'en','node_search',1),('traction',1537,'en','node_search',1),('traction',1551,'en','node_search',2.66419),('traction',1552,'en','node_search',0.876337),('traction',1559,'en','node_search',1),('traction',1574,'en','node_search',1),('traction',1627,'en','node_search',1),('traction',1632,'en','node_search',1),('traction',1636,'en','node_search',1),('traction',1688,'en','node_search',0.920273),('traction',1689,'en','node_search',2),('traction',1705,'en','node_search',1),('traction',1717,'en','node_search',1),('traction',1731,'en','node_search',2.53059),('traction',1750,'en','node_search',2),('traction',1759,'en','node_search',1),('traction',1767,'en','node_search',1),('traction',1768,'en','node_search',1),('traction',1784,'en','node_search',1),('traction',1807,'en','node_search',1),('traction',1817,'en','node_search',1),('traction',1833,'en','node_search',1),('traction',1843,'en','node_search',0.810915),('traction',1844,'en','node_search',2.44848),('traction',1851,'en','node_search',1),('traction',1852,'en','node_search',1),('traction',1859,'en','node_search',2.86995),('traction',1877,'en','node_search',1),('traction',1880,'en','node_search',1),('traction',1885,'en','node_search',0.96498),('traction',1887,'en','node_search',0.972861),('traction',1888,'en','node_search',1),('traction',1891,'en','node_search',1),('traction',1920,'en','node_search',1),('traction',1931,'en','node_search',1),('traction',1933,'en','node_search',1),('traction',1938,'en','node_search',1),('traction',1946,'en','node_search',1),('traction',1950,'en','node_search',0.824901),('traction',1953,'en','node_search',1),('traction',1955,'en','node_search',0.876337),('traction',1966,'en','node_search',2.98902),('traction',1973,'en','node_search',1),('traction',1984,'en','node_search',1.68178),('traction',2014,'en','node_search',1),('traction',2025,'en','node_search',1),('traction',2026,'en','node_search',1),('traction',2027,'en','node_search',1),('traction',2035,'en','node_search',1),('traction',2051,'en','node_search',0.916736),('traction',2052,'en','node_search',1),('traction',2057,'en','node_search',1),('traction',2058,'en','node_search',0.976851),('traction',2059,'en','node_search',1),('traction',2062,'en','node_search',3),('traction',2063,'en','node_search',2),('traction',2065,'en','node_search',2.78605),('traction',2068,'en','node_search',1),('traction',2086,'en','node_search',1),('traction',2104,'en','node_search',1),('traction',2110,'en','node_search',1),('traction',2117,'en','node_search',1),('traction',2125,'en','node_search',1),('traction',2131,'en','node_search',1),('traction',2133,'en','node_search',1),('tractions',2095,'en','node_search',2),('trade',458,'en','node_search',0.520204),('trade',644,'en','node_search',0.758651),('trade',798,'en','node_search',1.8894),('trade',1118,'en','node_search',4),('trade',1179,'en','node_search',2),('trade',1684,'en','node_search',1.67169),('trade',1713,'en','node_search',1),('trade',1739,'en','node_search',27),('trade',1836,'en','node_search',0.85111),('trade',1899,'en','node_search',2),('trade',2104,'en','node_search',4),('traded',1424,'en','node_search',1.78178),('trademark',644,'en','node_search',1.59158),('traders',720,'en','node_search',6),('traders',1417,'en','node_search',2),('traders',1632,'en','node_search',2),('trades',1149,'en','node_search',2),('trades',1240,'en','node_search',2),('trading',96,'en','node_search',27),('trading',275,'en','node_search',0.530446),('trading',594,'en','node_search',22),('trading',655,'en','node_search',2),('trading',720,'en','node_search',2),('trading',722,'en','node_search',11),('trading',796,'en','node_search',11),('trading',813,'en','node_search',27),('trading',909,'en','node_search',3.98629),('trading',1107,'en','node_search',2),('trading',1389,'en','node_search',11),('trading',1632,'en','node_search',2),('trading',1772,'en','node_search',1.93105),('trading',1887,'en','node_search',1),('trading',1955,'en','node_search',1.83645),('trading',1975,'en','node_search',2),('trading',2104,'en','node_search',2),('traditional',750,'en','node_search',1.89608),('traditional',773,'en','node_search',0.687638),('traditional',1384,'en','node_search',2),('traditional',1530,'en','node_search',2),('traditional',1695,'en','node_search',15),('traditionally',1256,'en','node_search',9.66782),('traffic',1087,'en','node_search',2),('traffic',1462,'en','node_search',1.643),('traffic',1703,'en','node_search',1),('traffic',1758,'en','node_search',1),('trafford',641,'en','node_search',1.41517),('trafford',642,'en','node_search',0.989021),('trafford',852,'en','node_search',1.5013),('trafford',853,'en','node_search',1.54232),('tragedy',668,'en','node_search',0.628375),('tragedy',706,'en','node_search',0.652202),('tragedy',1084,'en','node_search',1.25517),('tragedy',1490,'en','node_search',1.21669),('trail',707,'en','node_search',27),('train',700,'en','node_search',1.97286),('train',1358,'en','node_search',1.20901),('trainee',817,'en','node_search',1.225),('training',258,'en','node_search',0.58995),('training',259,'en','node_search',0.588512),('training',275,'en','node_search',0.588512),('training',276,'en','node_search',0.58995),('training',301,'en','node_search',0.587082),('training',394,'en','node_search',0.587082),('training',417,'en','node_search',0.585658),('training',444,'en','node_search',0.588512),('training',445,'en','node_search',0.588512),('training',446,'en','node_search',0.588512),('training',458,'en','node_search',0.58995),('training',541,'en','node_search',0.58995),('training',637,'en','node_search',0.681785),('training',644,'en','node_search',0.551684),('training',657,'en','node_search',0.588512),('training',705,'en','node_search',1.58127),('training',716,'en','node_search',0.7017),('training',717,'en','node_search',0.945829),('training',723,'en','node_search',1.12507),('training',725,'en','node_search',0.620288),('training',728,'en','node_search',1.7891),('training',770,'en','node_search',8.17471),('training',771,'en','node_search',1.21364),('training',772,'en','node_search',0.920273),('training',852,'en','node_search',1.12197),('training',903,'en','node_search',3.8904),('training',1039,'en','node_search',0.58995),('training',1070,'en','node_search',1.2407),('training',1084,'en','node_search',1.27887),('training',1152,'en','node_search',0.650439),('training',1159,'en','node_search',0.587082),('training',1303,'en','node_search',1.30202),('training',1358,'en','node_search',1.3612),('training',1359,'en','node_search',1.29853),('training',1425,'en','node_search',0.58995),('training',1439,'en','node_search',0.588512),('training',1479,'en','node_search',1.9534),('training',1489,'en','node_search',1.58143),('training',1490,'en','node_search',1.23864),('training',1491,'en','node_search',1.18693),('training',1493,'en','node_search',1.55104),('training',1494,'en','node_search',1.16075),('training',1570,'en','node_search',0.58995),('tramadol',705,'en','node_search',1),('tramadol',723,'en','node_search',3.11461),('tramadol',724,'en','node_search',18.8334),('tramadol',725,'en','node_search',2),('tranches',1528,'en','node_search',4),('transact',1622,'en','node_search',1.91674),('transaction',595,'en','node_search',2),('transaction',644,'en','node_search',2.04657),('transaction',662,'en','node_search',2),('transaction',715,'en','node_search',9.83052),('transaction',968,'en','node_search',2),('transaction',1068,'en','node_search',1.45319),('transaction',1116,'en','node_search',4),('transaction',1200,'en','node_search',4),('transaction',1216,'en','node_search',2),('transaction',1371,'en','node_search',4),('transaction',1684,'en','node_search',1.79212),('transaction',1835,'en','node_search',2.01913),('transaction',1836,'en','node_search',0.873132),('transaction',1856,'en','node_search',2),('transaction',1973,'en','node_search',4),('transaction',1984,'en','node_search',1.47391),('transaction',2019,'en','node_search',1),('transaction',2125,'en','node_search',1),('transactions',717,'en','node_search',0.824901),('transactions',841,'en','node_search',2),('transactions',903,'en','node_search',1.39553),('transactions',917,'en','node_search',0.836446),('transactions',918,'en','node_search',0.781775),('transactions',1084,'en','node_search',1.4843),('transactions',1096,'en','node_search',2),('transactions',1258,'en','node_search',0.779231),('transactions',1432,'en','node_search',2),('transactions',1751,'en','node_search',2),('transactions',1762,'en','node_search',1.64177),('transactions',1767,'en','node_search',2),('transactions',1846,'en','node_search',4),('transactions',1850,'en','node_search',2),('transactions',1851,'en','node_search',2),('transactions',1852,'en','node_search',2),('transactions',1909,'en','node_search',6),('transactions',1910,'en','node_search',2),('transactions',1955,'en','node_search',1.72584),('transactions',2067,'en','node_search',4),('transactions',2110,'en','node_search',2),('transak',1846,'en','node_search',2),('transcoding',1306,'en','node_search',1),('transdermal',1194,'en','node_search',1.36183),('transfer',644,'en','node_search',4.10602),('transfer',669,'en','node_search',0.961087),('transfer',717,'en','node_search',1),('transfer',728,'en','node_search',2),('transfer',852,'en','node_search',1.53632),('transfer',853,'en','node_search',1.54232),('transfer',981,'en','node_search',2),('transfer',1421,'en','node_search',1.59431),('transfer',1491,'en','node_search',1.5395),('transferability',1053,'en','node_search',2),('transfering',1684,'en','node_search',1.70886),('transferred',644,'en','node_search',1.03034),('transferred',1941,'en','node_search',1.96109),('transfers',644,'en','node_search',0.472397),('transfers',668,'en','node_search',0.685676),('transfers',917,'en','node_search',0.66666),('transfers',1303,'en','node_search',0.66666),('transforming',1366,'en','node_search',9.62546),('transforming',1909,'en','node_search',2),('transiting',1080,'en','node_search',1.96498),('transition',302,'en','node_search',11),('transition',1894,'en','node_search',1),('transmission',644,'en','node_search',0.50477),('transparency',833,'en','node_search',2),('transparency',922,'en','node_search',2),('transparency',944,'en','node_search',1.91323),('transparency',1462,'en','node_search',1.62684),('transparency',1684,'en','node_search',1.64651),('transparency',1793,'en','node_search',1),('transparent',719,'en','node_search',2),('transparent',1709,'en','node_search',2),('transportation',527,'en','node_search',2),('trash',926,'en','node_search',2),('travel',399,'en','node_search',11),('travel',641,'en','node_search',1.29832),('travel',643,'en','node_search',1),('travel',724,'en','node_search',9.26201),('travel',865,'en','node_search',11),('travel',990,'en','node_search',11),('travel',1069,'en','node_search',1.43472),('travel',1112,'en','node_search',11),('travel',1555,'en','node_search',1.7017),('travel',1595,'en','node_search',1.55099),('travel',1940,'en','node_search',1),('traveling',1822,'en','node_search',3.91445),('traveling',1823,'en','node_search',3.89919),('travelled',1627,'en','node_search',2),('travels',1279,'en','node_search',1.75946),('trazodone',728,'en','node_search',1),('trazodone',903,'en','node_search',1.56777),('treasury',841,'en','node_search',2),('treasury',842,'en','node_search',2),('treasury',1426,'en','node_search',11),('treasury',1442,'en','node_search',11),('treasury',1886,'en','node_search',1),('treat',258,'en','node_search',0.580033),('treat',259,'en','node_search',0.578643),('treat',275,'en','node_search',0.578643),('treat',276,'en','node_search',0.580033),('treat',301,'en','node_search',0.577261),('treat',394,'en','node_search',0.577261),('treat',417,'en','node_search',0.575885),('treat',444,'en','node_search',0.578643),('treat',445,'en','node_search',0.578643),('treat',446,'en','node_search',0.578643),('treat',458,'en','node_search',0.580033),('treat',541,'en','node_search',0.580033),('treat',637,'en','node_search',1.6106),('treat',657,'en','node_search',0.578643),('treat',727,'en','node_search',0.610858),('treat',728,'en','node_search',0.769219),('treat',773,'en','node_search',0.716357),('treat',1039,'en','node_search',0.580033),('treat',1083,'en','node_search',1.08592),('treat',1159,'en','node_search',0.577261),('treat',1358,'en','node_search',1.14383),('treat',1425,'en','node_search',0.580033),('treat',1439,'en','node_search',0.578643),('treat',1491,'en','node_search',1.15876),('treat',1494,'en','node_search',1.15068),('treat',1570,'en','node_search',0.580033),('treated',644,'en','node_search',0.515213),('treated',773,'en','node_search',0.615536),('treated',908,'en','node_search',0.994601),('treated',1479,'en','node_search',0.657549),('treating',1358,'en','node_search',1.23231),('treatment',706,'en','node_search',0.740689),('treatment',716,'en','node_search',0.645209),('treatment',717,'en','node_search',0.584241),('treatment',724,'en','node_search',9.12879),('treatment',728,'en','node_search',0.594307),('treatment',773,'en','node_search',1.6916),('treatment',902,'en','node_search',1.18985),('treatment',917,'en','node_search',0.745294),('treatment',1068,'en','node_search',1.2738),('treatment',1083,'en','node_search',1.08102),('treatment',1255,'en','node_search',1.50243),('treatment',1256,'en','node_search',9.55656),('treatment',1258,'en','node_search',0.707906),('treatment',1359,'en','node_search',1.21336),('treatment',1835,'en','node_search',1.721),('treatment',1836,'en','node_search',2.28393),('treatments',638,'en','node_search',0.786915),('treatments',667,'en','node_search',9.04696),('treatments',726,'en','node_search',0.757065),('treatments',728,'en','node_search',0.705825),('treatments',773,'en','node_search',0.976851),('treatments',1366,'en','node_search',9.59605),('treatments',1480,'en','node_search',0.813674),('treatments',1491,'en','node_search',1.29087),('trello',1801,'en','node_search',1),('trello',2068,'en','node_search',1),('trello',2131,'en','node_search',1),('tremendous',258,'en','node_search',0.646943),('tremendous',259,'en','node_search',0.645209),('tremendous',275,'en','node_search',0.645209),('tremendous',276,'en','node_search',0.646943),('tremendous',301,'en','node_search',0.643484),('tremendous',394,'en','node_search',0.643484),('tremendous',417,'en','node_search',0.641769),('tremendous',444,'en','node_search',0.645209),('tremendous',445,'en','node_search',0.645209),('tremendous',446,'en','node_search',0.645209),('tremendous',458,'en','node_search',0.646943),('tremendous',541,'en','node_search',0.646943),('tremendous',657,'en','node_search',0.645209),('tremendous',1039,'en','node_search',0.646943),('tremendous',1159,'en','node_search',0.643484),('tremendous',1425,'en','node_search',0.646943),('tremendous',1439,'en','node_search',0.645209),('tremendous',1494,'en','node_search',1.21864),('tremendous',1570,'en','node_search',0.646943),('tremendous',1946,'en','node_search',2),('trends',551,'en','node_search',1.51815),('trental',637,'en','node_search',122),('trevpery',808,'en','node_search',1),('trevpery',926,'en','node_search',28),('trial',76,'en','node_search',27),('trial',256,'en','node_search',39),('trial',257,'en','node_search',39),('trial',277,'en','node_search',39),('trial',278,'en','node_search',39),('trial',279,'en','node_search',39),('trial',291,'en','node_search',39),('trial',292,'en','node_search',39),('trial',293,'en','node_search',39),('trial',294,'en','node_search',39),('trial',295,'en','node_search',39),('trial',299,'en','node_search',12),('trial',300,'en','node_search',12),('trial',314,'en','node_search',11),('trial',492,'en','node_search',27),('trial',687,'en','node_search',28),('trial',708,'en','node_search',27),('trial',1317,'en','node_search',1),('trial',1335,'en','node_search',1),('trial',1454,'en','node_search',27),('trial',1475,'en','node_search',11),('trial',1514,'en','node_search',38),('trial',1515,'en','node_search',38),('trial',1516,'en','node_search',38),('trial',1517,'en','node_search',38),('trial',1753,'en','node_search',27),('trial',1977,'en','node_search',27),('trial',2061,'en','node_search',2),('trial2',536,'en','node_search',27),('trial2',539,'en','node_search',11),('trial2',543,'en','node_search',16),('trial2',1328,'en','node_search',11),('trial2',1329,'en','node_search',11),('trial2',1330,'en','node_search',11),('trial2',1333,'en','node_search',12),('trial2',1334,'en','node_search',12),('trial2',1335,'en','node_search',11),('trial3',1320,'en','node_search',27),('trial3',1593,'en','node_search',38),('trial3',1608,'en','node_search',11),('trial3',1728,'en','node_search',11),('trial3',1729,'en','node_search',38),('trialstartup200',1450,'en','node_search',38),('tribe',124,'en','node_search',2),('tribe',380,'en','node_search',27),('tribe',570,'en','node_search',1),('tribe',644,'en','node_search',18.2991),('tribe',649,'en','node_search',1),('tribe',871,'en','node_search',2),('tribe',873,'en','node_search',2),('tribe',876,'en','node_search',2),('tribe',934,'en','node_search',2),('tribe',938,'en','node_search',2),('tribe',939,'en','node_search',2),('tribe',971,'en','node_search',2),('tribe',985,'en','node_search',2),('tribe',994,'en','node_search',1),('tribe',1049,'en','node_search',2),('tribe',1055,'en','node_search',2),('tribe',1105,'en','node_search',2),('tribe',1122,'en','node_search',2),('tribe',1153,'en','node_search',2),('tribe',1161,'en','node_search',2),('tribe',1165,'en','node_search',2),('tribe',1201,'en','node_search',2),('tribe',1207,'en','node_search',2),('tribe',1231,'en','node_search',1.85135),('tribe',1270,'en','node_search',2),('tribe',1310,'en','node_search',2),('tribe',1314,'en','node_search',2),('tribe',1316,'en','node_search',2),('tribe',1339,'en','node_search',2),('tribe',1363,'en','node_search',2),('tribe',1364,'en','node_search',2),('tribe',1393,'en','node_search',1),('tribe',1785,'en','node_search',2),('tribe',1817,'en','node_search',2),('tribe',1844,'en','node_search',1.75707),('tribe',1887,'en','node_search',11),('tribe',1892,'en','node_search',2),('tribe',1976,'en','node_search',1),('tribes',1762,'en','node_search',1.64177),('tribul',1633,'en','node_search',27),('tribulauctions',1633,'en','node_search',11),('triciajose',513,'en','node_search',1),('tricyclic',908,'en','node_search',1.13414),('tried',817,'en','node_search',1.13453),('tried',1257,'en','node_search',0.697623),('tried',1844,'en','node_search',1.75707),('tried',1987,'en','node_search',2),('tried',2029,'en','node_search',2),('trieunph',1693,'en','node_search',1),('trieunph',1742,'en','node_search',28),('trieunph',1967,'en','node_search',28),('trieunph',2100,'en','node_search',28),('trigger',773,'en','node_search',0.725015),('trigger',1684,'en','node_search',1.79212),('trigger',1836,'en','node_search',0.814502),('triggered',668,'en','node_search',0.62674),('triggered',706,'en','node_search',0.650439),('triggered',853,'en','node_search',1.12375),('triggered',1084,'en','node_search',1.25342),('triggered',1246,'en','node_search',0.638366),('trikl',594,'en','node_search',27),('trikl',720,'en','node_search',2),('trikl',1574,'en','node_search',4),('trikl',1628,'en','node_search',11),('triklhq',594,'en','node_search',11),('triklhq',1628,'en','node_search',1),('triklv1',1628,'en','node_search',1),('triklv132eoyfspheronapp',1189,'en','node_search',4),('triklv2',1574,'en','node_search',2),('triklxyz',1189,'en','node_search',4),('trikon',296,'en','node_search',28),('trikonofficial',296,'en','node_search',11),('trinidad',714,'en','node_search',1.56644),('trinidad',715,'en','node_search',9.94442),('trinidad',716,'en','node_search',11),('trips',725,'en','node_search',0.668514),('trips',1369,'en','node_search',0.62674),('trips',1859,'en','node_search',1.79022),('trivial',1227,'en','node_search',1.64177),('trois',773,'en','node_search',1),('trolling',1573,'en','node_search',1.45456),('truckload',2051,'en','node_search',1.70583),('true',1257,'en','node_search',0.695602),('true',1762,'en','node_search',1.59517),('true',1976,'en','node_search',1),('true',2042,'en','node_search',1.95723),('truffle',1797,'en','node_search',1),('truly',869,'en','node_search',1.94583),('truly',2059,'en','node_search',1.92743),('trust',719,'en','node_search',2),('trust',735,'en','node_search',4),('trust',798,'en','node_search',1.78885),('trust',1751,'en','node_search',2),('trust',1759,'en','node_search',2),('trust',1787,'en','node_search',2),('trust',1859,'en','node_search',1.86995),('trust',1946,'en','node_search',2),('truste',667,'en','node_search',9.13521),('truste',728,'en','node_search',0.76431),('truste',853,'en','node_search',1.34239),('truste',1369,'en','node_search',0.913226),('truste',1420,'en','node_search',1.61755),('truste',1835,'en','node_search',1.98191),('truste',1836,'en','node_search',0.836446),('trusted',727,'en','node_search',1),('trustified',1734,'en','node_search',27),('trustl',65,'en','node_search',1),('trustless',65,'en','node_search',27),('trustlesscaphq',1167,'en','node_search',11),('trustrecruit',2057,'en','node_search',2),('trustworthiness',1093,'en','node_search',2),('trustworthy',638,'en','node_search',0.810915),('trustworthy',1420,'en','node_search',1.56052),('truth',258,'en','node_search',0.679856),('truth',259,'en','node_search',0.677939),('truth',275,'en','node_search',0.677939),('truth',276,'en','node_search',0.679856),('truth',301,'en','node_search',0.676032),('truth',394,'en','node_search',0.676032),('truth',417,'en','node_search',0.674137),('truth',444,'en','node_search',0.677939),('truth',445,'en','node_search',0.677939),('truth',446,'en','node_search',0.677939),('truth',458,'en','node_search',0.679856),('truth',541,'en','node_search',0.679856),('truth',657,'en','node_search',0.677939),('truth',1039,'en','node_search',0.679856),('truth',1159,'en','node_search',0.676032),('truth',1425,'en','node_search',0.679856),('truth',1439,'en','node_search',0.677939),('truth',1494,'en','node_search',1.25211),('truth',1570,'en','node_search',0.679856),('truth',2113,'en','node_search',1.80739),('truthfulness',718,'en','node_search',2),('truthfulness',888,'en','node_search',2),('truthiness',718,'en','node_search',2),('truts',435,'en','node_search',27),('truts',437,'en','node_search',12),('truts',639,'en','node_search',2),('truts',709,'en','node_search',11),('truts',832,'en','node_search',2),('truts',1103,'en','node_search',2),('truts',1596,'en','node_search',11),('truts',1707,'en','node_search',1),('truts',1712,'en','node_search',11),('truts',2086,'en','node_search',4),('trutsxyz',435,'en','node_search',11),('trutsxyz',437,'en','node_search',2),('trutsxyz',574,'en','node_search',2),('try',514,'en','node_search',30),('try',715,'en','node_search',9.60924),('try',726,'en','node_search',0.588512),('try',798,'en','node_search',3.75967),('try',895,'en','node_search',2),('try',1077,'en','node_search',1.88254),('try',1238,'en','node_search',1.85135),('try',1254,'en','node_search',1.98493),('try',1301,'en','node_search',8.34407),('try',1368,'en','node_search',0.641769),('try',1573,'en','node_search',1.44198),('try',1622,'en','node_search',1.91674),('try',1940,'en','node_search',1),('try',2021,'en','node_search',2),('trying',666,'en','node_search',2),('trying',926,'en','node_search',2),('trying',1095,'en','node_search',1.53161),('trying',1194,'en','node_search',1.14594),('trying',1303,'en','node_search',0.839384),('trying',1352,'en','node_search',2),('trying',1411,'en','node_search',2),('trying',1624,'en','node_search',2),('trying',1762,'en','node_search',3.15667),('trying',1772,'en','node_search',1.93105),('trying',1844,'en','node_search',1.70666),('trying',1871,'en','node_search',1),('trying',1940,'en','node_search',1),('trying',2048,'en','node_search',2),('trying',2051,'en','node_search',1.70583),('trying',2058,'en','node_search',1.9347),('tryrift',115,'en','node_search',27),('tryriftcom',115,'en','node_search',1),('tse',772,'en','node_search',0.61241),('tse',1369,'en','node_search',0.657549),('tseu5jp4',805,'en','node_search',11),('tshirts',993,'en','node_search',2),('ttx0x',1228,'en','node_search',1),('tubes',817,'en','node_search',1.0094),('tucson',638,'en','node_search',0.972861),('tucson',818,'en','node_search',1.53161),('tue',26,'en','node_search',1),('tue',27,'en','node_search',1),('tue',28,'en','node_search',1),('tue',29,'en','node_search',1),('tue',30,'en','node_search',1),('tue',41,'en','node_search',1),('tue',50,'en','node_search',1),('tue',54,'en','node_search',1),('tue',55,'en','node_search',1),('tue',59,'en','node_search',1),('tue',96,'en','node_search',1),('tue',102,'en','node_search',1),('tue',103,'en','node_search',1),('tue',104,'en','node_search',1),('tue',105,'en','node_search',1),('tue',106,'en','node_search',1),('tue',111,'en','node_search',1),('tue',116,'en','node_search',1),('tue',117,'en','node_search',1),('tue',128,'en','node_search',1),('tue',167,'en','node_search',1),('tue',282,'en','node_search',1),('tue',283,'en','node_search',1),('tue',284,'en','node_search',1),('tue',285,'en','node_search',1),('tue',291,'en','node_search',1),('tue',292,'en','node_search',1),('tue',293,'en','node_search',1),('tue',294,'en','node_search',1),('tue',295,'en','node_search',1),('tue',296,'en','node_search',1),('tue',297,'en','node_search',1),('tue',370,'en','node_search',1),('tue',371,'en','node_search',1),('tue',394,'en','node_search',0.547222),('tue',416,'en','node_search',1),('tue',417,'en','node_search',1),('tue',418,'en','node_search',1),('tue',419,'en','node_search',1),('tue',444,'en','node_search',0.559882),('tue',506,'en','node_search',1),('tue',507,'en','node_search',3),('tue',508,'en','node_search',3),('tue',509,'en','node_search',1),('tue',510,'en','node_search',1),('tue',511,'en','node_search',2),('tue',513,'en','node_search',1),('tue',514,'en','node_search',1),('tue',515,'en','node_search',1),('tue',555,'en','node_search',1),('tue',559,'en','node_search',1),('tue',560,'en','node_search',1),('tue',561,'en','node_search',1),('tue',562,'en','node_search',1),('tue',563,'en','node_search',1),('tue',564,'en','node_search',1),('tue',565,'en','node_search',3),('tue',566,'en','node_search',1),('tue',568,'en','node_search',3),('tue',569,'en','node_search',1),('tue',570,'en','node_search',1),('tue',652,'en','node_search',1),('tue',653,'en','node_search',3),('tue',654,'en','node_search',3),('tue',655,'en','node_search',1),('tue',656,'en','node_search',1),('tue',657,'en','node_search',1),('tue',658,'en','node_search',1),('tue',659,'en','node_search',1),('tue',660,'en','node_search',1),('tue',720,'en','node_search',2),('tue',745,'en','node_search',2),('tue',748,'en','node_search',1.86995),('tue',750,'en','node_search',1.89608),('tue',754,'en','node_search',1),('tue',756,'en','node_search',1),('tue',757,'en','node_search',1),('tue',758,'en','node_search',1),('tue',759,'en','node_search',1),('tue',760,'en','node_search',1),('tue',763,'en','node_search',3),('tue',847,'en','node_search',3),('tue',848,'en','node_search',1),('tue',849,'en','node_search',1),('tue',850,'en','node_search',1),('tue',851,'en','node_search',1),('tue',852,'en','node_search',1),('tue',853,'en','node_search',1),('tue',854,'en','node_search',1),('tue',855,'en','node_search',1),('tue',917,'en','node_search',1),('tue',918,'en','node_search',1),('tue',919,'en','node_search',1),('tue',920,'en','node_search',3),('tue',921,'en','node_search',3),('tue',922,'en','node_search',3),('tue',923,'en','node_search',3),('tue',924,'en','node_search',3),('tue',925,'en','node_search',3),('tue',926,'en','node_search',3),('tue',927,'en','node_search',3),('tue',928,'en','node_search',1),('tue',935,'en','node_search',1),('tue',958,'en','node_search',1),('tue',1001,'en','node_search',3),('tue',1002,'en','node_search',1),('tue',1003,'en','node_search',1),('tue',1004,'en','node_search',3),('tue',1005,'en','node_search',3),('tue',1006,'en','node_search',1),('tue',1007,'en','node_search',1),('tue',1008,'en','node_search',1),('tue',1009,'en','node_search',1),('tue',1010,'en','node_search',1),('tue',1011,'en','node_search',1),('tue',1012,'en','node_search',1),('tue',1013,'en','node_search',3),('tue',1014,'en','node_search',1),('tue',1015,'en','node_search',1),('tue',1016,'en','node_search',1),('tue',1017,'en','node_search',1),('tue',1018,'en','node_search',3),('tue',1019,'en','node_search',1),('tue',1020,'en','node_search',1),('tue',1021,'en','node_search',1),('tue',1022,'en','node_search',1),('tue',1023,'en','node_search',1),('tue',1024,'en','node_search',1),('tue',1025,'en','node_search',1),('tue',1026,'en','node_search',1),('tue',1027,'en','node_search',1),('tue',1028,'en','node_search',1),('tue',1029,'en','node_search',1),('tue',1030,'en','node_search',1),('tue',1058,'en','node_search',2),('tue',1089,'en','node_search',1.83645),('tue',1094,'en','node_search',1.84532),('tue',1096,'en','node_search',2),('tue',1098,'en','node_search',1),('tue',1099,'en','node_search',1),('tue',1100,'en','node_search',1),('tue',1101,'en','node_search',1),('tue',1102,'en','node_search',1),('tue',1103,'en','node_search',3),('tue',1104,'en','node_search',3),('tue',1105,'en','node_search',3),('tue',1106,'en','node_search',1),('tue',1107,'en','node_search',1),('tue',1108,'en','node_search',1),('tue',1109,'en','node_search',3),('tue',1110,'en','node_search',3),('tue',1111,'en','node_search',1),('tue',1112,'en','node_search',1),('tue',1113,'en','node_search',1),('tue',1114,'en','node_search',1),('tue',1115,'en','node_search',1),('tue',1116,'en','node_search',3),('tue',1117,'en','node_search',1),('tue',1118,'en','node_search',3),('tue',1119,'en','node_search',1),('tue',1127,'en','node_search',2),('tue',1142,'en','node_search',2),('tue',1173,'en','node_search',2),('tue',1183,'en','node_search',1),('tue',1188,'en','node_search',3),('tue',1189,'en','node_search',3),('tue',1190,'en','node_search',3),('tue',1191,'en','node_search',1),('tue',1192,'en','node_search',1),('tue',1193,'en','node_search',1),('tue',1194,'en','node_search',1),('tue',1272,'en','node_search',1),('tue',1276,'en','node_search',1),('tue',1277,'en','node_search',1),('tue',1278,'en','node_search',1),('tue',1279,'en','node_search',1),('tue',1280,'en','node_search',1),('tue',1281,'en','node_search',1),('tue',1282,'en','node_search',3),('tue',1283,'en','node_search',3),('tue',1284,'en','node_search',1),('tue',1285,'en','node_search',1),('tue',1286,'en','node_search',1),('tue',1287,'en','node_search',1),('tue',1288,'en','node_search',1),('tue',1289,'en','node_search',1),('tue',1290,'en','node_search',1),('tue',1291,'en','node_search',1),('tue',1292,'en','node_search',1),('tue',1293,'en','node_search',1),('tue',1294,'en','node_search',1),('tue',1295,'en','node_search',1),('tue',1296,'en','node_search',1),('tue',1297,'en','node_search',1),('tue',1298,'en','node_search',3),('tue',1299,'en','node_search',3),('tue',1300,'en','node_search',3),('tue',1301,'en','node_search',2.03707),('tue',1302,'en','node_search',1),('tue',1303,'en','node_search',1),('tue',1304,'en','node_search',1),('tue',1305,'en','node_search',1),('tue',1306,'en','node_search',1),('tue',1307,'en','node_search',3),('tue',1355,'en','node_search',2),('tue',1375,'en','node_search',1),('tue',1381,'en','node_search',2),('tue',1386,'en','node_search',2),('tue',1393,'en','node_search',1),('tue',1395,'en','node_search',3),('tue',1397,'en','node_search',1),('tue',1405,'en','node_search',3),('tue',1406,'en','node_search',3),('tue',1407,'en','node_search',3),('tue',1408,'en','node_search',1),('tue',1409,'en','node_search',1),('tue',1410,'en','node_search',3),('tue',1411,'en','node_search',3),('tue',1412,'en','node_search',2.54589),('tue',1413,'en','node_search',1),('tue',1414,'en','node_search',1),('tue',1415,'en','node_search',3),('tue',1416,'en','node_search',1),('tue',1417,'en','node_search',3),('tue',1418,'en','node_search',1),('tue',1419,'en','node_search',1),('tue',1438,'en','node_search',2),('tue',1444,'en','node_search',2),('tue',1526,'en','node_search',1),('tue',1527,'en','node_search',1),('tue',1528,'en','node_search',3),('tue',1529,'en','node_search',3),('tue',1530,'en','node_search',7),('tue',1531,'en','node_search',3),('tue',1532,'en','node_search',1),('tue',1533,'en','node_search',1),('tue',1534,'en','node_search',3),('tue',1535,'en','node_search',1),('tue',1536,'en','node_search',1),('tue',1537,'en','node_search',1),('tue',1538,'en','node_search',3),('tue',1539,'en','node_search',1),('tue',1540,'en','node_search',1),('tue',1542,'en','node_search',1),('tue',1547,'en','node_search',3),('tue',1551,'en','node_search',1),('tue',1552,'en','node_search',2.66998),('tue',1555,'en','node_search',2.40546),('tue',1556,'en','node_search',1),('tue',1557,'en','node_search',1),('tue',1558,'en','node_search',1),('tue',1559,'en','node_search',1),('tue',1560,'en','node_search',1),('tue',1561,'en','node_search',1),('tue',1562,'en','node_search',1),('tue',1563,'en','node_search',1),('tue',1564,'en','node_search',1),('tue',1565,'en','node_search',1),('tue',1566,'en','node_search',1),('tue',1567,'en','node_search',1),('tue',1568,'en','node_search',1),('tue',1569,'en','node_search',1),('tue',1570,'en','node_search',1),('tue',1611,'en','node_search',1),('tue',1613,'en','node_search',2),('tue',1750,'en','node_search',3),('tue',1751,'en','node_search',3),('tue',1752,'en','node_search',3),('tue',1753,'en','node_search',1),('tue',1757,'en','node_search',1),('tue',1758,'en','node_search',1),('tue',1759,'en','node_search',3),('tue',1760,'en','node_search',1),('tue',1761,'en','node_search',1),('tue',1762,'en','node_search',2.64177),('tue',1763,'en','node_search',1),('tue',1764,'en','node_search',1),('tue',1765,'en','node_search',1),('tue',1766,'en','node_search',3),('tue',1767,'en','node_search',1),('tue',1768,'en','node_search',1),('tue',1769,'en','node_search',1),('tue',1770,'en','node_search',3),('tue',1771,'en','node_search',1),('tue',1772,'en','node_search',2.86576),('tue',1823,'en','node_search',1.91068),('tue',1864,'en','node_search',2),('tue',1865,'en','node_search',2),('tue',1880,'en','node_search',3),('tue',1881,'en','node_search',1),('tue',1882,'en','node_search',1),('tue',1883,'en','node_search',3),('tue',1884,'en','node_search',1),('tue',1885,'en','node_search',1),('tue',1886,'en','node_search',1),('tue',1887,'en','node_search',1),('tue',1888,'en','node_search',1),('tue',1889,'en','node_search',1),('tue',1890,'en','node_search',1),('tue',1891,'en','node_search',3),('tue',1892,'en','node_search',3),('tue',1893,'en','node_search',3),('tue',1894,'en','node_search',1),('tue',1895,'en','node_search',3),('tue',1896,'en','node_search',1),('tue',1973,'en','node_search',3),('tue',1974,'en','node_search',1),('tue',1975,'en','node_search',3),('tue',1976,'en','node_search',1),('tue',1977,'en','node_search',1),('tue',1978,'en','node_search',1),('tue',1979,'en','node_search',3),('tue',1980,'en','node_search',1),('tue',1981,'en','node_search',1),('tue',1982,'en','node_search',3),('tue',1983,'en','node_search',1),('tue',1984,'en','node_search',1),('tue',2004,'en','node_search',2),('tue',2005,'en','node_search',2),('tue',2006,'en','node_search',2),('tue',2008,'en','node_search',2),('tue',2009,'en','node_search',2),('tue',2058,'en','node_search',1.88053),('tue',2059,'en','node_search',1.86581),('tue',2060,'en','node_search',1.73679),('tue',2080,'en','node_search',1),('tue',2081,'en','node_search',1),('tue',2082,'en','node_search',1),('tue',2083,'en','node_search',1),('tue',2084,'en','node_search',1),('tue',2085,'en','node_search',1),('tue',2086,'en','node_search',3),('tue',2087,'en','node_search',1),('tue',2088,'en','node_search',1),('tue',2089,'en','node_search',3),('tue',2090,'en','node_search',1),('tue',2091,'en','node_search',1),('tue',2092,'en','node_search',1),('tue',2093,'en','node_search',1),('tue',2094,'en','node_search',1),('tue',2095,'en','node_search',3),('tue',2096,'en','node_search',1),('tue',2097,'en','node_search',1),('tue',2098,'en','node_search',3),('tuesday',1269,'en','node_search',2),('tuesdays',1555,'en','node_search',1.50715),('tulsa',723,'en','node_search',1.5573),('tulsa',724,'en','node_search',9.41668),('tulsa',725,'en','node_search',1),('tune',659,'en','node_search',1),('tuned',1551,'en','node_search',1.78642),('tuned',2051,'en','node_search',1.70583),('tuned',2113,'en','node_search',1.87634),('tuning',914,'en','node_search',2),('tuning',1538,'en','node_search',2),('turn',698,'en','node_search',1.7783),('turn',1836,'en','node_search',0.83319),('turndown',705,'en','node_search',0.876337),('turndown',706,'en','node_search',0.886095),('turndown',1083,'en','node_search',1.29577),('turndown',1246,'en','node_search',0.934703),('turndown',1369,'en','node_search',0.916736),('turndown',1477,'en','node_search',1.62402),('turndown',1491,'en','node_search',1.35629),('turned',1194,'en','node_search',1.07719),('turned',2113,'en','node_search',1.87634),('turning',1255,'en','node_search',1.03857),('tushar1996',848,'en','node_search',1),('tushardesale71',97,'en','node_search',1),('tutorial',1931,'en','node_search',2),('tutorials',716,'en','node_search',0.681785),('tutorials',1070,'en','node_search',1.22283),('tutorials',1152,'en','node_search',0.63333),('tutorials',1355,'en','node_search',2),('tvs',1188,'en','node_search',2),('tweak',1551,'en','node_search',1.7974),('tweak',2117,'en','node_search',2),('tweaked',1492,'en','node_search',2),('tweaking',2065,'en','node_search',1.84449),('tweet',27,'en','node_search',19),('tweet',30,'en','node_search',19),('tweet',32,'en','node_search',19),('tweet',33,'en','node_search',19),('tweet',65,'en','node_search',19),('tweet',71,'en','node_search',19),('tweet',72,'en','node_search',19),('tweet',80,'en','node_search',19),('tweet',114,'en','node_search',19),('tweet',124,'en','node_search',19),('tweet',125,'en','node_search',19),('tweet',564,'en','node_search',19),('tweet',570,'en','node_search',19),('tweet',739,'en','node_search',19),('tweet',819,'en','node_search',19),('tweet',871,'en','node_search',19),('tweet',873,'en','node_search',19),('tweet',876,'en','node_search',19),('tweet',886,'en','node_search',19),('tweet',905,'en','node_search',2),('tweet',933,'en','node_search',19),('tweet',934,'en','node_search',19),('tweet',938,'en','node_search',19),('tweet',939,'en','node_search',19),('tweet',961,'en','node_search',19),('tweet',970,'en','node_search',1.93838),('tweet',971,'en','node_search',19),('tweet',974,'en','node_search',19),('tweet',985,'en','node_search',19),('tweet',992,'en','node_search',19),('tweet',994,'en','node_search',19),('tweet',1016,'en','node_search',19),('tweet',1049,'en','node_search',19),('tweet',1055,'en','node_search',19),('tweet',1122,'en','node_search',19),('tweet',1136,'en','node_search',19),('tweet',1148,'en','node_search',19),('tweet',1153,'en','node_search',19),('tweet',1156,'en','node_search',19),('tweet',1161,'en','node_search',19),('tweet',1165,'en','node_search',19),('tweet',1201,'en','node_search',19),('tweet',1204,'en','node_search',19),('tweet',1207,'en','node_search',19),('tweet',1234,'en','node_search',19),('tweet',1243,'en','node_search',19),('tweet',1259,'en','node_search',19),('tweet',1270,'en','node_search',19),('tweet',1276,'en','node_search',19),('tweet',1310,'en','node_search',19),('tweet',1314,'en','node_search',19),('tweet',1316,'en','node_search',19),('tweet',1339,'en','node_search',19),('tweet',1363,'en','node_search',19),('tweet',1364,'en','node_search',19),('tweet',1390,'en','node_search',19),('tweet',1393,'en','node_search',19),('tweet',1413,'en','node_search',19),('tweet',1630,'en','node_search',19),('tweet',1695,'en','node_search',19),('tweet',1774,'en','node_search',19),('tweet',1775,'en','node_search',19),('tweet',1817,'en','node_search',19),('tweet',1833,'en','node_search',19),('tweet',1901,'en','node_search',19),('tweet',1925,'en','node_search',19),('tweet',2074,'en','node_search',19),('tweeter',1572,'en','node_search',2),('tweets',970,'en','node_search',1.93838),('tweets',1227,'en','node_search',1.43128),('tweets',1938,'en','node_search',2),('twelve',771,'en','node_search',1.19105),('twelve',1070,'en','node_search',1.23705),('twelve',1152,'en','node_search',0.646943),('twelve',1302,'en','node_search',1.21634),('twelve',1366,'en','node_search',9.53378),('twelvemonth',644,'en','node_search',0.475976),('twentyfive',642,'en','node_search',0.60322),('twentyfive',818,'en','node_search',1.09805),('twentyfive',854,'en','node_search',1.11975),('twentyfive',1489,'en','node_search',1.19229),('twilio',1582,'en','node_search',27),('twilio',1583,'en','node_search',27),('twilio',1585,'en','node_search',27),('twilio',1881,'en','node_search',1),('twilio',1884,'en','node_search',1),('twilio',1965,'en','node_search',1),('twilio',2124,'en','node_search',2),('twilio',2125,'en','node_search',1),('twilio',2126,'en','node_search',1),('twitch',1786,'en','node_search',2),('twitter',534,'en','node_search',1.88852),('twitter',879,'en','node_search',4),('twitter',905,'en','node_search',2),('twitter',970,'en','node_search',7.75353),('twitter',1018,'en','node_search',2),('twitter',1073,'en','node_search',2),('twitter',1227,'en','node_search',1.44994),('twitter',1231,'en','node_search',1.85135),('twitter',1233,'en','node_search',5.65829),('twitter',1261,'en','node_search',2),('twitter',1307,'en','node_search',2),('twitter',1318,'en','node_search',4),('twitter',1326,'en','node_search',2),('twitter',1383,'en','node_search',2),('twitter',1384,'en','node_search',2),('twitter',1386,'en','node_search',2),('twitter',1388,'en','node_search',4),('twitter',1412,'en','node_search',1.55861),('twitter',1422,'en','node_search',4),('twitter',1459,'en','node_search',6),('twitter',1524,'en','node_search',2),('twitter',1527,'en','node_search',4),('twitter',1555,'en','node_search',1.42453),('twitter',1573,'en','node_search',2.95854),('twitter',1619,'en','node_search',1),('twitter',1783,'en','node_search',1.57596),('twitter',1859,'en','node_search',1.86995),('twitter',1869,'en','node_search',1),('twitter',1877,'en','node_search',2),('twitter',1916,'en','node_search',2),('twitter',1918,'en','node_search',1),('twitter',1938,'en','node_search',2),('twitter',1942,'en','node_search',7.07807),('twitter',1984,'en','node_search',1.68178),('twitter',1985,'en','node_search',2),('twitter',1997,'en','node_search',2),('twitter',2062,'en','node_search',2),('twitter',2069,'en','node_search',2),('twitter',2105,'en','node_search',1.78434),('twitter',2113,'en','node_search',5.62901),('twittercom',45,'en','node_search',11),('twittercom',66,'en','node_search',11),('twittercom',75,'en','node_search',11),('twittercom',87,'en','node_search',11),('twittercom',113,'en','node_search',11),('twittercom',122,'en','node_search',11),('twittercom',124,'en','node_search',10.4041),('twittercom',133,'en','node_search',11),('twittercom',172,'en','node_search',11),('twittercom',258,'en','node_search',6.04678),('twittercom',259,'en','node_search',5.9789),('twittercom',275,'en','node_search',5.88644),('twittercom',296,'en','node_search',11),('twittercom',301,'en','node_search',6.01944),('twittercom',302,'en','node_search',11),('twittercom',303,'en','node_search',11),('twittercom',320,'en','node_search',11),('twittercom',321,'en','node_search',11),('twittercom',322,'en','node_search',11),('twittercom',323,'en','node_search',11),('twittercom',325,'en','node_search',11),('twittercom',326,'en','node_search',11),('twittercom',333,'en','node_search',11),('twittercom',369,'en','node_search',11),('twittercom',380,'en','node_search',11),('twittercom',387,'en','node_search',11),('twittercom',388,'en','node_search',11),('twittercom',391,'en','node_search',11),('twittercom',394,'en','node_search',5.96551),('twittercom',399,'en','node_search',11),('twittercom',402,'en','node_search',11),('twittercom',403,'en','node_search',11),('twittercom',412,'en','node_search',11),('twittercom',417,'en','node_search',5.99235),('twittercom',419,'en','node_search',11),('twittercom',420,'en','node_search',11),('twittercom',434,'en','node_search',11),('twittercom',435,'en','node_search',11),('twittercom',444,'en','node_search',6.10222),('twittercom',445,'en','node_search',6.01944),('twittercom',446,'en','node_search',6.08826),('twittercom',449,'en','node_search',11),('twittercom',458,'en','node_search',6.14448),('twittercom',469,'en','node_search',11),('twittercom',479,'en','node_search',11),('twittercom',480,'en','node_search',11),('twittercom',488,'en','node_search',11),('twittercom',505,'en','node_search',11),('twittercom',506,'en','node_search',11),('twittercom',509,'en','node_search',11),('twittercom',510,'en','node_search',11),('twittercom',513,'en','node_search',11),('twittercom',517,'en','node_search',11),('twittercom',521,'en','node_search',11),('twittercom',528,'en','node_search',11),('twittercom',537,'en','node_search',11),('twittercom',547,'en','node_search',11),('twittercom',551,'en','node_search',1.41592),('twittercom',554,'en','node_search',11),('twittercom',561,'en','node_search',11),('twittercom',564,'en','node_search',11),('twittercom',570,'en','node_search',11),('twittercom',573,'en','node_search',2),('twittercom',592,'en','node_search',11),('twittercom',594,'en','node_search',11),('twittercom',598,'en','node_search',11),('twittercom',599,'en','node_search',11),('twittercom',600,'en','node_search',11),('twittercom',601,'en','node_search',11),('twittercom',602,'en','node_search',11),('twittercom',603,'en','node_search',11),('twittercom',616,'en','node_search',11),('twittercom',640,'en','node_search',11),('twittercom',661,'en','node_search',11),('twittercom',663,'en','node_search',11),('twittercom',692,'en','node_search',11),('twittercom',701,'en','node_search',11),('twittercom',702,'en','node_search',11),('twittercom',712,'en','node_search',11),('twittercom',722,'en','node_search',11),('twittercom',729,'en','node_search',11),('twittercom',730,'en','node_search',11),('twittercom',731,'en','node_search',11),('twittercom',739,'en','node_search',11),('twittercom',742,'en','node_search',11),('twittercom',751,'en','node_search',11),('twittercom',758,'en','node_search',11),('twittercom',759,'en','node_search',11),('twittercom',764,'en','node_search',11),('twittercom',769,'en','node_search',11),('twittercom',778,'en','node_search',11),('twittercom',780,'en','node_search',11),('twittercom',781,'en','node_search',11),('twittercom',788,'en','node_search',11),('twittercom',792,'en','node_search',11),('twittercom',794,'en','node_search',11),('twittercom',797,'en','node_search',11),('twittercom',805,'en','node_search',11),('twittercom',815,'en','node_search',11),('twittercom',816,'en','node_search',11),('twittercom',819,'en','node_search',11),('twittercom',821,'en','node_search',11),('twittercom',830,'en','node_search',11),('twittercom',835,'en','node_search',11),('twittercom',843,'en','node_search',11),('twittercom',849,'en','node_search',11),('twittercom',850,'en','node_search',11),('twittercom',861,'en','node_search',11),('twittercom',866,'en','node_search',11),('twittercom',868,'en','node_search',11),('twittercom',874,'en','node_search',11),('twittercom',875,'en','node_search',11),('twittercom',877,'en','node_search',11),('twittercom',883,'en','node_search',11),('twittercom',886,'en','node_search',11),('twittercom',893,'en','node_search',2),('twittercom',901,'en','node_search',2),('twittercom',928,'en','node_search',11),('twittercom',935,'en','node_search',11),('twittercom',936,'en','node_search',11),('twittercom',942,'en','node_search',11),('twittercom',943,'en','node_search',11),('twittercom',949,'en','node_search',11),('twittercom',951,'en','node_search',11),('twittercom',955,'en','node_search',11),('twittercom',958,'en','node_search',11),('twittercom',960,'en','node_search',11),('twittercom',965,'en','node_search',11),('twittercom',967,'en','node_search',11),('twittercom',972,'en','node_search',11),('twittercom',974,'en','node_search',11),('twittercom',979,'en','node_search',11),('twittercom',983,'en','node_search',11),('twittercom',986,'en','node_search',11),('twittercom',987,'en','node_search',11),('twittercom',988,'en','node_search',11),('twittercom',992,'en','node_search',11),('twittercom',996,'en','node_search',11),('twittercom',1010,'en','node_search',11),('twittercom',1016,'en','node_search',11),('twittercom',1033,'en','node_search',11),('twittercom',1038,'en','node_search',11),('twittercom',1039,'en','node_search',5.82217),('twittercom',1041,'en','node_search',11),('twittercom',1042,'en','node_search',11),('twittercom',1047,'en','node_search',11),('twittercom',1051,'en','node_search',11),('twittercom',1067,'en','node_search',11),('twittercom',1111,'en','node_search',11),('twittercom',1113,'en','node_search',11),('twittercom',1117,'en','node_search',11),('twittercom',1122,'en','node_search',11),('twittercom',1124,'en','node_search',11),('twittercom',1128,'en','node_search',11),('twittercom',1133,'en','node_search',11),('twittercom',1134,'en','node_search',11),('twittercom',1135,'en','node_search',11),('twittercom',1136,'en','node_search',11),('twittercom',1148,'en','node_search',11),('twittercom',1152,'en','node_search',6.13033),('twittercom',1166,'en','node_search',11),('twittercom',1167,'en','node_search',11),('twittercom',1180,'en','node_search',11),('twittercom',1192,'en','node_search',11),('twittercom',1203,'en','node_search',11),('twittercom',1204,'en','node_search',11),('twittercom',1205,'en','node_search',11),('twittercom',1207,'en','node_search',11),('twittercom',1208,'en','node_search',11),('twittercom',1221,'en','node_search',11),('twittercom',1225,'en','node_search',11),('twittercom',1230,'en','node_search',11),('twittercom',1235,'en','node_search',11),('twittercom',1239,'en','node_search',11),('twittercom',1241,'en','node_search',11),('twittercom',1244,'en','node_search',11),('twittercom',1248,'en','node_search',11),('twittercom',1264,'en','node_search',11),('twittercom',1265,'en','node_search',11),('twittercom',1276,'en','node_search',11),('twittercom',1306,'en','node_search',11),('twittercom',1312,'en','node_search',11),('twittercom',1331,'en','node_search',11),('twittercom',1341,'en','node_search',11),('twittercom',1343,'en','node_search',11),('twittercom',1344,'en','node_search',11),('twittercom',1362,'en','node_search',11),('twittercom',1372,'en','node_search',11),('twittercom',1377,'en','node_search',11),('twittercom',1384,'en','node_search',2),('twittercom',1387,'en','node_search',11),('twittercom',1388,'en','node_search',2),('twittercom',1389,'en','node_search',11),('twittercom',1416,'en','node_search',11),('twittercom',1426,'en','node_search',11),('twittercom',1429,'en','node_search',11),('twittercom',1442,'en','node_search',11),('twittercom',1446,'en','node_search',11),('twittercom',1455,'en','node_search',11),('twittercom',1464,'en','node_search',11),('twittercom',1527,'en','node_search',2),('twittercom',1572,'en','node_search',2),('twittercom',1597,'en','node_search',11),('twittercom',1610,'en','node_search',11),('twittercom',1615,'en','node_search',11),('twittercom',1630,'en','node_search',11),('twittercom',1631,'en','node_search',11),('twittercom',1633,'en','node_search',11),('twittercom',1634,'en','node_search',11),('twittercom',1640,'en','node_search',11),('twittercom',1641,'en','node_search',11),('twittercom',1686,'en','node_search',11),('twittercom',1687,'en','node_search',11),('twittercom',1691,'en','node_search',11),('twittercom',1692,'en','node_search',11),('twittercom',1693,'en','node_search',11),('twittercom',1695,'en','node_search',22),('twittercom',1696,'en','node_search',11),('twittercom',1697,'en','node_search',11),('twittercom',1698,'en','node_search',11),('twittercom',1730,'en','node_search',11),('twittercom',1732,'en','node_search',11),('twittercom',1734,'en','node_search',11),('twittercom',1735,'en','node_search',11),('twittercom',1737,'en','node_search',11),('twittercom',1739,'en','node_search',11),('twittercom',1741,'en','node_search',11),('twittercom',1743,'en','node_search',11),('twittercom',1745,'en','node_search',11),('twittercom',1760,'en','node_search',11),('twittercom',1764,'en','node_search',11),('twittercom',1776,'en','node_search',11),('twittercom',1778,'en','node_search',11),('twittercom',1782,'en','node_search',11),('twittercom',1789,'en','node_search',11),('twittercom',1795,'en','node_search',11),('twittercom',1798,'en','node_search',11),('twittercom',1804,'en','node_search',11),('twittercom',1806,'en','node_search',11),('twittercom',1815,'en','node_search',11),('twittercom',1817,'en','node_search',10.4874),('twittercom',1819,'en','node_search',11),('twittercom',1820,'en','node_search',11),('twittercom',1821,'en','node_search',11),('twittercom',1828,'en','node_search',11),('twittercom',1829,'en','node_search',11),('twittercom',1833,'en','node_search',11),('twittercom',1837,'en','node_search',11),('twittercom',1838,'en','node_search',11),('twittercom',1845,'en','node_search',2),('twittercom',1847,'en','node_search',11),('twittercom',1857,'en','node_search',11),('twittercom',1872,'en','node_search',11),('twittercom',1874,'en','node_search',11),('twittercom',1882,'en','node_search',11),('twittercom',1894,'en','node_search',11),('twittercom',1896,'en','node_search',11),('twittercom',1901,'en','node_search',11),('twittercom',1902,'en','node_search',11),('twittercom',1925,'en','node_search',11),('twittercom',1927,'en','node_search',11),('twittercom',1943,'en','node_search',11),('twittercom',1960,'en','node_search',11),('twittercom',1967,'en','node_search',8),('twittercom',1971,'en','node_search',11),('twittercom',1973,'en','node_search',2),('twittercom',1976,'en','node_search',11),('twittercom',1980,'en','node_search',11),('twittercom',1981,'en','node_search',11),('twittercom',1983,'en','node_search',11),('twittercom',1985,'en','node_search',2),('twittercom',1989,'en','node_search',11),('twittercom',1991,'en','node_search',11),('twittercom',2003,'en','node_search',2),('twittercom',2005,'en','node_search',2),('twittercom',2006,'en','node_search',2),('twittercom',2007,'en','node_search',2),('twittercom',2012,'en','node_search',11),('twittercom',2031,'en','node_search',11),('twittercom',2040,'en','node_search',11),('twittercom',2069,'en','node_search',2),('twittercom',2074,'en','node_search',11),('twittercom',2077,'en','node_search',11),('twittercom',2079,'en','node_search',2),('twittercom',2080,'en','node_search',11),('twittercom',2087,'en','node_search',11),('twittercom',2096,'en','node_search',11),('twittercom',2100,'en','node_search',8),('twittercom',2105,'en','node_search',31.8072),('twittercom',2112,'en','node_search',2),('twittercom',2114,'en','node_search',11),('twittercom',2120,'en','node_search',11),('twittercom',2121,'en','node_search',11),('twittercom',2122,'en','node_search',11),('twittercom',2134,'en','node_search',22),('two',636,'en','node_search',1.8861),('two',642,'en','node_search',0.733888),('two',644,'en','node_search',0.476705),('two',700,'en','node_search',1.97286),('two',724,'en','node_search',9.34052),('two',727,'en','node_search',0.674137),('two',770,'en','node_search',8.1392),('two',772,'en','node_search',0.938382),('two',902,'en','node_search',1.21937),('two',908,'en','node_search',1.08862),('two',909,'en','node_search',1.99315),('two',968,'en','node_search',2),('two',981,'en','node_search',2),('two',1060,'en','node_search',2),('two',1083,'en','node_search',1.11185),('two',1143,'en','node_search',2),('two',1150,'en','node_search',2),('two',1151,'en','node_search',2),('two',1175,'en','node_search',2),('two',1232,'en','node_search',1.14412),('two',1247,'en','node_search',0.703756),('two',1257,'en','node_search',0.592848),('two',1301,'en','node_search',8.6144),('two',1307,'en','node_search',2),('two',1479,'en','node_search',1),('two',1493,'en','node_search',1.37686),('two',1573,'en','node_search',1.58143),('two',1629,'en','node_search',2),('two',1731,'en','node_search',1.69949),('two',1768,'en','node_search',4),('two',1836,'en','node_search',0.859762),('two',1892,'en','node_search',2),('two',1893,'en','node_search',2),('two',1938,'en','node_search',2),('two',1949,'en','node_search',2),('two',2028,'en','node_search',1),('two',2048,'en','node_search',2),('twofold',666,'en','node_search',2),('twsrc',1782,'en','node_search',11),('txrcgjwr',860,'en','node_search',11),('tydjj8bhvr',1391,'en','node_search',11),('tyneside',1258,'en','node_search',1),('type',258,'en','node_search',0.699655),('type',259,'en','node_search',0.697623),('type',262,'en','node_search',27),('type',271,'en','node_search',27),('type',275,'en','node_search',0.697623),('type',276,'en','node_search',0.699655),('type',301,'en','node_search',0.695602),('type',335,'en','node_search',27),('type',394,'en','node_search',0.695602),('type',411,'en','node_search',27),('type',417,'en','node_search',0.693594),('type',444,'en','node_search',0.697623),('type',445,'en','node_search',0.697623),('type',446,'en','node_search',0.697623),('type',453,'en','node_search',27),('type',455,'en','node_search',27),('type',458,'en','node_search',0.699655),('type',541,'en','node_search',0.699655),('type',559,'en','node_search',27),('type',562,'en','node_search',27),('type',563,'en','node_search',27),('type',581,'en','node_search',27),('type',583,'en','node_search',27),('type',585,'en','node_search',27),('type',587,'en','node_search',27),('type',589,'en','node_search',27),('type',591,'en','node_search',27),('type',607,'en','node_search',27),('type',609,'en','node_search',27),('type',611,'en','node_search',27),('type',613,'en','node_search',27),('type',615,'en','node_search',27),('type',618,'en','node_search',27),('type',620,'en','node_search',27),('type',637,'en','node_search',0.693594),('type',641,'en','node_search',2.27924),('type',644,'en','node_search',1.7175),('type',657,'en','node_search',0.697623),('type',667,'en','node_search',8.86578),('type',668,'en','node_search',0.830633),('type',694,'en','node_search',27),('type',696,'en','node_search',27),('type',714,'en','node_search',1.14095),('type',715,'en','node_search',9.56153),('type',717,'en','node_search',0.58995),('type',723,'en','node_search',1.12242),('type',724,'en','node_search',8.99533),('type',770,'en','node_search',8.07715),('type',771,'en','node_search',1.16572),('type',776,'en','node_search',27),('type',817,'en','node_search',0.906666),('type',818,'en','node_search',1.07031),('type',826,'en','node_search',27),('type',838,'en','node_search',27),('type',840,'en','node_search',27),('type',852,'en','node_search',1.07985),('type',853,'en','node_search',1.09203),('type',854,'en','node_search',1.08957),('type',903,'en','node_search',1.15772),('type',907,'en','node_search',1.48971),('type',1007,'en','node_search',27),('type',1009,'en','node_search',27),('type',1012,'en','node_search',27),('type',1015,'en','node_search',27),('type',1039,'en','node_search',0.699655),('type',1159,'en','node_search',0.695602),('type',1171,'en','node_search',27),('type',1187,'en','node_search',27),('type',1285,'en','node_search',27),('type',1287,'en','node_search',27),('type',1289,'en','node_search',27),('type',1291,'en','node_search',27),('type',1293,'en','node_search',27),('type',1295,'en','node_search',27),('type',1297,'en','node_search',27),('type',1301,'en','node_search',8.34884),('type',1425,'en','node_search',0.699655),('type',1439,'en','node_search',0.697623),('type',1467,'en','node_search',27),('type',1468,'en','node_search',27),('type',1471,'en','node_search',27),('type',1472,'en','node_search',27),('type',1474,'en','node_search',27),('type',1494,'en','node_search',1.27226),('type',1570,'en','node_search',0.699655),('type',1578,'en','node_search',27),('type',1794,'en','node_search',4),('type',1812,'en','node_search',27),('type',1827,'en','node_search',27),('type',1905,'en','node_search',27),('type',1906,'en','node_search',27),('type',1907,'en','node_search',27),('type',1996,'en','node_search',27),('type',2072,'en','node_search',27),('type',2083,'en','node_search',27),('type',2085,'en','node_search',27),('type',2093,'en','node_search',27),('type',2109,'en','node_search',27),('typeform',2038,'en','node_search',27),('types',644,'en','node_search',3.75099),('types',667,'en','node_search',8.95471),('types',669,'en','node_search',0.774192),('types',902,'en','node_search',1.37329),('types',907,'en','node_search',1.40025),('types',1095,'en','node_search',1.15031),('types',1303,'en','node_search',0.808176),('types',1304,'en','node_search',0.645209),('typesccrit',2126,'en','node_search',1),('typescipt',1962,'en','node_search',1),('typescript',27,'en','node_search',1),('typescript',30,'en','node_search',1),('typescript',32,'en','node_search',1),('typescript',33,'en','node_search',1),('typescript',65,'en','node_search',1),('typescript',71,'en','node_search',1),('typescript',72,'en','node_search',1),('typescript',80,'en','node_search',1),('typescript',114,'en','node_search',1),('typescript',125,'en','node_search',1),('typescript',739,'en','node_search',11),('typescript',974,'en','node_search',1),('typescript',992,'en','node_search',1),('typescript',1136,'en','node_search',1),('typescript',1148,'en','node_search',1),('typescript',1234,'en','node_search',1),('typescript',1243,'en','node_search',1),('typescript',1377,'en','node_search',11),('typescript',1430,'en','node_search',2),('typescript',1633,'en','node_search',11),('typescript',1695,'en','node_search',12),('typescript',1730,'en','node_search',11),('typescript',1743,'en','node_search',11),('typescript',1745,'en','node_search',11),('typescript',1763,'en','node_search',11),('typescript',1774,'en','node_search',1),('typescript',1775,'en','node_search',1),('typescript',1789,'en','node_search',11),('typescript',1795,'en','node_search',11),('typescript',1806,'en','node_search',11),('typescript',1814,'en','node_search',11),('typescript',1838,'en','node_search',11),('typescript',1847,'en','node_search',11),('typescript',2043,'en','node_search',2),('typically',638,'en','node_search',0.72066),('typically',1301,'en','node_search',8.48119),('typography',1913,'en','node_search',2),('tzmhws5vyq',1795,'en','node_search',11),('uae',698,'en','node_search',3.39975),('uae',798,'en','node_search',1.8894),('uae',1304,'en','node_search',0.976851),('uber',1839,'en','node_search',1.98902),('ubers',1426,'en','node_search',0.961087),('ucf8gfg58fdp1izwlaov1tgg',1039,'en','node_search',0.510357),('ucla',1887,'en','node_search',2),('udotong',124,'en','node_search',9.85684),('udotong',871,'en','node_search',10.9246),('udotong',873,'en','node_search',10.8342),('udotong',876,'en','node_search',10.8342),('udotong',934,'en','node_search',10.7015),('udotong',938,'en','node_search',10.7454),('udotong',939,'en','node_search',10.8342),('udotong',971,'en','node_search',10.363),('udotong',985,'en','node_search',10.7896),('udotong',1049,'en','node_search',10.9704),('udotong',1055,'en','node_search',10.5295),('udotong',1122,'en','node_search',10.4456),('udotong',1153,'en','node_search',11),('udotong',1161,'en','node_search',10.0072),('udotong',1165,'en','node_search',11),('udotong',1201,'en','node_search',11),('udotong',1207,'en','node_search',10.8342),('udotong',1270,'en','node_search',11),('udotong',1310,'en','node_search',10.8342),('udotong',1314,'en','node_search',10.8342),('udotong',1316,'en','node_search',10.9704),('udotong',1339,'en','node_search',11),('udotong',1363,'en','node_search',11),('udotong',1364,'en','node_search',11),('udotong',1817,'en','node_search',9.85684),('ue5',1899,'en','node_search',2),('uhni',959,'en','node_search',1.96498),('uincept',897,'en','node_search',2),('uis',1912,'en','node_search',2),('uiux',929,'en','node_search',2),('ujwal',44,'en','node_search',1),('ujwal',45,'en','node_search',1),('ukbaak5b',729,'en','node_search',11),('ukte',1232,'en','node_search',4.6543),('uloric',1258,'en','node_search',1),('ultram',723,'en','node_search',116.027),('ultram',724,'en','node_search',705.182),('ultram',725,'en','node_search',123),('ultrasound',668,'en','node_search',0.655756),('ultrasound',726,'en','node_search',0.630018),('ultrasound',772,'en','node_search',0.591395),('ultrasound',853,'en','node_search',1.15163),('umami',1718,'en','node_search',1),('umbr',913,'en','node_search',2),('umbria',832,'en','node_search',2),('ummafinance',1829,'en','node_search',38),('ummafinance',1961,'en','node_search',11),('un3gwvm8dg',1047,'en','node_search',11),('unaaki',418,'en','node_search',27),('unable',1018,'en','node_search',2),('unable',1555,'en','node_search',1.7017),('unable',1950,'en','node_search',3.21117),('unable',2051,'en','node_search',1.42218),('unacceptable',817,'en','node_search',1.07109),('unacceptable',917,'en','node_search',0.695602),('unaccounted',1419,'en','node_search',1.93105),('unavailability',1279,'en','node_search',1.75946),('uncapped',1954,'en','node_search',1),('unclear',549,'en','node_search',1.99315),('unconditional',258,'en','node_search',5.82217),('unconditional',1129,'en','node_search',11),('uncontrollable',1255,'en','node_search',1.0218),('under',644,'en','node_search',10.2075),('under',700,'en','node_search',3.94572),('under',706,'en','node_search',0.774192),('under',772,'en','node_search',0.697623),('under',879,'en','node_search',1),('under',903,'en','node_search',1.31539),('under',1068,'en','node_search',1.30221),('under',1240,'en','node_search',2),('under',1301,'en','node_search',8.65726),('under',1414,'en','node_search',1.74552),('under',1415,'en','node_search',2),('under',1419,'en','node_search',1.93105),('under',1490,'en','node_search',1.48267),('under',1495,'en','node_search',1.47885),('under',1573,'en','node_search',1.21476),('under',1717,'en','node_search',1),('under',1843,'en','node_search',1.39125),('under',1950,'en','node_search',1.45008),('under',1984,'en','node_search',1.44854),('undercolatoralised',1793,'en','node_search',1),('undergraduate',641,'en','node_search',1.24411),('undergraduate',668,'en','node_search',0.842342),('undergraduate',1247,'en','node_search',0.805455),('undergraduate',1366,'en','node_search',9.7579),('underlying',1976,'en','node_search',1),('understand',256,'en','node_search',2),('understand',302,'en','node_search',11),('understand',549,'en','node_search',1.99315),('understand',578,'en','node_search',2),('understand',931,'en','node_search',2),('understand',1069,'en','node_search',1.30669),('understand',1095,'en','node_search',3.01282),('understand',1102,'en','node_search',2),('understand',1172,'en','node_search',1.47797),('understand',1232,'en','node_search',1.55988),('understand',1233,'en','node_search',1.8861),('understand',1358,'en','node_search',1.29769),('understand',1411,'en','node_search',2),('understand',1530,'en','node_search',6),('understand',1573,'en','node_search',2.45166),('understand',1762,'en','node_search',1.40608),('understand',1852,'en','node_search',2),('understand',1879,'en','node_search',1.98493),('understand',1910,'en','node_search',4),('understand',1942,'en','node_search',3.4756),('understand',2067,'en','node_search',2),('understanding',257,'en','node_search',2),('understanding',700,'en','node_search',1.97286),('understanding',1172,'en','node_search',1.7185),('understanding',1238,'en','node_search',1.74407),('understanding',1311,'en','node_search',1.77579),('understanding',1359,'en','node_search',1.24485),('understanding',1414,'en','node_search',1.62565),('understanding',1520,'en','node_search',3.23379),('understanding',1617,'en','node_search',1),('understanding',1618,'en','node_search',1),('understanding',1688,'en','node_search',1.73692),('understanding',1839,'en','node_search',1.98902),('understanding',1850,'en','node_search',2),('understanding',1894,'en','node_search',1),('understanding',1912,'en','node_search',2),('understanding',1946,'en','node_search',2),('understands',641,'en','node_search',1.09635),('understands',714,'en','node_search',1.21512),('understands',728,'en','node_search',0.609315),('understands',1619,'en','node_search',1),('understood',508,'en','node_search',2),('understood',1527,'en','node_search',4),('understood',1908,'en','node_search',2),('undertake',644,'en','node_search',1.2282),('undertake',725,'en','node_search',0.886095),('undertake',818,'en','node_search',1.33436),('undertake',1279,'en','node_search',1.75946),('undertake',1358,'en','node_search',1.37471),('underwhelming',642,'en','node_search',0.695602),('underwhelming',705,'en','node_search',0.736141),('underwhelming',727,'en','node_search',0.729424),('underwhelming',1084,'en','node_search',1.37395),('underwhelming',1420,'en','node_search',1.47021),('underwriter',1386,'en','node_search',2),('underwriters',1528,'en','node_search',2),('undue',908,'en','node_search',1.01046),('unemployed',1366,'en','node_search',9.63659),('unemployed',1369,'en','node_search',0.742984),('unexpected',698,'en','node_search',1.78988),('unexpected',1555,'en','node_search',1.7017),('unexpected',1783,'en','node_search',1.7185),('unfair',2121,'en','node_search',1),('unfavorably',644,'en','node_search',0.754048),('unfold',110,'en','node_search',11),('unfold',112,'en','node_search',11),('unfold',113,'en','node_search',11),('unfold',252,'en','node_search',11),('unfold',326,'en','node_search',11),('unfold',435,'en','node_search',11),('unfold',509,'en','node_search',11),('unfold',564,'en','node_search',11),('unfold',602,'en','node_search',11),('unfold',663,'en','node_search',11),('unfold',742,'en','node_search',11),('unfold',751,'en','node_search',11),('unfold',759,'en','node_search',11),('unfold',781,'en','node_search',11),('unfold',794,'en','node_search',11),('unfold',795,'en','node_search',11),('unfold',819,'en','node_search',11),('unfold',821,'en','node_search',11),('unfold',843,'en','node_search',11),('unfold',859,'en','node_search',11),('unfold',865,'en','node_search',11),('unfold',874,'en','node_search',11),('unfold',885,'en','node_search',27),('unfold',933,'en','node_search',11),('unfold',934,'en','node_search',11),('unfold',936,'en','node_search',11),('unfold',938,'en','node_search',11),('unfold',939,'en','node_search',11),('unfold',942,'en','node_search',11),('unfold',943,'en','node_search',11),('unfold',949,'en','node_search',11),('unfold',955,'en','node_search',11),('unfold',960,'en','node_search',11),('unfold',961,'en','node_search',11),('unfold',964,'en','node_search',11),('unfold',965,'en','node_search',11),('unfold',967,'en','node_search',11),('unfold',971,'en','node_search',11),('unfold',972,'en','node_search',11),('unfold',974,'en','node_search',11),('unfold',985,'en','node_search',11),('unfold',986,'en','node_search',11),('unfold',987,'en','node_search',11),('unfold',988,'en','node_search',11),('unfold',990,'en','node_search',11),('unfold',991,'en','node_search',11),('unfold',992,'en','node_search',11),('unfold',996,'en','node_search',11),('unfold',1016,'en','node_search',11),('unfold',1021,'en','node_search',11),('unfold',1033,'en','node_search',11),('unfold',1035,'en','node_search',11),('unfold',1042,'en','node_search',11),('unfold',1055,'en','node_search',11),('unfold',1237,'en','node_search',2),('unfold',1245,'en','node_search',2),('unfold',1279,'en','node_search',1.75946),('unfold',1307,'en','node_search',2),('unfold',1311,'en','node_search',1.87634),('unfold',1319,'en','node_search',2),('unfold',1385,'en','node_search',1.9347),('unfold',1419,'en','node_search',1.93105),('unfold',1636,'en','node_search',2),('unfold2022',1298,'en','node_search',2),('unfold22',1527,'en','node_search',4),('unforeseeable',1555,'en','node_search',1.66279),('unfortunately',908,'en','node_search',1.37211),('unfortunately',1257,'en','node_search',0.729424),('unfortunately',1301,'en','node_search',8.7118),('unfortunately',1368,'en','node_search',0.953396),('unfortunately',1595,'en','node_search',0.776703),('unicohub',880,'en','node_search',38),('unicohub',1954,'en','node_search',11),('unified',1785,'en','node_search',2),('uniform',644,'en','node_search',0.721964),('uniformity',818,'en','node_search',1.19827),('uniformity',902,'en','node_search',1.27149),('uniformity',903,'en','node_search',1.25738),('union',637,'en','node_search',1),('union',644,'en','node_search',0.499985),('union',669,'en','node_search',1),('union',706,'en','node_search',1),('union',726,'en','node_search',0.993146),('union',728,'en','node_search',2),('union',770,'en','node_search',8.55917),('union',771,'en','node_search',1.50248),('union',772,'en','node_search',1),('union',1304,'en','node_search',1),('unique',486,'en','node_search',2),('unique',489,'en','node_search',2),('unique',644,'en','node_search',2.28367),('unique',666,'en','node_search',2),('unique',749,'en','node_search',2),('unique',772,'en','node_search',0.563797),('unique',1076,'en','node_search',2),('unique',1085,'en','node_search',4),('unique',1095,'en','node_search',2.63502),('unique',1232,'en','node_search',1.23402),('unique',1255,'en','node_search',1.47037),('unique',1341,'en','node_search',1),('unique',1421,'en','node_search',1.20517),('unique',1445,'en','node_search',2),('unique',1552,'en','node_search',3.38836),('unique',1576,'en','node_search',2),('unique',1751,'en','node_search',2),('unique',1768,'en','node_search',2),('unique',1927,'en','node_search',1),('unique',2104,'en','node_search',2),('uniqueins',369,'en','node_search',1),('uniswap',1965,'en','node_search',1),('uniswap',2094,'en','node_search',1),('unit',1414,'en','node_search',1.79212),('unit',1520,'en','node_search',1.71063),('unit',2043,'en','node_search',2),('united',644,'en','node_search',0.486872),('united',728,'en','node_search',1),('united',773,'en','node_search',2),('united',959,'en','node_search',1.96498),('united',1084,'en','node_search',1.60473),('united',1194,'en','node_search',1.10387),('united',1246,'en','node_search',1),('united',1366,'en','node_search',19.4478),('united',1367,'en','node_search',1.5914),('united',1368,'en','node_search',1),('united',1489,'en','node_search',1.2232),('united',1495,'en','node_search',1.56911),('united',1526,'en','node_search',11),('united',1595,'en','node_search',11),('units',715,'en','node_search',9.78974),('unity',1213,'en','node_search',4),('unity',1216,'en','node_search',6),('unity',1244,'en','node_search',11),('unity',1424,'en','node_search',1.65173),('unity',1551,'en','node_search',1.7974),('unity',1617,'en','node_search',1),('unity',1806,'en','node_search',11),('unity',1844,'en','node_search',4.72472),('unity',1897,'en','node_search',2),('unity',2012,'en','node_search',11),('unity',2026,'en','node_search',4),('unity',2027,'en','node_search',1),('unity',2031,'en','node_search',11),('unitycosmos',1213,'en','node_search',2),('universe',1731,'en','node_search',1.73841),('universe',1844,'en','node_search',1.75707),('universities',641,'en','node_search',1.10904),('universities',1493,'en','node_search',1.26409),('universities',1884,'en','node_search',1),('university',641,'en','node_search',2.6108),('university',668,'en','node_search',0.819249),('university',726,'en','node_search',0.920273),('university',852,'en','node_search',1.42904),('university',907,'en','node_search',1.63837),('university',918,'en','node_search',0.913226),('university',1055,'en','node_search',27),('university',1069,'en','node_search',1.52686),('university',1247,'en','node_search',0.781775),('university',1257,'en','node_search',0.725015),('university',1283,'en','node_search',2),('university',1301,'en','node_search',8.55193),('university',1366,'en','node_search',9.73108),('university',1478,'en','node_search',10.2414),('university',1479,'en','node_search',0.863659),('university',1721,'en','node_search',2),('university',1724,'en','node_search',2),('univrs',1844,'en','node_search',1.75707),('unknown',258,'en','node_search',0.585658),('unknown',259,'en','node_search',0.584241),('unknown',275,'en','node_search',0.584241),('unknown',276,'en','node_search',0.585658),('unknown',301,'en','node_search',0.582831),('unknown',394,'en','node_search',0.582831),('unknown',417,'en','node_search',0.581429),('unknown',444,'en','node_search',0.584241),('unknown',445,'en','node_search',0.584241),('unknown',446,'en','node_search',0.584241),('unknown',458,'en','node_search',0.585658),('unknown',541,'en','node_search',0.585658),('unknown',637,'en','node_search',0.676032),('unknown',657,'en','node_search',0.584241),('unknown',727,'en','node_search',0.617112),('unknown',1039,'en','node_search',0.585658),('unknown',1083,'en','node_search',1.09092),('unknown',1159,'en','node_search',0.582831),('unknown',1358,'en','node_search',1.14946),('unknown',1425,'en','node_search',0.585658),('unknown',1439,'en','node_search',0.584241),('unknown',1491,'en','node_search',1.16447),('unknown',1494,'en','node_search',1.15639),('unknown',1570,'en','node_search',0.585658),('unlawful',644,'en','node_search',1.72329),('unless',644,'en','node_search',2.80715),('unless',667,'en','node_search',9.00625),('unless',726,'en','node_search',0.716357),('unless',1358,'en','node_search',1.2759),('unless',1369,'en','node_search',0.759465),('unless',1490,'en','node_search',1.31061),('unless',1555,'en','node_search',1.60115),('unless',1835,'en','node_search',1.86023),('unless',1836,'en','node_search',0.716357),('unless',1950,'en','node_search',1.68564),('unlimitart',2105,'en','node_search',1.78434),('unlimitedgrumbling',1358,'en','node_search',1),('unlimitedgrumbling',1359,'en','node_search',1),('unlisted',458,'en','node_search',0.516879),('unlisted',991,'en','node_search',27),('unlock',26,'en','node_search',19),('unlock',28,'en','node_search',19),('unlock',29,'en','node_search',19),('unlock',31,'en','node_search',19),('unlock',41,'en','node_search',19),('unlock',42,'en','node_search',19),('unlock',43,'en','node_search',19),('unlock',44,'en','node_search',19),('unlock',46,'en','node_search',19),('unlock',47,'en','node_search',19),('unlock',48,'en','node_search',19),('unlock',49,'en','node_search',19),('unlock',50,'en','node_search',19),('unlock',51,'en','node_search',19),('unlock',52,'en','node_search',19),('unlock',53,'en','node_search',19),('unlock',54,'en','node_search',19),('unlock',55,'en','node_search',19),('unlock',56,'en','node_search',19),('unlock',58,'en','node_search',19),('unlock',59,'en','node_search',19),('unlock',60,'en','node_search',19),('unlock',68,'en','node_search',19),('unlock',69,'en','node_search',19),('unlock',70,'en','node_search',19),('unlock',73,'en','node_search',19),('unlock',74,'en','node_search',19),('unlock',76,'en','node_search',19),('unlock',78,'en','node_search',19),('unlock',81,'en','node_search',19),('unlock',83,'en','node_search',19),('unlock',84,'en','node_search',19),('unlock',85,'en','node_search',19),('unlock',86,'en','node_search',19),('unlock',88,'en','node_search',19),('unlock',89,'en','node_search',19),('unlock',90,'en','node_search',19),('unlock',92,'en','node_search',19),('unlock',93,'en','node_search',19),('unlock',94,'en','node_search',19),('unlock',95,'en','node_search',19),('unlock',96,'en','node_search',19),('unlock',97,'en','node_search',19),('unlock',99,'en','node_search',19),('unlock',100,'en','node_search',19),('unlock',101,'en','node_search',19),('unlock',104,'en','node_search',19),('unlock',105,'en','node_search',19),('unlock',106,'en','node_search',19),('unlock',107,'en','node_search',19),('unlock',108,'en','node_search',19),('unlock',109,'en','node_search',19),('unlock',111,'en','node_search',19),('unlock',112,'en','node_search',19),('unlock',113,'en','node_search',19),('unlock',116,'en','node_search',19),('unlock',119,'en','node_search',19),('unlock',121,'en','node_search',19),('unlock',122,'en','node_search',19),('unlock',123,'en','node_search',19),('unlock',126,'en','node_search',19),('unlock',127,'en','node_search',19),('unlock',128,'en','node_search',19),('unlock',129,'en','node_search',19),('unlock',132,'en','node_search',19),('unlock',133,'en','node_search',19),('unlock',135,'en','node_search',19),('unlock',154,'en','node_search',19),('unlock',159,'en','node_search',19),('unlock',162,'en','node_search',19),('unlock',169,'en','node_search',19),('unlock',171,'en','node_search',19),('unlock',282,'en','node_search',19),('unlock',284,'en','node_search',19),('unlock',296,'en','node_search',19),('unlock',297,'en','node_search',19),('unlock',303,'en','node_search',19),('unlock',305,'en','node_search',19),('unlock',306,'en','node_search',19),('unlock',307,'en','node_search',19),('unlock',317,'en','node_search',19),('unlock',323,'en','node_search',19),('unlock',325,'en','node_search',19),('unlock',333,'en','node_search',19),('unlock',356,'en','node_search',19),('unlock',369,'en','node_search',19),('unlock',370,'en','node_search',19),('unlock',374,'en','node_search',19),('unlock',388,'en','node_search',19),('unlock',399,'en','node_search',19),('unlock',402,'en','node_search',19),('unlock',403,'en','node_search',19),('unlock',412,'en','node_search',19),('unlock',416,'en','node_search',19),('unlock',418,'en','node_search',19),('unlock',434,'en','node_search',19),('unlock',448,'en','node_search',19),('unlock',472,'en','node_search',24.4944),('unlock',473,'en','node_search',19),('unlock',479,'en','node_search',19),('unlock',484,'en','node_search',19),('unlock',509,'en','node_search',19),('unlock',513,'en','node_search',19),('unlock',515,'en','node_search',19),('unlock',517,'en','node_search',19),('unlock',521,'en','node_search',19),('unlock',523,'en','node_search',19),('unlock',528,'en','node_search',19),('unlock',530,'en','node_search',19),('unlock',533,'en','node_search',19),('unlock',537,'en','node_search',19),('unlock',543,'en','node_search',25.3981),('unlock',554,'en','node_search',19),('unlock',557,'en','node_search',19),('unlock',561,'en','node_search',19),('unlock',592,'en','node_search',19),('unlock',593,'en','node_search',19),('unlock',599,'en','node_search',19),('unlock',600,'en','node_search',19),('unlock',601,'en','node_search',19),('unlock',616,'en','node_search',19),('unlock',628,'en','node_search',19),('unlock',640,'en','node_search',19),('unlock',660,'en','node_search',19),('unlock',661,'en','node_search',19),('unlock',697,'en','node_search',19),('unlock',702,'en','node_search',19),('unlock',704,'en','node_search',19),('unlock',721,'en','node_search',19),('unlock',731,'en','node_search',19),('unlock',743,'en','node_search',19),('unlock',754,'en','node_search',19),('unlock',757,'en','node_search',19),('unlock',759,'en','node_search',19),('unlock',764,'en','node_search',19),('unlock',785,'en','node_search',19),('unlock',786,'en','node_search',19),('unlock',790,'en','node_search',19),('unlock',797,'en','node_search',19),('unlock',800,'en','node_search',19),('unlock',804,'en','node_search',19),('unlock',805,'en','node_search',19),('unlock',807,'en','node_search',19),('unlock',808,'en','node_search',19),('unlock',809,'en','node_search',19),('unlock',812,'en','node_search',19),('unlock',813,'en','node_search',19),('unlock',814,'en','node_search',19),('unlock',815,'en','node_search',19),('unlock',830,'en','node_search',19),('unlock',834,'en','node_search',19),('unlock',843,'en','node_search',19),('unlock',844,'en','node_search',19),('unlock',848,'en','node_search',19),('unlock',850,'en','node_search',19),('unlock',851,'en','node_search',19),('unlock',855,'en','node_search',19),('unlock',856,'en','node_search',19),('unlock',858,'en','node_search',19),('unlock',860,'en','node_search',19),('unlock',862,'en','node_search',19),('unlock',865,'en','node_search',19),('unlock',866,'en','node_search',19),('unlock',867,'en','node_search',19),('unlock',871,'en','node_search',18.4844),('unlock',873,'en','node_search',18.4092),('unlock',876,'en','node_search',18.3346),('unlock',881,'en','node_search',19),('unlock',919,'en','node_search',19),('unlock',934,'en','node_search',18.1145),('unlock',938,'en','node_search',18.1873),('unlock',939,'en','node_search',18.3346),('unlock',985,'en','node_search',18.2607),('unlock',1049,'en','node_search',18.5602),('unlock',1055,'en','node_search',17.8293),('unlock',1122,'en','node_search',17.69),('unlock',1124,'en','node_search',19),('unlock',1153,'en','node_search',18.6366),('unlock',1158,'en','node_search',19),('unlock',1165,'en','node_search',18.6366),('unlock',1201,'en','node_search',18.6366),('unlock',1207,'en','node_search',18.3346),('unlock',1270,'en','node_search',18.7137),('unlock',1309,'en','node_search',19),('unlock',1310,'en','node_search',18.4092),('unlock',1314,'en','node_search',18.3346),('unlock',1316,'en','node_search',18.5602),('unlock',1339,'en','node_search',18.6366),('unlock',1363,'en','node_search',18.6366),('unlock',1364,'en','node_search',18.6366),('unlock',1390,'en','node_search',19),('unlock',1486,'en','node_search',19),('unlock',1537,'en','node_search',19),('unlock',1559,'en','node_search',19),('unlocked',1232,'en','node_search',1.15273),('unlocked',1821,'en','node_search',27),('unlocked',1929,'en','node_search',1),('unlocking',1462,'en','node_search',1.3377),('unlocks',472,'en','node_search',11.356),('unlocks',543,'en','node_search',11.6885),('unlocks',879,'en','node_search',12),('unnecessary',725,'en','node_search',0.670377),('unnecessary',854,'en','node_search',1.21149),('unnecessary',1247,'en','node_search',0.745294),('unnecessary',1369,'en','node_search',0.628375),('unnecessary',1480,'en','node_search',0.771698),('unnecessary',1493,'en','node_search',1.36165),('uno',1920,'en','node_search',1),('unopnd',275,'en','node_search',0.522445),('unplug2earn',1786,'en','node_search',2),('unprescribed',714,'en','node_search',1.56644),('unprescribed',715,'en','node_search',9.94442),('unprescribed',716,'en','node_search',1),('unqualifiedly',669,'en','node_search',0.949597),('unreal',1806,'en','node_search',11),('unreal',1898,'en','node_search',2),('unreal',2080,'en','node_search',11),('unrefreshing',1836,'en','node_search',0.813788),('unresponsive',959,'en','node_search',1.96498),('unsatisfactory',2001,'en','node_search',2),('unseen',2051,'en','node_search',1.53646),('unsnarl',1418,'en','node_search',27),('unsolicited',918,'en','node_search',0.679856),('unsolicited',1193,'en','node_search',1.30274),('unsolicited',1258,'en','node_search',0.661163),('unsolicited',1495,'en','node_search',1.28546),('unstoppable',522,'en','node_search',4),('unsubscribe',644,'en','node_search',0.578671),('untamed',1995,'en','node_search',27),('untamed',1996,'en','node_search',38),('untamed',2043,'en','node_search',2),('until',551,'en','node_search',1.7017),('until',1232,'en','node_search',1.40222),('until',1414,'en','node_search',1.6882),('until',1758,'en','node_search',1),('until',1822,'en','node_search',1.95723),('until',1823,'en','node_search',1.9496),('until',1894,'en','node_search',1),('ununifi',1741,'en','node_search',49),('ununifi',1744,'en','node_search',11),('unveil',1772,'en','node_search',1.91598),('unwanted',1255,'en','node_search',1.17227),('unwanted',1257,'en','node_search',0.827757),('unwanted',1367,'en','node_search',1.50462),('unwanted',1421,'en','node_search',1.2879),('upcoming',914,'en','node_search',2),('upcoming',1176,'en','node_search',1.97685),('upcoming',1385,'en','node_search',1.9347),('upcoming',2099,'en','node_search',2),('update',406,'en','node_search',28),('update',433,'en','node_search',28),('update',459,'en','node_search',28),('update',481,'en','node_search',28),('update',486,'en','node_search',28),('update',487,'en','node_search',27),('update',499,'en','node_search',28),('update',507,'en','node_search',28),('update',519,'en','node_search',28),('update',522,'en','node_search',28),('update',529,'en','node_search',27),('update',535,'en','node_search',27),('update',538,'en','node_search',27),('update',552,'en','node_search',28),('update',565,'en','node_search',28),('update',566,'en','node_search',27),('update',568,'en','node_search',28),('update',571,'en','node_search',28),('update',572,'en','node_search',28),('update',573,'en','node_search',28),('update',574,'en','node_search',28),('update',575,'en','node_search',28),('update',576,'en','node_search',28),('update',577,'en','node_search',28),('update',578,'en','node_search',28),('update',632,'en','node_search',28),('update',636,'en','node_search',27.8927),('update',639,'en','node_search',28),('update',644,'en','node_search',1.41225),('update',654,'en','node_search',28),('update',667,'en','node_search',29.2127),('update',698,'en','node_search',29.639),('update',700,'en','node_search',27.9809),('update',715,'en','node_search',29.3875),('update',724,'en','node_search',29.246),('update',727,'en','node_search',0.792123),('update',732,'en','node_search',28),('update',741,'en','node_search',28),('update',763,'en','node_search',28),('update',765,'en','node_search',28),('update',766,'en','node_search',28),('update',770,'en','node_search',29.0171),('update',798,'en','node_search',29.796),('update',802,'en','node_search',28),('update',822,'en','node_search',28),('update',823,'en','node_search',28),('update',824,'en','node_search',28),('update',832,'en','node_search',28),('update',836,'en','node_search',28),('update',841,'en','node_search',28),('update',842,'en','node_search',28),('update',845,'en','node_search',28),('update',846,'en','node_search',28),('update',847,'en','node_search',28),('update',863,'en','node_search',29),('update',869,'en','node_search',28.9507),('update',888,'en','node_search',29),('update',889,'en','node_search',28),('update',890,'en','node_search',29),('update',891,'en','node_search',28),('update',892,'en','node_search',28),('update',893,'en','node_search',28),('update',894,'en','node_search',28),('update',895,'en','node_search',28),('update',896,'en','node_search',28),('update',897,'en','node_search',28),('update',898,'en','node_search',34),('update',899,'en','node_search',28),('update',900,'en','node_search',28),('update',901,'en','node_search',28),('update',902,'en','node_search',1.33295),('update',904,'en','node_search',28),('update',905,'en','node_search',29),('update',906,'en','node_search',28),('update',909,'en','node_search',28),('update',910,'en','node_search',28),('update',911,'en','node_search',28),('update',913,'en','node_search',28),('update',914,'en','node_search',28),('update',916,'en','node_search',28),('update',920,'en','node_search',28),('update',921,'en','node_search',28),('update',922,'en','node_search',28),('update',923,'en','node_search',28),('update',924,'en','node_search',28),('update',925,'en','node_search',28),('update',926,'en','node_search',28),('update',927,'en','node_search',28),('update',929,'en','node_search',28),('update',930,'en','node_search',28),('update',931,'en','node_search',28),('update',932,'en','node_search',28),('update',944,'en','node_search',29.7756),('update',950,'en','node_search',28),('update',954,'en','node_search',28),('update',956,'en','node_search',29),('update',957,'en','node_search',28),('update',959,'en','node_search',27.9729),('update',962,'en','node_search',28),('update',963,'en','node_search',28),('update',968,'en','node_search',28),('update',969,'en','node_search',30),('update',970,'en','node_search',28.9458),('update',976,'en','node_search',28),('update',977,'en','node_search',28),('update',978,'en','node_search',28),('update',980,'en','node_search',28),('update',981,'en','node_search',28),('update',982,'en','node_search',28),('update',989,'en','node_search',28),('update',993,'en','node_search',28),('update',1001,'en','node_search',28),('update',1004,'en','node_search',28),('update',1005,'en','node_search',28),('update',1013,'en','node_search',28),('update',1018,'en','node_search',28),('update',1031,'en','node_search',28),('update',1034,'en','node_search',28),('update',1036,'en','node_search',28),('update',1040,'en','node_search',30),('update',1043,'en','node_search',28),('update',1044,'en','node_search',28),('update',1045,'en','node_search',28),('update',1046,'en','node_search',28),('update',1048,'en','node_search',28),('update',1050,'en','node_search',28),('update',1052,'en','node_search',28),('update',1053,'en','node_search',28),('update',1054,'en','node_search',28),('update',1060,'en','node_search',28),('update',1062,'en','node_search',27),('update',1063,'en','node_search',27),('update',1064,'en','node_search',27),('update',1065,'en','node_search',27),('update',1066,'en','node_search',27),('update',1072,'en','node_search',28),('update',1073,'en','node_search',30),('update',1077,'en','node_search',27.9029),('update',1079,'en','node_search',28),('update',1080,'en','node_search',27.9729),('update',1081,'en','node_search',28),('update',1082,'en','node_search',28),('update',1102,'en','node_search',28),('update',1103,'en','node_search',28),('update',1104,'en','node_search',28),('update',1105,'en','node_search',28),('update',1109,'en','node_search',28),('update',1110,'en','node_search',28),('update',1116,'en','node_search',28),('update',1118,'en','node_search',28),('update',1119,'en','node_search',28),('update',1121,'en','node_search',30),('update',1123,'en','node_search',28),('update',1125,'en','node_search',28),('update',1127,'en','node_search',28),('update',1130,'en','node_search',28),('update',1141,'en','node_search',28),('update',1142,'en','node_search',28),('update',1143,'en','node_search',28),('update',1144,'en','node_search',28),('update',1145,'en','node_search',28),('update',1147,'en','node_search',30),('update',1149,'en','node_search',28),('update',1150,'en','node_search',28),('update',1151,'en','node_search',28),('update',1155,'en','node_search',27),('update',1172,'en','node_search',27.7228),('update',1173,'en','node_search',28),('update',1176,'en','node_search',27.9849),('update',1178,'en','node_search',28),('update',1188,'en','node_search',28),('update',1189,'en','node_search',28),('update',1190,'en','node_search',28),('update',1191,'en','node_search',27),('update',1193,'en','node_search',1.37543),('update',1196,'en','node_search',28),('update',1197,'en','node_search',28),('update',1198,'en','node_search',28),('update',1199,'en','node_search',28),('update',1200,'en','node_search',28),('update',1210,'en','node_search',28),('update',1211,'en','node_search',28),('update',1212,'en','node_search',28),('update',1213,'en','node_search',28),('update',1215,'en','node_search',28),('update',1216,'en','node_search',28),('update',1217,'en','node_search',28),('update',1218,'en','node_search',28),('update',1219,'en','node_search',28),('update',1220,'en','node_search',28),('update',1224,'en','node_search',28),('update',1227,'en','node_search',29.2559),('update',1229,'en','node_search',28),('update',1231,'en','node_search',27.8575),('update',1233,'en','node_search',27.8927),('update',1236,'en','node_search',28),('update',1237,'en','node_search',28),('update',1238,'en','node_search',27.8637),('update',1240,'en','node_search',28),('update',1245,'en','node_search',28),('update',1254,'en','node_search',28),('update',1256,'en','node_search',28.7742),('update',1261,'en','node_search',28),('update',1262,'en','node_search',28),('update',1263,'en','node_search',30),('update',1266,'en','node_search',28),('update',1267,'en','node_search',28),('update',1268,'en','node_search',28),('update',1269,'en','node_search',28),('update',1272,'en','node_search',28),('update',1279,'en','node_search',27.7692),('update',1282,'en','node_search',28),('update',1283,'en','node_search',28),('update',1298,'en','node_search',28),('update',1299,'en','node_search',28),('update',1300,'en','node_search',28),('update',1301,'en','node_search',28.564),('update',1307,'en','node_search',30),('update',1311,'en','node_search',27.8894),('update',1315,'en','node_search',28),('update',1318,'en','node_search',28),('update',1319,'en','node_search',28),('update',1321,'en','node_search',28),('update',1325,'en','node_search',28),('update',1326,'en','node_search',28),('update',1365,'en','node_search',28),('update',1366,'en','node_search',28.7829),('update',1370,'en','node_search',28),('update',1371,'en','node_search',28),('update',1378,'en','node_search',28),('update',1379,'en','node_search',28),('update',1380,'en','node_search',28),('update',1381,'en','node_search',28),('update',1382,'en','node_search',28),('update',1383,'en','node_search',28),('update',1384,'en','node_search',28),('update',1385,'en','node_search',27.9421),('update',1386,'en','node_search',28),('update',1388,'en','node_search',28),('update',1395,'en','node_search',28),('update',1397,'en','node_search',27),('update',1405,'en','node_search',28),('update',1406,'en','node_search',28),('update',1407,'en','node_search',28),('update',1408,'en','node_search',28),('update',1409,'en','node_search',28),('update',1410,'en','node_search',28),('update',1411,'en','node_search',28),('update',1412,'en','node_search',29.3566),('update',1414,'en','node_search',27.8028),('update',1415,'en','node_search',30),('update',1417,'en','node_search',28),('update',1419,'en','node_search',29.8769),('update',1422,'en','node_search',28),('update',1424,'en','node_search',27.7869),('update',1430,'en','node_search',28),('update',1431,'en','node_search',28),('update',1432,'en','node_search',28),('update',1433,'en','node_search',29),('update',1434,'en','node_search',28),('update',1435,'en','node_search',28),('update',1436,'en','node_search',28),('update',1437,'en','node_search',28),('update',1438,'en','node_search',28),('update',1441,'en','node_search',28),('update',1443,'en','node_search',28),('update',1444,'en','node_search',28),('update',1445,'en','node_search',28),('update',1459,'en','node_search',28),('update',1460,'en','node_search',28),('update',1462,'en','node_search',29.1326),('update',1478,'en','node_search',38.9321),('update',1492,'en','node_search',28),('update',1498,'en','node_search',1),('update',1518,'en','node_search',28),('update',1519,'en','node_search',27),('update',1520,'en','node_search',27.8055),('update',1523,'en','node_search',27),('update',1524,'en','node_search',28),('update',1525,'en','node_search',28),('update',1527,'en','node_search',28),('update',1533,'en','node_search',27),('update',1534,'en','node_search',28),('update',1535,'en','node_search',27),('update',1536,'en','node_search',27),('update',1538,'en','node_search',28),('update',1539,'en','node_search',27),('update',1542,'en','node_search',27),('update',1547,'en','node_search',28),('update',1551,'en','node_search',27.8082),('update',1552,'en','node_search',27.8364),('update',1555,'en','node_search',27.7058),('update',1556,'en','node_search',27),('update',1557,'en','node_search',27),('update',1558,'en','node_search',27),('update',1560,'en','node_search',27),('update',1561,'en','node_search',27),('update',1562,'en','node_search',27),('update',1563,'en','node_search',27),('update',1564,'en','node_search',27),('update',1565,'en','node_search',27),('update',1566,'en','node_search',27),('update',1567,'en','node_search',27),('update',1568,'en','node_search',27),('update',1569,'en','node_search',27),('update',1572,'en','node_search',28),('update',1573,'en','node_search',28.2254),('update',1574,'en','node_search',28),('update',1576,'en','node_search',28),('update',1598,'en','node_search',27),('update',1599,'en','node_search',27),('update',1600,'en','node_search',30),('update',1601,'en','node_search',27),('update',1602,'en','node_search',27),('update',1603,'en','node_search',27),('update',1604,'en','node_search',27),('update',1605,'en','node_search',27),('update',1606,'en','node_search',29),('update',1607,'en','node_search',28),('update',1612,'en','node_search',28),('update',1613,'en','node_search',28),('update',1622,'en','node_search',27.9238),('update',1624,'en','node_search',28),('update',1627,'en','node_search',28),('update',1629,'en','node_search',29),('update',1632,'en','node_search',28),('update',1636,'en','node_search',28),('update',1637,'en','node_search',28),('update',1638,'en','node_search',28),('update',1639,'en','node_search',28),('update',1683,'en','node_search',28),('update',1684,'en','node_search',27.7974),('update',1688,'en','node_search',27.8364),('update',1689,'en','node_search',28),('update',1690,'en','node_search',28),('update',1694,'en','node_search',28),('update',1704,'en','node_search',28),('update',1709,'en','node_search',28),('update',1717,'en','node_search',3),('update',1719,'en','node_search',28),('update',1720,'en','node_search',28),('update',1721,'en','node_search',28),('update',1722,'en','node_search',28),('update',1723,'en','node_search',28),('update',1724,'en','node_search',28),('update',1725,'en','node_search',28),('update',1726,'en','node_search',28),('update',1731,'en','node_search',29.4135),('update',1736,'en','node_search',28),('update',1738,'en','node_search',28),('update',1742,'en','node_search',28),('update',1746,'en','node_search',28),('update',1750,'en','node_search',28),('update',1751,'en','node_search',28),('update',1752,'en','node_search',28),('update',1759,'en','node_search',28),('update',1766,'en','node_search',28),('update',1767,'en','node_search',28),('update',1768,'en','node_search',28),('update',1769,'en','node_search',29),('update',1770,'en','node_search',28),('update',1772,'en','node_search',28.9384),('update',1779,'en','node_search',1),('update',1783,'en','node_search',27.7272),('update',1784,'en','node_search',28),('update',1785,'en','node_search',28),('update',1786,'en','node_search',29),('update',1787,'en','node_search',28),('update',1788,'en','node_search',28),('update',1790,'en','node_search',28),('update',1791,'en','node_search',28),('update',1792,'en','node_search',28),('update',1794,'en','node_search',30),('update',1796,'en','node_search',28),('update',1799,'en','node_search',28),('update',1800,'en','node_search',1),('update',1807,'en','node_search',28),('update',1809,'en','node_search',28),('update',1813,'en','node_search',28),('update',1822,'en','node_search',27.965),('update',1823,'en','node_search',27.965),('update',1824,'en','node_search',29),('update',1825,'en','node_search',28),('update',1832,'en','node_search',28),('update',1839,'en','node_search',27.9973),('update',1840,'en','node_search',28),('update',1841,'en','node_search',28),('update',1842,'en','node_search',28),('update',1843,'en','node_search',29.3872),('update',1844,'en','node_search',27.7619),('update',1845,'en','node_search',28),('update',1846,'en','node_search',29),('update',1848,'en','node_search',28),('update',1849,'en','node_search',28),('update',1850,'en','node_search',28),('update',1851,'en','node_search',28),('update',1852,'en','node_search',28),('update',1853,'en','node_search',28),('update',1854,'en','node_search',28),('update',1856,'en','node_search',28),('update',1859,'en','node_search',28.8259),('update',1864,'en','node_search',28),('update',1865,'en','node_search',30),('update',1867,'en','node_search',1),('update',1873,'en','node_search',28),('update',1875,'en','node_search',28),('update',1877,'en','node_search',28),('update',1878,'en','node_search',28),('update',1879,'en','node_search',27.9931),('update',1880,'en','node_search',28),('update',1883,'en','node_search',28),('update',1891,'en','node_search',28),('update',1892,'en','node_search',28),('update',1893,'en','node_search',28),('update',1895,'en','node_search',28),('update',1897,'en','node_search',28),('update',1898,'en','node_search',28),('update',1899,'en','node_search',30),('update',1908,'en','node_search',28),('update',1909,'en','node_search',28),('update',1910,'en','node_search',28),('update',1911,'en','node_search',28),('update',1912,'en','node_search',28),('update',1913,'en','node_search',28),('update',1914,'en','node_search',28),('update',1915,'en','node_search',28),('update',1916,'en','node_search',28),('update',1917,'en','node_search',28),('update',1921,'en','node_search',28),('update',1922,'en','node_search',28),('update',1923,'en','node_search',28),('update',1924,'en','node_search',28),('update',1926,'en','node_search',29),('update',1931,'en','node_search',28),('update',1933,'en','node_search',28),('update',1934,'en','node_search',28),('update',1935,'en','node_search',28),('update',1936,'en','node_search',28),('update',1937,'en','node_search',28),('update',1938,'en','node_search',28),('update',1939,'en','node_search',28),('update',1941,'en','node_search',29.93),('update',1942,'en','node_search',27.8028),('update',1944,'en','node_search',28),('update',1946,'en','node_search',30),('update',1947,'en','node_search',28),('update',1949,'en','node_search',28),('update',1950,'en','node_search',27.725),('update',1952,'en','node_search',28),('update',1955,'en','node_search',27.8423),('update',1966,'en','node_search',27.9973),('update',1967,'en','node_search',28),('update',1968,'en','node_search',28),('update',1969,'en','node_search',28),('update',1970,'en','node_search',28),('update',1973,'en','node_search',28),('update',1975,'en','node_search',28),('update',1979,'en','node_search',28),('update',1982,'en','node_search',28),('update',1984,'en','node_search',27.6876),('update',1985,'en','node_search',28),('update',1987,'en','node_search',28),('update',1988,'en','node_search',28),('update',1990,'en','node_search',28),('update',1992,'en','node_search',28),('update',1993,'en','node_search',28),('update',1997,'en','node_search',28),('update',1998,'en','node_search',30),('update',1999,'en','node_search',28),('update',2000,'en','node_search',28),('update',2001,'en','node_search',28),('update',2002,'en','node_search',28),('update',2003,'en','node_search',28),('update',2004,'en','node_search',28),('update',2005,'en','node_search',28),('update',2006,'en','node_search',28),('update',2007,'en','node_search',28),('update',2008,'en','node_search',28),('update',2009,'en','node_search',28),('update',2010,'en','node_search',28),('update',2011,'en','node_search',28),('update',2014,'en','node_search',28),('update',2020,'en','node_search',28),('update',2021,'en','node_search',28),('update',2025,'en','node_search',28),('update',2026,'en','node_search',28),('update',2029,'en','node_search',28),('update',2032,'en','node_search',28),('update',2033,'en','node_search',28),('update',2034,'en','node_search',28),('update',2035,'en','node_search',28),('update',2039,'en','node_search',28),('update',2041,'en','node_search',28),('update',2042,'en','node_search',29.9222),('update',2043,'en','node_search',30),('update',2044,'en','node_search',28),('update',2048,'en','node_search',28),('update',2049,'en','node_search',28),('update',2050,'en','node_search',29),('update',2051,'en','node_search',29.4158),('update',2052,'en','node_search',28),('update',2054,'en','node_search',28),('update',2056,'en','node_search',28),('update',2057,'en','node_search',28),('update',2058,'en','node_search',27.9496),('update',2059,'en','node_search',27.9421),('update',2060,'en','node_search',28.7691),('update',2061,'en','node_search',28),('update',2062,'en','node_search',28),('update',2063,'en','node_search',28),('update',2065,'en','node_search',27.8575),('update',2066,'en','node_search',28),('update',2067,'en','node_search',28),('update',2069,'en','node_search',28),('update',2070,'en','node_search',28),('update',2073,'en','node_search',28),('update',2075,'en','node_search',28),('update',2078,'en','node_search',28),('update',2079,'en','node_search',28),('update',2086,'en','node_search',28),('update',2088,'en','node_search',28),('update',2089,'en','node_search',28),('update',2095,'en','node_search',28),('update',2098,'en','node_search',28),('update',2099,'en','node_search',28),('update',2100,'en','node_search',28),('update',2101,'en','node_search',30),('update',2102,'en','node_search',28),('update',2103,'en','node_search',28),('update',2104,'en','node_search',28),('update',2105,'en','node_search',27.7948),('update',2110,'en','node_search',28),('update',2111,'en','node_search',28),('update',2112,'en','node_search',29),('update',2113,'en','node_search',27.8861),('update',2117,'en','node_search',30),('update',2119,'en','node_search',28),('update',2123,'en','node_search',28),('update',2124,'en','node_search',28),('update',2127,'en','node_search',28),('update',2128,'en','node_search',28),('update',2129,'en','node_search',28),('update',2130,'en','node_search',28.9973),('update',2133,'en','node_search',28),('updated',549,'en','node_search',3.98629),('updated',741,'en','node_search',2),('updated',765,'en','node_search',2),('updated',957,'en','node_search',2),('updated',969,'en','node_search',2),('updated',1073,'en','node_search',2),('updated',1318,'en','node_search',4),('updated',1365,'en','node_search',4),('updated',1422,'en','node_search',4),('updated',1430,'en','node_search',2),('updated',1432,'en','node_search',2),('updated',1839,'en','node_search',1.98902),('updated',1853,'en','node_search',2),('updated',1865,'en','node_search',2),('updated',1877,'en','node_search',4),('updated',1946,'en','node_search',2),('updated',1950,'en','node_search',1.72066),('updated',2042,'en','node_search',1.92613),('updated',2098,'en','node_search',2),('updates',26,'en','node_search',4),('updates',27,'en','node_search',1),('updates',28,'en','node_search',4),('updates',29,'en','node_search',4),('updates',30,'en','node_search',1),('updates',31,'en','node_search',4),('updates',32,'en','node_search',1),('updates',33,'en','node_search',1),('updates',41,'en','node_search',4),('updates',42,'en','node_search',4),('updates',43,'en','node_search',4),('updates',44,'en','node_search',4),('updates',46,'en','node_search',4),('updates',47,'en','node_search',4),('updates',48,'en','node_search',4),('updates',49,'en','node_search',4),('updates',50,'en','node_search',4),('updates',51,'en','node_search',4),('updates',52,'en','node_search',4),('updates',53,'en','node_search',4),('updates',54,'en','node_search',4),('updates',55,'en','node_search',4),('updates',56,'en','node_search',4),('updates',58,'en','node_search',4),('updates',59,'en','node_search',4),('updates',60,'en','node_search',4),('updates',65,'en','node_search',1),('updates',68,'en','node_search',4),('updates',69,'en','node_search',4),('updates',70,'en','node_search',4),('updates',71,'en','node_search',1),('updates',72,'en','node_search',1),('updates',73,'en','node_search',4),('updates',74,'en','node_search',4),('updates',76,'en','node_search',4),('updates',78,'en','node_search',4),('updates',80,'en','node_search',1),('updates',81,'en','node_search',4),('updates',83,'en','node_search',4),('updates',84,'en','node_search',4),('updates',85,'en','node_search',4),('updates',86,'en','node_search',4),('updates',88,'en','node_search',4),('updates',89,'en','node_search',4),('updates',90,'en','node_search',4),('updates',92,'en','node_search',4),('updates',93,'en','node_search',4),('updates',94,'en','node_search',4),('updates',95,'en','node_search',4),('updates',96,'en','node_search',4),('updates',97,'en','node_search',4),('updates',99,'en','node_search',4),('updates',100,'en','node_search',4),('updates',101,'en','node_search',4),('updates',104,'en','node_search',4),('updates',105,'en','node_search',4),('updates',106,'en','node_search',4),('updates',107,'en','node_search',4),('updates',108,'en','node_search',4),('updates',109,'en','node_search',4),('updates',111,'en','node_search',4),('updates',112,'en','node_search',4),('updates',113,'en','node_search',4),('updates',114,'en','node_search',1),('updates',116,'en','node_search',4),('updates',119,'en','node_search',4),('updates',121,'en','node_search',4),('updates',122,'en','node_search',4),('updates',123,'en','node_search',4),('updates',125,'en','node_search',1),('updates',126,'en','node_search',4),('updates',127,'en','node_search',4),('updates',128,'en','node_search',4),('updates',129,'en','node_search',4),('updates',132,'en','node_search',4),('updates',133,'en','node_search',4),('updates',135,'en','node_search',4),('updates',154,'en','node_search',4),('updates',159,'en','node_search',4),('updates',162,'en','node_search',4),('updates',169,'en','node_search',4),('updates',171,'en','node_search',4),('updates',258,'en','node_search',7.51325),('updates',259,'en','node_search',7.43661),('updates',275,'en','node_search',7.14534),('updates',276,'en','node_search',8.41772),('updates',282,'en','node_search',4),('updates',284,'en','node_search',4),('updates',296,'en','node_search',4),('updates',297,'en','node_search',4),('updates',301,'en','node_search',7.36154),('updates',303,'en','node_search',4),('updates',305,'en','node_search',4),('updates',306,'en','node_search',4),('updates',307,'en','node_search',4),('updates',317,'en','node_search',4),('updates',323,'en','node_search',4),('updates',325,'en','node_search',4),('updates',333,'en','node_search',4),('updates',356,'en','node_search',4),('updates',369,'en','node_search',4),('updates',370,'en','node_search',4),('updates',374,'en','node_search',4),('updates',388,'en','node_search',4),('updates',394,'en','node_search',7.06244),('updates',399,'en','node_search',4),('updates',402,'en','node_search',4),('updates',403,'en','node_search',4),('updates',412,'en','node_search',4),('updates',416,'en','node_search',4),('updates',417,'en','node_search',7.42147),('updates',418,'en','node_search',4),('updates',434,'en','node_search',4),('updates',444,'en','node_search',7.88766),('updates',445,'en','node_search',7.76974),('updates',446,'en','node_search',7.80306),('updates',448,'en','node_search',4),('updates',458,'en','node_search',7.59153),('updates',473,'en','node_search',4),('updates',479,'en','node_search',4),('updates',484,'en','node_search',4),('updates',509,'en','node_search',4),('updates',513,'en','node_search',4),('updates',515,'en','node_search',4),('updates',517,'en','node_search',4),('updates',521,'en','node_search',4),('updates',522,'en','node_search',3),('updates',523,'en','node_search',4),('updates',527,'en','node_search',2),('updates',528,'en','node_search',4),('updates',530,'en','node_search',4),('updates',533,'en','node_search',4),('updates',537,'en','node_search',4),('updates',541,'en','node_search',7.78636),('updates',550,'en','node_search',2),('updates',552,'en','node_search',1),('updates',554,'en','node_search',4),('updates',557,'en','node_search',4),('updates',561,'en','node_search',4),('updates',564,'en','node_search',1),('updates',565,'en','node_search',1),('updates',570,'en','node_search',1),('updates',572,'en','node_search',1),('updates',577,'en','node_search',1),('updates',578,'en','node_search',4),('updates',592,'en','node_search',4),('updates',593,'en','node_search',4),('updates',596,'en','node_search',20),('updates',599,'en','node_search',4),('updates',600,'en','node_search',4),('updates',601,'en','node_search',4),('updates',616,'en','node_search',4),('updates',628,'en','node_search',4),('updates',632,'en','node_search',1),('updates',636,'en','node_search',2),('updates',640,'en','node_search',4),('updates',657,'en','node_search',8.39823),('updates',660,'en','node_search',4),('updates',661,'en','node_search',4),('updates',667,'en','node_search',2.23309),('updates',697,'en','node_search',4),('updates',698,'en','node_search',2.99731),('updates',700,'en','node_search',4),('updates',702,'en','node_search',4),('updates',704,'en','node_search',4),('updates',715,'en','node_search',2.41141),('updates',721,'en','node_search',4),('updates',724,'en','node_search',2.26446),('updates',731,'en','node_search',4),('updates',732,'en','node_search',2),('updates',739,'en','node_search',1),('updates',741,'en','node_search',1),('updates',743,'en','node_search',4),('updates',754,'en','node_search',4),('updates',757,'en','node_search',4),('updates',759,'en','node_search',4),('updates',763,'en','node_search',1),('updates',764,'en','node_search',4),('updates',765,'en','node_search',3),('updates',766,'en','node_search',1),('updates',770,'en','node_search',2.03184),('updates',785,'en','node_search',4),('updates',786,'en','node_search',4),('updates',790,'en','node_search',4),('updates',797,'en','node_search',4),('updates',798,'en','node_search',3),('updates',800,'en','node_search',4),('updates',804,'en','node_search',4),('updates',805,'en','node_search',4),('updates',807,'en','node_search',4),('updates',808,'en','node_search',4),('updates',809,'en','node_search',4),('updates',812,'en','node_search',4),('updates',813,'en','node_search',4),('updates',814,'en','node_search',4),('updates',815,'en','node_search',4),('updates',819,'en','node_search',1),('updates',822,'en','node_search',1),('updates',823,'en','node_search',1),('updates',830,'en','node_search',4),('updates',831,'en','node_search',1),('updates',834,'en','node_search',4),('updates',843,'en','node_search',4),('updates',844,'en','node_search',4),('updates',847,'en','node_search',1),('updates',848,'en','node_search',4),('updates',850,'en','node_search',4),('updates',851,'en','node_search',4),('updates',855,'en','node_search',4),('updates',856,'en','node_search',4),('updates',858,'en','node_search',4),('updates',860,'en','node_search',4),('updates',862,'en','node_search',4),('updates',863,'en','node_search',1),('updates',865,'en','node_search',4),('updates',866,'en','node_search',4),('updates',867,'en','node_search',4),('updates',869,'en','node_search',3),('updates',871,'en','node_search',3.64778),('updates',873,'en','node_search',3.63388),('updates',876,'en','node_search',3.62009),('updates',879,'en','node_search',16),('updates',881,'en','node_search',4),('updates',886,'en','node_search',1),('updates',888,'en','node_search',2),('updates',889,'en','node_search',3),('updates',892,'en','node_search',1),('updates',893,'en','node_search',1),('updates',894,'en','node_search',1),('updates',895,'en','node_search',1),('updates',896,'en','node_search',2),('updates',899,'en','node_search',1),('updates',900,'en','node_search',1),('updates',904,'en','node_search',1),('updates',909,'en','node_search',2),('updates',913,'en','node_search',1),('updates',914,'en','node_search',1),('updates',919,'en','node_search',4),('updates',927,'en','node_search',1),('updates',930,'en','node_search',1),('updates',931,'en','node_search',1),('updates',933,'en','node_search',1),('updates',934,'en','node_search',3.59919),('updates',938,'en','node_search',3.60278),('updates',939,'en','node_search',3.62009),('updates',945,'en','node_search',0.899454),('updates',950,'en','node_search',1),('updates',954,'en','node_search',2),('updates',957,'en','node_search',2),('updates',959,'en','node_search',3),('updates',961,'en','node_search',1),('updates',968,'en','node_search',3),('updates',969,'en','node_search',1),('updates',970,'en','node_search',1),('updates',980,'en','node_search',1),('updates',981,'en','node_search',1),('updates',985,'en','node_search',3.6064),('updates',989,'en','node_search',2),('updates',992,'en','node_search',1),('updates',993,'en','node_search',1),('updates',994,'en','node_search',1),('updates',1001,'en','node_search',1),('updates',1005,'en','node_search',1),('updates',1013,'en','node_search',1),('updates',1016,'en','node_search',1),('updates',1018,'en','node_search',3),('updates',1031,'en','node_search',2),('updates',1036,'en','node_search',1),('updates',1039,'en','node_search',6.96818),('updates',1040,'en','node_search',1),('updates',1043,'en','node_search',2),('updates',1049,'en','node_search',3.66857),('updates',1050,'en','node_search',1),('updates',1053,'en','node_search',1),('updates',1054,'en','node_search',3),('updates',1055,'en','node_search',3.53602),('updates',1060,'en','node_search',1),('updates',1073,'en','node_search',1),('updates',1077,'en','node_search',2),('updates',1079,'en','node_search',1),('updates',1080,'en','node_search',3),('updates',1081,'en','node_search',1),('updates',1082,'en','node_search',1),('updates',1102,'en','node_search',1),('updates',1109,'en','node_search',1),('updates',1110,'en','node_search',1),('updates',1116,'en','node_search',3),('updates',1122,'en','node_search',3.51308),('updates',1123,'en','node_search',1),('updates',1124,'en','node_search',4),('updates',1130,'en','node_search',1),('updates',1141,'en','node_search',2),('updates',1142,'en','node_search',1),('updates',1143,'en','node_search',2),('updates',1144,'en','node_search',1),('updates',1145,'en','node_search',1),('updates',1147,'en','node_search',3),('updates',1150,'en','node_search',1),('updates',1151,'en','node_search',2),('updates',1153,'en','node_search',3.6759),('updates',1156,'en','node_search',1),('updates',1158,'en','node_search',4),('updates',1159,'en','node_search',8.37884),('updates',1165,'en','node_search',3.68274),('updates',1172,'en','node_search',1.7916),('updates',1173,'en','node_search',1),('updates',1176,'en','node_search',2),('updates',1178,'en','node_search',1),('updates',1188,'en','node_search',2),('updates',1189,'en','node_search',1),('updates',1201,'en','node_search',3.6759),('updates',1204,'en','node_search',1),('updates',1207,'en','node_search',3.63348),('updates',1210,'en','node_search',1),('updates',1211,'en','node_search',2),('updates',1212,'en','node_search',1),('updates',1213,'en','node_search',1),('updates',1215,'en','node_search',1),('updates',1216,'en','node_search',1),('updates',1217,'en','node_search',1),('updates',1218,'en','node_search',1),('updates',1219,'en','node_search',1),('updates',1224,'en','node_search',1),('updates',1227,'en','node_search',1.87634),('updates',1229,'en','node_search',1),('updates',1231,'en','node_search',2.89608),('updates',1233,'en','node_search',2),('updates',1234,'en','node_search',1),('updates',1236,'en','node_search',1),('updates',1238,'en','node_search',2.90974),('updates',1240,'en','node_search',1),('updates',1243,'en','node_search',1),('updates',1245,'en','node_search',1),('updates',1256,'en','node_search',2.38755),('updates',1261,'en','node_search',1),('updates',1262,'en','node_search',1),('updates',1263,'en','node_search',1),('updates',1269,'en','node_search',1),('updates',1270,'en','node_search',3.69013),('updates',1276,'en','node_search',1),('updates',1279,'en','node_search',2.51352),('updates',1282,'en','node_search',1),('updates',1283,'en','node_search',1),('updates',1298,'en','node_search',2),('updates',1301,'en','node_search',2.10226),('updates',1307,'en','node_search',2),('updates',1309,'en','node_search',4),('updates',1310,'en','node_search',3.64056),('updates',1311,'en','node_search',1.99315),('updates',1314,'en','node_search',3.62672),('updates',1315,'en','node_search',2),('updates',1316,'en','node_search',3.66857),('updates',1318,'en','node_search',1),('updates',1319,'en','node_search',3),('updates',1321,'en','node_search',3),('updates',1325,'en','node_search',1),('updates',1326,'en','node_search',1),('updates',1339,'en','node_search',3.6759),('updates',1363,'en','node_search',3.68274),('updates',1364,'en','node_search',3.68274),('updates',1365,'en','node_search',1),('updates',1366,'en','node_search',2.39942),('updates',1371,'en','node_search',2),('updates',1378,'en','node_search',3),('updates',1379,'en','node_search',1),('updates',1380,'en','node_search',1),('updates',1381,'en','node_search',2),('updates',1382,'en','node_search',3),('updates',1383,'en','node_search',4),('updates',1385,'en','node_search',3),('updates',1386,'en','node_search',2),('updates',1388,'en','node_search',3),('updates',1390,'en','node_search',3.99315),('updates',1393,'en','node_search',1),('updates',1405,'en','node_search',2),('updates',1406,'en','node_search',1),('updates',1407,'en','node_search',1),('updates',1411,'en','node_search',3),('updates',1412,'en','node_search',3.5434),('updates',1413,'en','node_search',1),('updates',1414,'en','node_search',1.94209),('updates',1415,'en','node_search',1),('updates',1417,'en','node_search',2),('updates',1422,'en','node_search',4),('updates',1424,'en','node_search',2),('updates',1425,'en','node_search',8.41772),('updates',1430,'en','node_search',1),('updates',1431,'en','node_search',1),('updates',1432,'en','node_search',2),('updates',1433,'en','node_search',4),('updates',1438,'en','node_search',1),('updates',1439,'en','node_search',8.39823),('updates',1459,'en','node_search',2),('updates',1460,'en','node_search',3),('updates',1462,'en','node_search',1.78434),('updates',1478,'en','node_search',2.49241),('updates',1486,'en','node_search',4),('updates',1492,'en','node_search',3),('updates',1518,'en','node_search',4),('updates',1520,'en','node_search',1.79341),('updates',1524,'en','node_search',1),('updates',1525,'en','node_search',1),('updates',1527,'en','node_search',2),('updates',1534,'en','node_search',1),('updates',1537,'en','node_search',4),('updates',1538,'en','node_search',1),('updates',1547,'en','node_search',1),('updates',1551,'en','node_search',1.86679),('updates',1552,'en','node_search',1.87313),('updates',1555,'en','node_search',3.21431),('updates',1559,'en','node_search',4),('updates',1570,'en','node_search',7.68769),('updates',1573,'en','node_search',1.43489),('updates',1574,'en','node_search',3),('updates',1576,'en','node_search',2),('updates',1595,'en','node_search',0.827757),('updates',1600,'en','node_search',2),('updates',1618,'en','node_search',1),('updates',1619,'en','node_search',2),('updates',1622,'en','node_search',1),('updates',1624,'en','node_search',1),('updates',1627,'en','node_search',2),('updates',1628,'en','node_search',3),('updates',1630,'en','node_search',1),('updates',1632,'en','node_search',4),('updates',1636,'en','node_search',3),('updates',1684,'en','node_search',1),('updates',1688,'en','node_search',3.91674),('updates',1695,'en','node_search',1),('updates',1700,'en','node_search',1),('updates',1701,'en','node_search',1),('updates',1703,'en','node_search',1),('updates',1704,'en','node_search',1),('updates',1705,'en','node_search',1),('updates',1709,'en','node_search',1),('updates',1712,'en','node_search',1),('updates',1713,'en','node_search',1),('updates',1717,'en','node_search',4),('updates',1719,'en','node_search',1),('updates',1720,'en','node_search',1),('updates',1721,'en','node_search',1),('updates',1722,'en','node_search',1),('updates',1723,'en','node_search',1),('updates',1724,'en','node_search',1),('updates',1726,'en','node_search',1),('updates',1731,'en','node_search',3.3821),('updates',1736,'en','node_search',1),('updates',1742,'en','node_search',1),('updates',1751,'en','node_search',1),('updates',1759,'en','node_search',2),('updates',1767,'en','node_search',2),('updates',1768,'en','node_search',1),('updates',1770,'en','node_search',1),('updates',1774,'en','node_search',1),('updates',1777,'en','node_search',1),('updates',1779,'en','node_search',3),('updates',1783,'en','node_search',2.38028),('updates',1784,'en','node_search',1),('updates',1785,'en','node_search',1),('updates',1787,'en','node_search',1),('updates',1788,'en','node_search',1),('updates',1794,'en','node_search',1),('updates',1796,'en','node_search',1),('updates',1800,'en','node_search',5),('updates',1801,'en','node_search',2),('updates',1802,'en','node_search',1),('updates',1807,'en','node_search',2),('updates',1809,'en','node_search',2),('updates',1822,'en','node_search',1.95723),('updates',1823,'en','node_search',1.9496),('updates',1842,'en','node_search',1),('updates',1843,'en','node_search',2.61236),('updates',1844,'en','node_search',1.82776),('updates',1850,'en','node_search',1),('updates',1851,'en','node_search',1),('updates',1852,'en','node_search',1),('updates',1854,'en','node_search',1),('updates',1859,'en','node_search',3),('updates',1864,'en','node_search',1),('updates',1865,'en','node_search',1),('updates',1868,'en','node_search',1),('updates',1869,'en','node_search',2),('updates',1875,'en','node_search',1),('updates',1877,'en','node_search',2),('updates',1878,'en','node_search',1),('updates',1880,'en','node_search',1),('updates',1881,'en','node_search',2),('updates',1891,'en','node_search',2),('updates',1892,'en','node_search',1),('updates',1895,'en','node_search',1),('updates',1901,'en','node_search',1),('updates',1921,'en','node_search',1),('updates',1922,'en','node_search',1),('updates',1923,'en','node_search',2),('updates',1925,'en','node_search',1),('updates',1926,'en','node_search',1),('updates',1929,'en','node_search',1),('updates',1931,'en','node_search',2),('updates',1933,'en','node_search',2),('updates',1938,'en','node_search',2),('updates',1941,'en','node_search',1),('updates',1942,'en','node_search',0.866793),('updates',1946,'en','node_search',2),('updates',1949,'en','node_search',1),('updates',1950,'en','node_search',1.82206),('updates',1955,'en','node_search',2.80418),('updates',1966,'en','node_search',2),('updates',1973,'en','node_search',1),('updates',1979,'en','node_search',1),('updates',1982,'en','node_search',1),('updates',1984,'en','node_search',1.68178),('updates',1990,'en','node_search',1),('updates',1999,'en','node_search',2),('updates',2000,'en','node_search',1),('updates',2002,'en','node_search',1),('updates',2003,'en','node_search',1),('updates',2004,'en','node_search',1),('updates',2005,'en','node_search',1),('updates',2006,'en','node_search',1),('updates',2007,'en','node_search',1),('updates',2008,'en','node_search',1),('updates',2014,'en','node_search',2),('updates',2019,'en','node_search',4),('updates',2021,'en','node_search',2),('updates',2025,'en','node_search',1),('updates',2026,'en','node_search',2),('updates',2035,'en','node_search',2),('updates',2041,'en','node_search',1),('updates',2042,'en','node_search',1.95723),('updates',2043,'en','node_search',5),('updates',2049,'en','node_search',1),('updates',2051,'en','node_search',3.59992),('updates',2052,'en','node_search',1),('updates',2056,'en','node_search',1),('updates',2057,'en','node_search',2),('updates',2058,'en','node_search',2.97286),('updates',2059,'en','node_search',2),('updates',2060,'en','node_search',1),('updates',2062,'en','node_search',1),('updates',2065,'en','node_search',2.9347),('updates',2073,'en','node_search',1),('updates',2074,'en','node_search',1),('updates',2086,'en','node_search',2),('updates',2088,'en','node_search',1),('updates',2095,'en','node_search',1),('updates',2098,'en','node_search',1),('updates',2099,'en','node_search',1),('updates',2100,'en','node_search',1),('updates',2101,'en','node_search',2),('updates',2104,'en','node_search',2),('updates',2110,'en','node_search',1),('updates',2111,'en','node_search',1),('updates',2113,'en','node_search',1.87634),('updates',2117,'en','node_search',1),('updates',2119,'en','node_search',1),('updates',2123,'en','node_search',1),('updates',2124,'en','node_search',1),('updates',2127,'en','node_search',1),('updates',2128,'en','node_search',1),('updates',2130,'en','node_search',1),('updates',2132,'en','node_search',1),('updates',2133,'en','node_search',1),('updating',1415,'en','node_search',2),('updation',959,'en','node_search',1.96498),('updation',1941,'en','node_search',1.96109),('upfront',259,'en','node_search',0.502958),('upgradable',1058,'en','node_search',2),('upgradable',1552,'en','node_search',1.79851),('upgrade',1150,'en','node_search',2),('upgrade',1462,'en','node_search',3.30525),('upgradeable',2058,'en','node_search',1.9347),('upgraded',817,'en','node_search',1.06477),('upgraded',920,'en','node_search',2),('upgrades',2124,'en','node_search',2),('upi',1089,'en','node_search',1.78984),('upi',1176,'en','node_search',1.97685),('upi',1622,'en','node_search',3.83347),('upi',1684,'en','node_search',3.28109),('upjohn',903,'en','node_search',1.56777),('upload',1417,'en','node_search',2),('upload',1851,'en','node_search',2),('uploaded',644,'en','node_search',0.94243),('uploading',1415,'en','node_search',2),('upon',643,'en','node_search',0.565115),('upon',644,'en','node_search',0.680682),('upon',669,'en','node_search',0.722831),('upon',773,'en','node_search',0.601716),('upon',818,'en','node_search',1.21729),('upon',1178,'en','node_search',2),('ups',643,'en','node_search',1),('ups',667,'en','node_search',9.28989),('ups',668,'en','node_search',28),('ups',723,'en','node_search',1.5573),('ups',724,'en','node_search',9.41668),('ups',725,'en','node_search',1),('ups',726,'en','node_search',1),('ups',728,'en','node_search',1),('ups',903,'en','node_search',1.56777),('ups',1369,'en','node_search',28),('upset',1069,'en','node_search',1.24577),('upset',1302,'en','node_search',1.26698),('upsocial',28,'en','node_search',28),('uptake',748,'en','node_search',1.86995),('upto',647,'en','node_search',1),('upto',945,'en','node_search',1),('upto',998,'en','node_search',2),('upto',1107,'en','node_search',2),('upto',1108,'en','node_search',1),('upto',1139,'en','node_search',2),('upto',1532,'en','node_search',3),('upto',1591,'en','node_search',2),('upto',1860,'en','node_search',2),('upto',1861,'en','node_search',2),('upto',1978,'en','node_search',2),('upto',2038,'en','node_search',2),('uptodate',706,'en','node_search',0.664818),('upvotes',1551,'en','node_search',1.66106),('urban',1094,'en','node_search',1.84532),('urgency',1573,'en','node_search',1.38418),('urgent',1573,'en','node_search',1.26129),('urgently',1414,'en','node_search',1.61702),('urine',1836,'en','node_search',1.66252),('url',644,'en','node_search',0.734307),('urling',1424,'en','node_search',1.78178),('urls',644,'en','node_search',1.46233),('urn',898,'en','node_search',4),('urn',2101,'en','node_search',2),('ursosan',1369,'en','node_search',1),('usa',258,'en','node_search',1),('usa',259,'en','node_search',1),('usa',275,'en','node_search',1),('usa',276,'en','node_search',1),('usa',301,'en','node_search',1),('usa',394,'en','node_search',1),('usa',417,'en','node_search',1),('usa',444,'en','node_search',1),('usa',445,'en','node_search',1),('usa',446,'en','node_search',1),('usa',458,'en','node_search',1),('usa',541,'en','node_search',1),('usa',641,'en','node_search',2.99158),('usa',642,'en','node_search',2),('usa',657,'en','node_search',1),('usa',705,'en','node_search',1),('usa',706,'en','node_search',2),('usa',714,'en','node_search',1.56644),('usa',715,'en','node_search',9.94442),('usa',716,'en','node_search',1),('usa',723,'en','node_search',3.08747),('usa',724,'en','node_search',18.8334),('usa',725,'en','node_search',2),('usa',727,'en','node_search',1),('usa',728,'en','node_search',2.88047),('usa',770,'en','node_search',42.578),('usa',771,'en','node_search',7.88224),('usa',772,'en','node_search',4.98493),('usa',773,'en','node_search',3),('usa',817,'en','node_search',5.80322),('usa',818,'en','node_search',3.06322),('usa',852,'en','node_search',1.48591),('usa',853,'en','node_search',1.54232),('usa',854,'en','node_search',3.03181),('usa',902,'en','node_search',1.57589),('usa',907,'en','node_search',3.27673),('usa',908,'en','node_search',1.49577),('usa',1039,'en','node_search',1),('usa',1068,'en','node_search',1.5638),('usa',1069,'en','node_search',1.57726),('usa',1070,'en','node_search',4.72766),('usa',1083,'en','node_search',31.6161),('usa',1152,'en','node_search',2.98493),('usa',1159,'en','node_search',1),('usa',1194,'en','node_search',4.56734),('usa',1247,'en','node_search',1),('usa',1255,'en','node_search',3.01857),('usa',1256,'en','node_search',19.7138),('usa',1257,'en','node_search',2),('usa',1301,'en','node_search',17.5868),('usa',1302,'en','node_search',3.15856),('usa',1303,'en','node_search',2),('usa',1358,'en','node_search',4.61882),('usa',1359,'en','node_search',1.58003),('usa',1369,'en','node_search',1),('usa',1421,'en','node_search',3.18861),('usa',1425,'en','node_search',1),('usa',1439,'en','node_search',1),('usa',1491,'en','node_search',1.57452),('usa',1493,'en','node_search',1.58995),('usa',1494,'en','node_search',1.56644),('usa',1495,'en','node_search',1.56911),('usa',1570,'en','node_search',1),('usa',1596,'en','node_search',1),('usa',1807,'en','node_search',2),('usa',1835,'en','node_search',2.13957),('usa',1836,'en','node_search',1),('usa',2131,'en','node_search',1),('usable',1428,'en','node_search',2),('usable',1711,'en','node_search',1),('usage',644,'en','node_search',37.8669),('usage',852,'en','node_search',1.21235),('usage',902,'en','node_search',1.28799),('usage',1227,'en','node_search',1.64177),('usage',1532,'en','node_search',1),('usage',1580,'en','node_search',2),('usage',1688,'en','node_search',1.83063),('usbuy',1366,'en','node_search',9.89775),('usbuy',1367,'en','node_search',1.5914),('usbuy',1368,'en','node_search',1),('usd',1094,'en','node_search',1.84532),('usd',1530,'en','node_search',6),('usd',2019,'en','node_search',4),('usdc',564,'en','node_search',15),('usdc',739,'en','node_search',15),('usdc',819,'en','node_search',15),('usdc',886,'en','node_search',15),('usdc',933,'en','node_search',15),('usdc',961,'en','node_search',15),('usdc',1016,'en','node_search',15),('usdc',1156,'en','node_search',15),('usdc',1204,'en','node_search',15),('usdc',1276,'en','node_search',15),('usdc',1413,'en','node_search',15),('usdc',1630,'en','node_search',15),('usdc',1695,'en','node_search',15),('usdc',1901,'en','node_search',15),('usdc',1925,'en','node_search',15),('usdc',2074,'en','node_search',15),('usdt',1240,'en','node_search',2),('usdt',1684,'en','node_search',1.72318),('usdt',2073,'en','node_search',2),('use',27,'en','node_search',1),('use',30,'en','node_search',1),('use',32,'en','node_search',1),('use',33,'en','node_search',1),('use',65,'en','node_search',1),('use',71,'en','node_search',1),('use',72,'en','node_search',1),('use',80,'en','node_search',1),('use',114,'en','node_search',1),('use',124,'en','node_search',0.927431),('use',125,'en','node_search',1),('use',258,'en','node_search',0.703756),('use',259,'en','node_search',0.7017),('use',275,'en','node_search',0.7017),('use',276,'en','node_search',0.703756),('use',301,'en','node_search',0.699655),('use',394,'en','node_search',6.7602),('use',417,'en','node_search',0.697623),('use',428,'en','node_search',2),('use',432,'en','node_search',1.94583),('use',444,'en','node_search',0.7017),('use',445,'en','node_search',0.7017),('use',446,'en','node_search',0.7017),('use',458,'en','node_search',0.703756),('use',491,'en','node_search',2),('use',526,'en','node_search',2),('use',541,'en','node_search',0.703756),('use',564,'en','node_search',1),('use',570,'en','node_search',1),('use',577,'en','node_search',2),('use',637,'en','node_search',0.774192),('use',643,'en','node_search',0.819249),('use',644,'en','node_search',36.8712),('use',653,'en','node_search',2),('use',657,'en','node_search',0.7017),('use',665,'en','node_search',2),('use',668,'en','node_search',1.64006),('use',698,'en','node_search',1.8249),('use',700,'en','node_search',1.97286),('use',705,'en','node_search',0.618696),('use',715,'en','node_search',19.2971),('use',716,'en','node_search',0.774192),('use',717,'en','node_search',0.794753),('use',719,'en','node_search',2),('use',723,'en','node_search',1.23716),('use',724,'en','node_search',9.09272),('use',725,'en','node_search',0.923838),('use',726,'en','node_search',0.615536),('use',727,'en','node_search',0.736141),('use',732,'en','node_search',2),('use',735,'en','node_search',2),('use',739,'en','node_search',1),('use',748,'en','node_search',1.86995),('use',770,'en','node_search',8.1579),('use',772,'en','node_search',1.95024),('use',773,'en','node_search',0.945829),('use',817,'en','node_search',2.23691),('use',818,'en','node_search',3.93848),('use',819,'en','node_search',1),('use',836,'en','node_search',2),('use',853,'en','node_search',1.13809),('use',871,'en','node_search',1),('use',873,'en','node_search',1),('use',876,'en','node_search',1),('use',879,'en','node_search',8),('use',886,'en','node_search',1),('use',897,'en','node_search',2),('use',899,'en','node_search',2),('use',902,'en','node_search',1.24255),('use',903,'en','node_search',1.22893),('use',917,'en','node_search',1.57603),('use',933,'en','node_search',1),('use',934,'en','node_search',1),('use',938,'en','node_search',1),('use',939,'en','node_search',1),('use',950,'en','node_search',2),('use',961,'en','node_search',1),('use',971,'en','node_search',0.980874),('use',974,'en','node_search',1),('use',985,'en','node_search',1),('use',992,'en','node_search',1),('use',994,'en','node_search',1),('use',1016,'en','node_search',1),('use',1018,'en','node_search',4),('use',1039,'en','node_search',1.19255),('use',1049,'en','node_search',1),('use',1055,'en','node_search',0.997306),('use',1068,'en','node_search',1.41819),('use',1069,'en','node_search',1.39651),('use',1072,'en','node_search',2),('use',1084,'en','node_search',1.45306),('use',1089,'en','node_search',1.74619),('use',1096,'en','node_search',2),('use',1107,'en','node_search',2),('use',1109,'en','node_search',2),('use',1122,'en','node_search',0.989021),('use',1129,'en','node_search',1),('use',1136,'en','node_search',1),('use',1142,'en','node_search',2),('use',1148,'en','node_search',1),('use',1150,'en','node_search',2),('use',1153,'en','node_search',1),('use',1156,'en','node_search',1),('use',1159,'en','node_search',0.699655),('use',1161,'en','node_search',0.938382),('use',1165,'en','node_search',1),('use',1201,'en','node_search',1),('use',1204,'en','node_search',1),('use',1207,'en','node_search',1),('use',1224,'en','node_search',2),('use',1227,'en','node_search',2.75826),('use',1232,'en','node_search',7.39109),('use',1234,'en','node_search',1),('use',1243,'en','node_search',1),('use',1255,'en','node_search',2.45243),('use',1256,'en','node_search',9.77013),('use',1257,'en','node_search',1.94583),('use',1258,'en','node_search',0.573154),('use',1259,'en','node_search',1),('use',1270,'en','node_search',1),('use',1276,'en','node_search',12),('use',1302,'en','node_search',1.4093),('use',1304,'en','node_search',0.685676),('use',1310,'en','node_search',1),('use',1314,'en','node_search',1),('use',1316,'en','node_search',1),('use',1319,'en','node_search',4),('use',1339,'en','node_search',1),('use',1358,'en','node_search',2.6311),('use',1363,'en','node_search',1),('use',1364,'en','node_search',1),('use',1366,'en','node_search',9.58612),('use',1367,'en','node_search',2.64536),('use',1368,'en','node_search',0.640063),('use',1380,'en','node_search',2),('use',1390,'en','node_search',1),('use',1393,'en','node_search',1),('use',1413,'en','node_search',1),('use',1421,'en','node_search',2.58359),('use',1425,'en','node_search',0.703756),('use',1439,'en','node_search',0.7017),('use',1462,'en','node_search',1.65397),('use',1494,'en','node_search',1.27644),('use',1530,'en','node_search',6),('use',1534,'en','node_search',2),('use',1570,'en','node_search',0.703756),('use',1628,'en','node_search',1),('use',1630,'en','node_search',1),('use',1688,'en','node_search',1.68502),('use',1695,'en','node_search',1),('use',1718,'en','node_search',1),('use',1731,'en','node_search',1.57779),('use',1757,'en','node_search',1),('use',1762,'en','node_search',2.93574),('use',1770,'en','node_search',2),('use',1774,'en','node_search',1),('use',1775,'en','node_search',1),('use',1779,'en','node_search',1),('use',1800,'en','node_search',1),('use',1801,'en','node_search',1),('use',1817,'en','node_search',0.931053),('use',1833,'en','node_search',1),('use',1842,'en','node_search',2),('use',1844,'en','node_search',5.08728),('use',1850,'en','node_search',2),('use',1851,'en','node_search',2),('use',1852,'en','node_search',2),('use',1865,'en','node_search',2),('use',1867,'en','node_search',1),('use',1871,'en','node_search',1),('use',1901,'en','node_search',1),('use',1925,'en','node_search',1),('use',1927,'en','node_search',1),('use',2025,'en','node_search',2),('use',2026,'en','node_search',2),('use',2027,'en','node_search',1),('use',2057,'en','node_search',2),('use',2068,'en','node_search',1),('use',2074,'en','node_search',1),('usebased',1053,'en','node_search',2),('usecase',542,'en','node_search',2),('usecase',1253,'en','node_search',1),('usecases',526,'en','node_search',2),('used',636,'en','node_search',1.80283),('used',644,'en','node_search',5.32821),('used',653,'en','node_search',2),('used',715,'en','node_search',9.61667),('used',724,'en','node_search',18.2361),('used',748,'en','node_search',1.75935),('used',771,'en','node_search',1.31253),('used',773,'en','node_search',2.65501),('used',817,'en','node_search',0.965492),('used',852,'en','node_search',1.23192),('used',902,'en','node_search',1.30753),('used',908,'en','node_search',1.07029),('used',1086,'en','node_search',4),('used',1200,'en','node_search',2),('used',1232,'en','node_search',1.13714),('used',1247,'en','node_search',0.670377),('used',1254,'en','node_search',1.98493),('used',1255,'en','node_search',1.24769),('used',1256,'en','node_search',9.66236),('used',1258,'en','node_search',0.652202),('used',1366,'en','node_search',9.56161),('used',1489,'en','node_search',2.56339),('used',1540,'en','node_search',1),('used',1551,'en','node_search',3.5948),('used',1617,'en','node_search',1),('used',1618,'en','node_search',1),('used',1619,'en','node_search',1),('used',1700,'en','node_search',1),('used',1701,'en','node_search',1),('used',1714,'en','node_search',1),('used',1792,'en','node_search',2),('used',1884,'en','node_search',1),('used',1921,'en','node_search',2),('used',1953,'en','node_search',1),('used',2125,'en','node_search',1),('usediversehq',843,'en','node_search',11),('useful',1684,'en','node_search',1.61137),('useful',1846,'en','node_search',2),('useful',1868,'en','node_search',1),('useful',1923,'en','node_search',2),('user',27,'en','node_search',1),('user',30,'en','node_search',1),('user',32,'en','node_search',1),('user',33,'en','node_search',1),('user',65,'en','node_search',1),('user',71,'en','node_search',1),('user',72,'en','node_search',1),('user',80,'en','node_search',1),('user',114,'en','node_search',1),('user',124,'en','node_search',15),('user',125,'en','node_search',1),('user',258,'en','node_search',0.508221),('user',275,'en','node_search',0.987785),('user',431,'en','node_search',2),('user',432,'en','node_search',1.94583),('user',551,'en','node_search',1.48861),('user',639,'en','node_search',2),('user',644,'en','node_search',4.19811),('user',763,'en','node_search',2),('user',798,'en','node_search',1.8894),('user',871,'en','node_search',15),('user',873,'en','node_search',15),('user',876,'en','node_search',15),('user',879,'en','node_search',4),('user',904,'en','node_search',2),('user',909,'en','node_search',1.99315),('user',916,'en','node_search',2),('user',934,'en','node_search',15),('user',938,'en','node_search',15),('user',939,'en','node_search',15),('user',954,'en','node_search',2),('user',971,'en','node_search',15),('user',977,'en','node_search',2),('user',985,'en','node_search',15),('user',992,'en','node_search',1),('user',1049,'en','node_search',15),('user',1053,'en','node_search',2),('user',1055,'en','node_search',15),('user',1058,'en','node_search',2),('user',1095,'en','node_search',2.33467),('user',1122,'en','node_search',15),('user',1127,'en','node_search',2),('user',1153,'en','node_search',15),('user',1161,'en','node_search',15),('user',1165,'en','node_search',15),('user',1172,'en','node_search',4.52335),('user',1188,'en','node_search',2),('user',1189,'en','node_search',2),('user',1201,'en','node_search',15),('user',1207,'en','node_search',15),('user',1218,'en','node_search',2),('user',1221,'en','node_search',11),('user',1227,'en','node_search',1.57647),('user',1232,'en','node_search',3.47952),('user',1234,'en','node_search',1),('user',1238,'en','node_search',1.80474),('user',1243,'en','node_search',1),('user',1263,'en','node_search',2),('user',1270,'en','node_search',15),('user',1310,'en','node_search',15),('user',1314,'en','node_search',15),('user',1316,'en','node_search',15),('user',1339,'en','node_search',15),('user',1355,'en','node_search',2),('user',1363,'en','node_search',15),('user',1364,'en','node_search',15),('user',1422,'en','node_search',2),('user',1429,'en','node_search',1),('user',1441,'en','node_search',2),('user',1520,'en','node_search',3.5948),('user',1532,'en','node_search',1),('user',1538,'en','node_search',2),('user',1551,'en','node_search',1.69686),('user',1552,'en','node_search',1.83353),('user',1573,'en','node_search',1.18616),('user',1574,'en','node_search',2),('user',1585,'en','node_search',2),('user',1691,'en','node_search',11),('user',1731,'en','node_search',3.47682),('user',1738,'en','node_search',2),('user',1761,'en','node_search',1),('user',1762,'en','node_search',12.0109),('user',1769,'en','node_search',2),('user',1774,'en','node_search',1),('user',1783,'en','node_search',1.45015),('user',1794,'en','node_search',2),('user',1796,'en','node_search',2),('user',1800,'en','node_search',1),('user',1817,'en','node_search',15),('user',1846,'en','node_search',2),('user',1864,'en','node_search',2),('user',1865,'en','node_search',4),('user',1873,'en','node_search',2),('user',1875,'en','node_search',2),('user',1877,'en','node_search',4),('user',1886,'en','node_search',1),('user',1894,'en','node_search',0.942091),('user',1917,'en','node_search',2),('user',1981,'en','node_search',11),('user',1984,'en','node_search',1.60206),('user',2019,'en','node_search',2),('user',2051,'en','node_search',1.62966),('user',2067,'en','node_search',2),('user',2104,'en','node_search',6),('user',2127,'en','node_search',2),('user',2128,'en','node_search',2),('userbase',1315,'en','node_search',4),('userflow',1441,'en','node_search',2),('userfriendly',1415,'en','node_search',2),('userfriendly',1574,'en','node_search',2),('userfriendly',1891,'en','node_search',2),('userinterviewscom',2035,'en','node_search',2),('username',1435,'en','node_search',2),('userowned',1306,'en','node_search',1),('users',124,'en','node_search',2),('users',302,'en','node_search',2),('users',429,'en','node_search',2),('users',522,'en','node_search',4),('users',551,'en','node_search',1.51537),('users',572,'en','node_search',4),('users',644,'en','node_search',2.48948),('users',662,'en','node_search',2),('users',666,'en','node_search',2),('users',698,'en','node_search',3.46304),('users',732,'en','node_search',2),('users',745,'en','node_search',4),('users',746,'en','node_search',2),('users',748,'en','node_search',1.86995),('users',750,'en','node_search',1.89608),('users',871,'en','node_search',2),('users',873,'en','node_search',2),('users',876,'en','node_search',2),('users',879,'en','node_search',4),('users',890,'en','node_search',2),('users',934,'en','node_search',2),('users',938,'en','node_search',2),('users',939,'en','node_search',2),('users',950,'en','node_search',2),('users',959,'en','node_search',5.89494),('users',971,'en','node_search',2),('users',985,'en','node_search',2),('users',1039,'en','node_search',0.473576),('users',1049,'en','node_search',2),('users',1054,'en','node_search',4),('users',1055,'en','node_search',2),('users',1076,'en','node_search',2),('users',1089,'en','node_search',3.66604),('users',1095,'en','node_search',6.09595),('users',1110,'en','node_search',2),('users',1118,'en','node_search',6),('users',1122,'en','node_search',2),('users',1151,'en','node_search',2),('users',1153,'en','node_search',2),('users',1161,'en','node_search',2),('users',1165,'en','node_search',2),('users',1188,'en','node_search',6),('users',1189,'en','node_search',2),('users',1201,'en','node_search',2),('users',1207,'en','node_search',2),('users',1217,'en','node_search',4),('users',1218,'en','node_search',2),('users',1227,'en','node_search',2.95628),('users',1231,'en','node_search',3.6374),('users',1232,'en','node_search',2.74182),('users',1233,'en','node_search',5.55048),('users',1238,'en','node_search',7.21246),('users',1245,'en','node_search',2),('users',1270,'en','node_search',2),('users',1279,'en','node_search',1.6869),('users',1306,'en','node_search',1),('users',1310,'en','node_search',2),('users',1311,'en','node_search',1.87634),('users',1314,'en','node_search',2),('users',1316,'en','node_search',2),('users',1319,'en','node_search',4),('users',1339,'en','node_search',2),('users',1342,'en','node_search',2),('users',1351,'en','node_search',2),('users',1363,'en','node_search',2),('users',1364,'en','node_search',2),('users',1365,'en','node_search',2),('users',1415,'en','node_search',2),('users',1417,'en','node_search',2),('users',1422,'en','node_search',4),('users',1431,'en','node_search',2),('users',1432,'en','node_search',8),('users',1433,'en','node_search',4),('users',1441,'en','node_search',2),('users',1443,'en','node_search',2),('users',1518,'en','node_search',2),('users',1538,'en','node_search',2),('users',1551,'en','node_search',5.08012),('users',1552,'en','node_search',8.93338),('users',1574,'en','node_search',4),('users',1616,'en','node_search',1),('users',1624,'en','node_search',2),('users',1627,'en','node_search',2),('users',1639,'en','node_search',2),('users',1718,'en','node_search',3),('users',1742,'en','node_search',2),('users',1759,'en','node_search',2),('users',1761,'en','node_search',1),('users',1762,'en','node_search',9.12553),('users',1769,'en','node_search',2),('users',1781,'en','node_search',1),('users',1817,'en','node_search',2),('users',1842,'en','node_search',2),('users',1844,'en','node_search',3.42042),('users',1848,'en','node_search',2),('users',1849,'en','node_search',2),('users',1850,'en','node_search',2),('users',1852,'en','node_search',2),('users',1859,'en','node_search',1.86995),('users',1880,'en','node_search',2),('users',1884,'en','node_search',1),('users',1885,'en','node_search',1),('users',1890,'en','node_search',1),('users',1918,'en','node_search',1),('users',1924,'en','node_search',2),('users',1931,'en','node_search',2),('users',1938,'en','node_search',2),('users',1942,'en','node_search',4.98063),('users',1954,'en','node_search',1),('users',1961,'en','node_search',1),('users',2019,'en','node_search',1),('users',2028,'en','node_search',1),('users',2052,'en','node_search',4),('users',2057,'en','node_search',4),('users',2060,'en','node_search',1.80204),('users',2065,'en','node_search',1.82421),('users',2094,'en','node_search',1),('users',2103,'en','node_search',2),('users',2104,'en','node_search',4),('users',2110,'en','node_search',2),('users',2113,'en','node_search',3.75267),('users',2123,'en','node_search',2),('users',2125,'en','node_search',1),('users',2131,'en','node_search',1),('users',2133,'en','node_search',4),('uses',644,'en','node_search',0.546303),('uses',772,'en','node_search',0.664818),('uses',974,'en','node_search',15),('uses',1136,'en','node_search',15),('uses',1148,'en','node_search',15),('uses',1479,'en','node_search',0.747619),('uses',1491,'en','node_search',1.40515),('uses',1493,'en','node_search',1.521),('uses',1762,'en','node_search',1.64177),('uses',1775,'en','node_search',15),('uses',1780,'en','node_search',1),('using',258,'en','node_search',0.808176),('using',259,'en','node_search',0.805455),('using',275,'en','node_search',0.805455),('using',276,'en','node_search',0.808176),('using',301,'en','node_search',0.802752),('using',394,'en','node_search',0.802752),('using',417,'en','node_search',0.800068),('using',444,'en','node_search',0.805455),('using',445,'en','node_search',0.805455),('using',446,'en','node_search',0.805455),('using',458,'en','node_search',0.808176),('using',541,'en','node_search',0.808176),('using',552,'en','node_search',2),('using',637,'en','node_search',0.729424),('using',644,'en','node_search',2.37572),('using',653,'en','node_search',2),('using',657,'en','node_search',0.805455),('using',667,'en','node_search',9.05177),('using',668,'en','node_search',0.659351),('using',669,'en','node_search',0.683725),('using',706,'en','node_search',0.712106),('using',719,'en','node_search',6),('using',723,'en','node_search',2.34416),('using',725,'en','node_search',0.934703),('using',726,'en','node_search',1.39355),('using',735,'en','node_search',2),('using',772,'en','node_search',1.1581),('using',817,'en','node_search',0.956908),('using',818,'en','node_search',1.37395),('using',836,'en','node_search',2),('using',853,'en','node_search',3.50915),('using',879,'en','node_search',8),('using',890,'en','node_search',2),('using',989,'en','node_search',2),('using',1018,'en','node_search',2),('using',1039,'en','node_search',0.808176),('using',1069,'en','node_search',1.29792),('using',1084,'en','node_search',2.9938),('using',1089,'en','node_search',1.83645),('using',1095,'en','node_search',2.35653),('using',1096,'en','node_search',2),('using',1141,'en','node_search',2),('using',1142,'en','node_search',4),('using',1159,'en','node_search',0.802752),('using',1193,'en','node_search',1.24968),('using',1227,'en','node_search',1.33337),('using',1232,'en','node_search',1.29829),('using',1255,'en','node_search',4.47093),('using',1279,'en','node_search',1.65892),('using',1302,'en','node_search',1.3876),('using',1358,'en','node_search',1.41819),('using',1368,'en','node_search',1.42902),('using',1369,'en','node_search',0.650439),('using',1420,'en','node_search',1.49107),('using',1421,'en','node_search',1.213),('using',1425,'en','node_search',0.808176),('using',1439,'en','node_search',0.805455),('using',1480,'en','node_search',0.693594),('using',1489,'en','node_search',1.33139),('using',1491,'en','node_search',1.31292),('using',1494,'en','node_search',1.38289),('using',1528,'en','node_search',4),('using',1529,'en','node_search',2),('using',1551,'en','node_search',1.7974),('using',1555,'en','node_search',1.43559),('using',1570,'en','node_search',0.808176),('using',1575,'en','node_search',2),('using',1616,'en','node_search',1),('using',1622,'en','node_search',3.83347),('using',1713,'en','node_search',1),('using',1714,'en','node_search',1),('using',1718,'en','node_search',1),('using',1731,'en','node_search',1.71928),('using',1777,'en','node_search',1),('using',1807,'en','node_search',2),('using',1835,'en','node_search',2.13957),('using',1836,'en','node_search',2.70157),('using',1846,'en','node_search',2),('using',1867,'en','node_search',1),('using',1868,'en','node_search',1),('using',1928,'en','node_search',1),('using',1957,'en','node_search',1),('using',1962,'en','node_search',1),('using',1984,'en','node_search',1.38554),('using',2021,'en','node_search',2),('using',2041,'en','node_search',2),('using',2057,'en','node_search',2),('using',2130,'en','node_search',1.98902),('usp',433,'en','node_search',2),('usp',643,'en','node_search',1),('usp',1240,'en','node_search',2),('usp',1311,'en','node_search',1.83742),('usp',1628,'en','node_search',1),('usp',1705,'en','node_search',1),('usp',1844,'en','node_search',1.75437),('usp',1920,'en','node_search',1),('usp',1984,'en','node_search',1.53313),('usual',770,'en','node_search',8.43873),('usual',771,'en','node_search',1.57864),('usual',772,'en','node_search',1),('usual',1094,'en','node_search',1.74818),('usual',1942,'en','node_search',1.79475),('usual',1950,'en','node_search',1.72066),('usual',1984,'en','node_search',1.68178),('usual',2113,'en','node_search',1.87634),('usually',706,'en','node_search',0.794753),('usually',725,'en','node_search',0.863659),('usually',772,'en','node_search',0.712106),('usually',818,'en','node_search',1.16661),('usually',903,'en','node_search',1.33699),('usually',1068,'en','node_search',1.31848),('usually',1256,'en','node_search',9.85691),('usually',1257,'en','node_search',0.606252),('usually',1301,'en','node_search',8.60901),('usually',1491,'en','node_search',1.34621),('utah',773,'en','node_search',1),('utah',852,'en','node_search',1.53632),('utah',853,'en','node_search',1.54232),('utc',1526,'en','node_search',1),('utc',1595,'en','node_search',1),('utilise',1107,'en','node_search',2),('utilise',1279,'en','node_search',1.57592),('utilised',765,'en','node_search',2),('utilising',728,'en','node_search',0.71),('utilising',1480,'en','node_search',0.819249),('utilising',1491,'en','node_search',1.29518),('utilities',745,'en','node_search',2),('utilities',1086,'en','node_search',2),('utility',854,'en','node_search',1.50609),('utility',981,'en','node_search',2),('utility',982,'en','node_search',2),('utility',1102,'en','node_search',2),('utility',1232,'en','node_search',3.57054),('utility',1343,'en','node_search',1),('utility',1370,'en','node_search',2),('utility',1424,'en','node_search',1.78178),('utility',1595,'en','node_search',0.697623),('utility',1844,'en','node_search',1.64646),('utility',2116,'en','node_search',27),('utility',2126,'en','node_search',1),('utilization',1342,'en','node_search',2),('utilized',773,'en','node_search',2.06054),('utilizing',638,'en','node_search',0.792123),('utilizing',1783,'en','node_search',1.68348),('utkarsh',1887,'en','node_search',1),('utmmedium',1924,'en','node_search',2),('utmsource',1924,'en','node_search',2),('utopia',1057,'en','node_search',2),('utradol',1246,'en','node_search',2),('utsgvj6hm2',537,'en','node_search',11),('uvbsva285w',450,'en','node_search',11),('uzbekistan',1961,'en','node_search',1),('v01',1859,'en','node_search',1.86995),('v10',1386,'en','node_search',2),('v2mintflickapp',1443,'en','node_search',2),('v4ugcntcxs',554,'en','node_search',11),('vacation',667,'en','node_search',9.12634),('vacation',853,'en','node_search',1.32923),('vacation',2043,'en','node_search',4),('vaginitis',1258,'en','node_search',1),('vaibhav',2028,'en','node_search',1),('vaibhavgeek',1048,'en','node_search',28),('vaibhavgeek',1056,'en','node_search',54),('vaibhavrajput7',781,'en','node_search',1),('vaibhavrajput7',784,'en','node_search',28),('vaid',796,'en','node_search',1),('vain',870,'en','node_search',27),('val',1412,'en','node_search',1.769),('val',1555,'en','node_search',1.5911),('val',1954,'en','node_search',1),('valaxy',26,'en','node_search',27),('valid',644,'en','node_search',0.512607),('validate',429,'en','node_search',4),('validate',1751,'en','node_search',2),('validate',2042,'en','node_search',1.95723),('validated',259,'en','node_search',0.507159),('validated',429,'en','node_search',2),('validated',1089,'en','node_search',1.75318),('validates',1095,'en','node_search',1.53161),('validating',1684,'en','node_search',1.79212),('validating',1953,'en','node_search',1),('validating',2129,'en','node_search',2),('validation',578,'en','node_search',4),('validation',636,'en','node_search',1.78555),('validation',957,'en','node_search',2),('validation',1311,'en','node_search',1.87634),('validation',1573,'en','node_search',1.40633),('validation',1689,'en','node_search',2),('validation',1751,'en','node_search',2),('validation',2086,'en','node_search',2),('validations',1388,'en','node_search',2),('validators',1232,'en','node_search',1.31935),('valium',705,'en','node_search',1),('valley',1306,'en','node_search',1),('valtrex',903,'en','node_search',1.56777),('valuable',526,'en','node_search',2),('valuable',643,'en','node_search',0.886095),('valuable',644,'en','node_search',0.541497),('valuable',1147,'en','node_search',2),('valuable',1479,'en','node_search',1),('valuable',1787,'en','node_search',2),('valuable',1893,'en','node_search',2),('valuation',817,'en','node_search',1.23004),('valuation',1001,'en','node_search',2),('valuation',1845,'en','node_search',2),('valuation',1957,'en','node_search',1),('valuation',1959,'en','node_search',1),('valuation',2121,'en','node_search',1),('value',302,'en','node_search',1),('value',417,'en','node_search',0.504001),('value',432,'en','node_search',1.94583),('value',472,'en','node_search',23.5635),('value',489,'en','node_search',2),('value',543,'en','node_search',24.4944),('value',595,'en','node_search',4),('value',643,'en','node_search',0.851346),('value',666,'en','node_search',2),('value',726,'en','node_search',0.854391),('value',772,'en','node_search',0.851346),('value',918,'en','node_search',0.839384),('value',1076,'en','node_search',2),('value',1085,'en','node_search',4),('value',1172,'en','node_search',1.7185),('value',1306,'en','node_search',1),('value',1411,'en','node_search',2),('value',1426,'en','node_search',1),('value',1530,'en','node_search',6),('value',1551,'en','node_search',1.76238),('value',1750,'en','node_search',2),('value',1821,'en','node_search',27),('value',1843,'en','node_search',1.57769),('value',1899,'en','node_search',2),('value',1941,'en','node_search',1.96109),('value',1953,'en','node_search',1),('value',1961,'en','node_search',1),('value',1966,'en','node_search',1.98902),('value',1976,'en','node_search',1),('valueable',798,'en','node_search',1.8894),('valueaddersdiv',472,'en','node_search',1),('valueaddersdiv',543,'en','node_search',1),('values',817,'en','node_search',0.916239),('values',944,'en','node_search',1.85161),('values',1301,'en','node_search',8.5127),('values',1462,'en','node_search',1.47043),('values',1479,'en','node_search',0.805455),('values',1751,'en','node_search',2),('valuetweaking',1520,'en','node_search',3.51154),('valueunlocked',1821,'en','node_search',11),('van',1068,'en','node_search',1.5638),('van',1069,'en','node_search',1.57726),('vancouver',1083,'en','node_search',1.44844),('vanish',1255,'en','node_search',1.07974),('var',472,'en','node_search',3),('var',543,'en','node_search',3),('variables',715,'en','node_search',9.63206),('variables',902,'en','node_search',1.22809),('variables',1489,'en','node_search',1.24994),('variables',1551,'en','node_search',1.7974),('variations',258,'en','node_search',0.628375),('variations',259,'en','node_search',0.62674),('variations',275,'en','node_search',0.62674),('variations',276,'en','node_search',0.628375),('variations',301,'en','node_search',0.625114),('variations',394,'en','node_search',0.625114),('variations',417,'en','node_search',0.623497),('variations',444,'en','node_search',0.62674),('variations',445,'en','node_search',0.62674),('variations',446,'en','node_search',0.62674),('variations',458,'en','node_search',0.628375),('variations',541,'en','node_search',0.628375),('variations',638,'en','node_search',0.672252),('variations',641,'en','node_search',1.10617),('variations',657,'en','node_search',0.62674),('variations',727,'en','node_search',0.689612),('variations',1039,'en','node_search',0.628375),('variations',1083,'en','node_search',1.12436),('variations',1159,'en','node_search',0.625114),('variations',1425,'en','node_search',0.628375),('variations',1439,'en','node_search',0.62674),('variations',1493,'en','node_search',1.26033),('variations',1494,'en','node_search',1.19977),('variations',1570,'en','node_search',0.628375),('variations',1809,'en','node_search',2),('varied',715,'en','node_search',9.5811),('varieties',643,'en','node_search',0.618696),('varieties',717,'en','node_search',0.731649),('varieties',1247,'en','node_search',0.722831),('varieties',1258,'en','node_search',0.628375),('varieties',1367,'en','node_search',1.24537),('varieties',1421,'en','node_search',1.5477),('variety',727,'en','node_search',0.961087),('variety',771,'en','node_search',1.47472),('variety',902,'en','node_search',1.45545),('variety',908,'en','node_search',1.3411),('variety',1193,'en','node_search',1.54574),('variety',1238,'en','node_search',1.85135),('variety',1246,'en','node_search',0.842342),('variety',1258,'en','node_search',0.643484),('various',429,'en','node_search',2),('various',542,'en','node_search',2),('various',551,'en','node_search',1.5911),('various',644,'en','node_search',2.29892),('various',668,'en','node_search',0.625114),('various',706,'en','node_search',0.648686),('various',724,'en','node_search',9.19846),('various',726,'en','node_search',0.592848),('various',772,'en','node_search',0.674137),('various',853,'en','node_search',1.12235),('various',889,'en','node_search',4),('various',903,'en','node_search',1.35989),('various',1056,'en','node_search',2),('various',1084,'en','node_search',1.25168),('various',1229,'en','node_search',2),('various',1246,'en','node_search',0.636679),('various',1319,'en','node_search',2),('various',1367,'en','node_search',1.41064),('various',1415,'en','node_search',2),('various',1420,'en','node_search',1.29784),('various',1431,'en','node_search',2),('various',1479,'en','node_search',0.759465),('various',1493,'en','node_search',1.40087),('various',1595,'en','node_search',0.725015),('various',1684,'en','node_search',3.34279),('various',1762,'en','node_search',1.57282),('various',1800,'en','node_search',1),('various',1909,'en','node_search',2),('various',1912,'en','node_search',2),('various',1933,'en','node_search',4),('various',1942,'en','node_search',1.79475),('various',1953,'en','node_search',1),('various',1975,'en','node_search',2),('various',2051,'en','node_search',1.48506),('various',2052,'en','node_search',4),('various',2068,'en','node_search',1),('various',2095,'en','node_search',2),('various',2102,'en','node_search',2),('varunbengani',1991,'en','node_search',1),('vary',1489,'en','node_search',1.18465),('vast',1845,'en','node_search',2),('vatsala16',805,'en','node_search',1),('vault',1879,'en','node_search',1.98493),('vault',2120,'en','node_search',11),('vault3',56,'en','node_search',27),('vaults',1412,'en','node_search',1.59945),('vaults',1555,'en','node_search',1.49382),('vaults',1822,'en','node_search',1.95723),('vaults',1823,'en','node_search',1.9496),('vazzup',935,'en','node_search',1),('vbqcjxmcfx',434,'en','node_search',11),('vcc',275,'en','node_search',0.513597),('vcs',26,'en','node_search',4),('vcs',28,'en','node_search',4),('vcs',29,'en','node_search',4),('vcs',31,'en','node_search',4),('vcs',41,'en','node_search',4),('vcs',42,'en','node_search',4),('vcs',43,'en','node_search',4),('vcs',44,'en','node_search',4),('vcs',46,'en','node_search',4),('vcs',47,'en','node_search',4),('vcs',48,'en','node_search',4),('vcs',49,'en','node_search',4),('vcs',50,'en','node_search',4),('vcs',51,'en','node_search',4),('vcs',52,'en','node_search',4),('vcs',53,'en','node_search',4),('vcs',54,'en','node_search',4),('vcs',55,'en','node_search',4),('vcs',56,'en','node_search',4),('vcs',58,'en','node_search',4),('vcs',59,'en','node_search',4),('vcs',60,'en','node_search',4),('vcs',68,'en','node_search',4),('vcs',69,'en','node_search',4),('vcs',70,'en','node_search',4),('vcs',73,'en','node_search',4),('vcs',74,'en','node_search',4),('vcs',76,'en','node_search',4),('vcs',78,'en','node_search',4),('vcs',81,'en','node_search',4),('vcs',83,'en','node_search',4),('vcs',84,'en','node_search',4),('vcs',85,'en','node_search',4),('vcs',86,'en','node_search',4),('vcs',88,'en','node_search',4),('vcs',89,'en','node_search',4),('vcs',90,'en','node_search',4),('vcs',92,'en','node_search',4),('vcs',93,'en','node_search',4),('vcs',94,'en','node_search',4),('vcs',95,'en','node_search',4),('vcs',96,'en','node_search',4),('vcs',97,'en','node_search',4),('vcs',99,'en','node_search',4),('vcs',100,'en','node_search',4),('vcs',101,'en','node_search',4),('vcs',104,'en','node_search',4),('vcs',105,'en','node_search',4),('vcs',106,'en','node_search',4),('vcs',107,'en','node_search',4),('vcs',108,'en','node_search',4),('vcs',109,'en','node_search',4),('vcs',111,'en','node_search',4),('vcs',112,'en','node_search',4),('vcs',113,'en','node_search',4),('vcs',116,'en','node_search',4),('vcs',119,'en','node_search',4),('vcs',121,'en','node_search',4),('vcs',122,'en','node_search',4),('vcs',123,'en','node_search',4),('vcs',126,'en','node_search',4),('vcs',127,'en','node_search',4),('vcs',128,'en','node_search',4),('vcs',129,'en','node_search',4),('vcs',132,'en','node_search',4),('vcs',133,'en','node_search',4),('vcs',135,'en','node_search',4),('vcs',154,'en','node_search',4),('vcs',159,'en','node_search',4),('vcs',162,'en','node_search',4),('vcs',169,'en','node_search',4),('vcs',171,'en','node_search',4),('vcs',282,'en','node_search',4),('vcs',284,'en','node_search',4),('vcs',296,'en','node_search',4),('vcs',297,'en','node_search',4),('vcs',303,'en','node_search',4),('vcs',305,'en','node_search',4),('vcs',306,'en','node_search',4),('vcs',307,'en','node_search',4),('vcs',317,'en','node_search',4),('vcs',323,'en','node_search',4),('vcs',325,'en','node_search',4),('vcs',333,'en','node_search',4),('vcs',356,'en','node_search',4),('vcs',369,'en','node_search',4),('vcs',370,'en','node_search',4),('vcs',374,'en','node_search',4),('vcs',388,'en','node_search',4),('vcs',399,'en','node_search',4),('vcs',402,'en','node_search',4),('vcs',403,'en','node_search',4),('vcs',412,'en','node_search',4),('vcs',416,'en','node_search',4),('vcs',418,'en','node_search',4),('vcs',434,'en','node_search',4),('vcs',448,'en','node_search',4),('vcs',472,'en','node_search',57.1164),('vcs',473,'en','node_search',4),('vcs',479,'en','node_search',4),('vcs',484,'en','node_search',4),('vcs',509,'en','node_search',4),('vcs',513,'en','node_search',4),('vcs',515,'en','node_search',4),('vcs',517,'en','node_search',4),('vcs',521,'en','node_search',4),('vcs',523,'en','node_search',4),('vcs',528,'en','node_search',4),('vcs',530,'en','node_search',4),('vcs',533,'en','node_search',4),('vcs',537,'en','node_search',4),('vcs',543,'en','node_search',58.6816),('vcs',554,'en','node_search',4),('vcs',557,'en','node_search',4),('vcs',561,'en','node_search',4),('vcs',592,'en','node_search',4),('vcs',593,'en','node_search',4),('vcs',599,'en','node_search',4),('vcs',600,'en','node_search',4),('vcs',601,'en','node_search',4),('vcs',616,'en','node_search',4),('vcs',628,'en','node_search',4),('vcs',640,'en','node_search',4),('vcs',660,'en','node_search',4),('vcs',661,'en','node_search',4),('vcs',697,'en','node_search',4),('vcs',700,'en','node_search',5.91858),('vcs',702,'en','node_search',4),('vcs',704,'en','node_search',4),('vcs',721,'en','node_search',4),('vcs',731,'en','node_search',4),('vcs',743,'en','node_search',4),('vcs',754,'en','node_search',4),('vcs',757,'en','node_search',4),('vcs',759,'en','node_search',4),('vcs',764,'en','node_search',4),('vcs',785,'en','node_search',4),('vcs',786,'en','node_search',4),('vcs',790,'en','node_search',4),('vcs',797,'en','node_search',4),('vcs',800,'en','node_search',4),('vcs',802,'en','node_search',2),('vcs',804,'en','node_search',4),('vcs',805,'en','node_search',4),('vcs',807,'en','node_search',4),('vcs',808,'en','node_search',4),('vcs',809,'en','node_search',4),('vcs',812,'en','node_search',4),('vcs',813,'en','node_search',4),('vcs',814,'en','node_search',4),('vcs',815,'en','node_search',4),('vcs',830,'en','node_search',4),('vcs',834,'en','node_search',4),('vcs',843,'en','node_search',4),('vcs',844,'en','node_search',4),('vcs',848,'en','node_search',4),('vcs',850,'en','node_search',4),('vcs',851,'en','node_search',4),('vcs',855,'en','node_search',4),('vcs',856,'en','node_search',4),('vcs',858,'en','node_search',4),('vcs',860,'en','node_search',4),('vcs',862,'en','node_search',4),('vcs',865,'en','node_search',4),('vcs',866,'en','node_search',4),('vcs',867,'en','node_search',4),('vcs',871,'en','node_search',3.62515),('vcs',873,'en','node_search',3.61143),('vcs',876,'en','node_search',3.59781),('vcs',881,'en','node_search',4),('vcs',909,'en','node_search',1.99315),('vcs',919,'en','node_search',4),('vcs',934,'en','node_search',3.5843),('vcs',938,'en','node_search',3.5843),('vcs',939,'en','node_search',3.59781),('vcs',985,'en','node_search',3.5843),('vcs',1049,'en','node_search',3.6529),('vcs',1055,'en','node_search',3.51826),('vcs',1105,'en','node_search',2),('vcs',1122,'en','node_search',3.49253),('vcs',1124,'en','node_search',4),('vcs',1153,'en','node_search',3.6529),('vcs',1158,'en','node_search',4),('vcs',1165,'en','node_search',3.66694),('vcs',1175,'en','node_search',2),('vcs',1201,'en','node_search',3.6529),('vcs',1207,'en','node_search',3.61143),('vcs',1233,'en','node_search',3.69246),('vcs',1270,'en','node_search',3.66694),('vcs',1309,'en','node_search',4),('vcs',1310,'en','node_search',3.62515),('vcs',1314,'en','node_search',3.61143),('vcs',1316,'en','node_search',3.6529),('vcs',1339,'en','node_search',3.6529),('vcs',1363,'en','node_search',3.66694),('vcs',1364,'en','node_search',3.66694),('vcs',1385,'en','node_search',1.9347),('vcs',1388,'en','node_search',4),('vcs',1390,'en','node_search',4),('vcs',1446,'en','node_search',11),('vcs',1486,'en','node_search',4),('vcs',1532,'en','node_search',11),('vcs',1537,'en','node_search',4),('vcs',1559,'en','node_search',4),('vcs',1574,'en','node_search',2),('vcs',1636,'en','node_search',2),('vcs',1786,'en','node_search',2),('vcs',1894,'en','node_search',11),('vcs',1910,'en','node_search',2),('vcs',1923,'en','node_search',2),('vcs',1927,'en','node_search',11),('vcs',1928,'en','node_search',1),('vcs',1943,'en','node_search',11),('vcs',1955,'en','node_search',1.83645),('vcs',1976,'en','node_search',11),('vcs',2039,'en','node_search',2),('vcs',2042,'en','node_search',1.93408),('vcs',2045,'en','node_search',11),('vcs',2065,'en','node_search',1.85135),('vcs',2076,'en','node_search',11),('vcs',2077,'en','node_search',11),('vcs',2121,'en','node_search',11),('vcs',2134,'en','node_search',11),('vcsa123',108,'en','node_search',1),('vdv',789,'en','node_search',27),('veehive',488,'en','node_search',27),('veehiveai',488,'en','node_search',1),('vegetables',771,'en','node_search',1.18338),('vegetables',1302,'en','node_search',1.20838),('vegetables',1366,'en','node_search',9.52556),('vehicles',88,'en','node_search',11),('vehicles',1259,'en','node_search',1),('vendor',1089,'en','node_search',1.8133),('vendors',644,'en','node_search',0.464449),('venkat',2021,'en','node_search',2),('venkateshwara',642,'en','node_search',0.60778),('venkateshwara',818,'en','node_search',1.10341),('venkateshwara',852,'en','node_search',1.10947),('venkateshwara',907,'en','node_search',1.31822),('venkateshwara',1480,'en','node_search',0.679856),('venkimanian',992,'en','node_search',1),('venlafaxine',908,'en','node_search',1.49577),('venlafaxinum',908,'en','node_search',2.99155),('vennverse',881,'en','node_search',28),('vennverse',882,'en','node_search',39),('ventues',2105,'en','node_search',1.78434),('venture',301,'en','node_search',27),('venture',394,'en','node_search',27),('venture',576,'en','node_search',2),('venture',748,'en','node_search',1.86995),('venture',772,'en','node_search',0.566439),('venture',958,'en','node_search',1),('venture',1133,'en','node_search',1),('venture',1186,'en','node_search',27),('venture',1187,'en','node_search',38),('venture',1209,'en','node_search',22),('venture',1233,'en','node_search',1.8861),('venture',1308,'en','node_search',1),('venture',1416,'en','node_search',11),('venture',1421,'en','node_search',1.20984),('venture',1426,'en','node_search',11),('venture',1429,'en','node_search',1),('venture',1442,'en','node_search',11),('venture',1718,'en','node_search',1),('venture',1859,'en','node_search',1.80465),('venture',2076,'en','node_search',1),('ventures',302,'en','node_search',27),('ventures',335,'en','node_search',27),('ventures',446,'en','node_search',27),('ventures',472,'en','node_search',15.8243),('ventures',578,'en','node_search',4),('ventures',582,'en','node_search',27),('ventures',583,'en','node_search',27),('ventures',657,'en','node_search',27),('ventures',658,'en','node_search',28),('ventures',661,'en','node_search',11),('ventures',663,'en','node_search',11),('ventures',767,'en','node_search',27),('ventures',775,'en','node_search',27),('ventures',776,'en','node_search',38),('ventures',778,'en','node_search',27),('ventures',958,'en','node_search',27),('ventures',1030,'en','node_search',27),('ventures',1133,'en','node_search',38),('ventures',1138,'en','node_search',27),('ventures',1170,'en','node_search',27),('ventures',1171,'en','node_search',38),('ventures',1209,'en','node_search',44),('ventures',1237,'en','node_search',2),('ventures',1343,'en','node_search',27),('ventures',1373,'en','node_search',27),('ventures',1416,'en','node_search',28),('ventures',1429,'en','node_search',27),('ventures',1596,'en','node_search',11),('ventures',1623,'en','node_search',11),('ventures',1688,'en','node_search',1.83063),('ventures',1718,'en','node_search',1),('ventures',1726,'en','node_search',2),('ventures',1790,'en','node_search',2),('ventures',1811,'en','node_search',27),('ventures',1812,'en','node_search',38),('ventures',1866,'en','node_search',27),('ventures',1940,'en','node_search',1),('ventures',1943,'en','node_search',27),('ventures',1955,'en','node_search',3.67289),('ventures',1995,'en','node_search',27),('ventures',1996,'en','node_search',38),('ventures',2002,'en','node_search',2),('ventures',2004,'en','node_search',2),('ventures',2043,'en','node_search',2),('ventures',2105,'en','node_search',6.8437),('ventures',2121,'en','node_search',27),('ventureshillrisegroup',958,'en','node_search',11),('venue',1526,'en','node_search',4),('venue',1595,'en','node_search',4),('venue',1596,'en','node_search',1),('venue?',2118,'en','node_search',4),('venusverse',2105,'en','node_search',1.66715),('veracity',432,'en','node_search',1.94583),('verbal',1302,'en','node_search',1.32006),('verbal',1491,'en','node_search',1.25055),('verbal',2043,'en','node_search',2),('vercel',1700,'en','node_search',1),('vercel',1705,'en','node_search',1),('vercel',1711,'en','node_search',1),('vercel',1712,'en','node_search',1),('vercel',1902,'en','node_search',11),('vercel',1958,'en','node_search',1),('vercel',1959,'en','node_search',1),('veri',727,'en','node_search',0.685676),('veri',1083,'en','node_search',1.12153),('veriff',2094,'en','node_search',1),('verification',394,'en','node_search',5.56712),('verification',644,'en','node_search',0.459513),('verification',666,'en','node_search',2),('verification',668,'en','node_search',0.873132),('verification',669,'en','node_search',0.78951),('verification',835,'en','node_search',11),('verification',1227,'en','node_search',1.52459),('verification',1895,'en','node_search',4),('verification',1928,'en','node_search',1),('verifications',1528,'en','node_search',2),('verified',282,'en','node_search',1),('verified',283,'en','node_search',1),('verified',284,'en','node_search',1),('verified',285,'en','node_search',1),('verified',291,'en','node_search',1),('verified',292,'en','node_search',1),('verified',293,'en','node_search',1),('verified',294,'en','node_search',1),('verified',295,'en','node_search',1),('verified',307,'en','node_search',1),('verified',668,'en','node_search',0.59873),('verified',904,'en','node_search',2),('verified',1084,'en','node_search',1.22027),('verified',1246,'en','node_search',0.609315),('verified',1369,'en','node_search',0.58995),('verified',1616,'en','node_search',1),('verified',1617,'en','node_search',1),('verified',1618,'en','node_search',1),('verified',1619,'en','node_search',1),('verified',1628,'en','node_search',1),('verified',1700,'en','node_search',1),('verified',1701,'en','node_search',1),('verified',1703,'en','node_search',1),('verified',1705,'en','node_search',1),('verified',1712,'en','node_search',1),('verified',1717,'en','node_search',1),('verify',644,'en','node_search',0.490639),('verify',1895,'en','node_search',2),('verifying',668,'en','node_search',0.920273),('verifying',669,'en','node_search',0.833529),('verifying',716,'en','node_search',0.942091),('verifying',718,'en','node_search',2),('verifying',833,'en','node_search',2),('verifying',970,'en','node_search',1.93838),('vermont',1301,'en','node_search',17.5675),('vermont',1302,'en','node_search',3.15856),('vermont',1303,'en','node_search',2),('vermont',1495,'en','node_search',1.56911),('vernacular',950,'en','node_search',2),('vernacular',1094,'en','node_search',1.84532),('vernaculars',1094,'en','node_search',1.84532),('vernon',907,'en','node_search',1.63837),('verse',1462,'en','node_search',1.41828),('versil',2126,'en','node_search',1),('version',258,'en','node_search',0.613969),('version',259,'en','node_search',0.61241),('version',275,'en','node_search',0.61241),('version',276,'en','node_search',0.613969),('version',301,'en','node_search',0.610858),('version',394,'en','node_search',0.610858),('version',417,'en','node_search',0.609315),('version',444,'en','node_search',0.61241),('version',445,'en','node_search',0.61241),('version',446,'en','node_search',0.61241),('version',458,'en','node_search',0.613969),('version',499,'en','node_search',2),('version',541,'en','node_search',0.613969),('version',577,'en','node_search',2),('version',637,'en','node_search',1),('version',642,'en','node_search',0.615536),('version',644,'en','node_search',0.574258),('version',657,'en','node_search',0.61241),('version',705,'en','node_search',0.657549),('version',908,'en','node_search',2.1193),('version',959,'en','node_search',1.96498),('version',1039,'en','node_search',0.613969),('version',1068,'en','node_search',1.18891),('version',1077,'en','node_search',7.55759),('version',1123,'en','node_search',2),('version',1159,'en','node_search',0.610858),('version',1176,'en','node_search',1.97685),('version',1231,'en','node_search',1.85135),('version',1254,'en','node_search',3.96986),('version',1301,'en','node_search',8.39889),('version',1318,'en','node_search',2),('version',1326,'en','node_search',2),('version',1385,'en','node_search',3.83049),('version',1414,'en','node_search',1.79212),('version',1425,'en','node_search',0.613969),('version',1439,'en','node_search',0.61241),('version',1493,'en','node_search',1.24392),('version',1494,'en','node_search',1.18513),('version',1518,'en','node_search',2),('version',1520,'en','node_search',1.7974),('version',1551,'en','node_search',1.66735),('version',1570,'en','node_search',0.613969),('version',1636,'en','node_search',4),('version',1719,'en','node_search',2),('version',1731,'en','node_search',1.73841),('version',1781,'en','node_search',1),('version',1832,'en','node_search',2),('version',1846,'en','node_search',2),('version',1850,'en','node_search',2),('version',1859,'en','node_search',3.7399),('version',1873,'en','node_search',2),('version',1922,'en','node_search',2),('version',1950,'en','node_search',5.16198),('version',1990,'en','node_search',4),('version',2021,'en','node_search',2),('version',2028,'en','node_search',1),('version',2041,'en','node_search',4),('version',2101,'en','node_search',2),('version1',929,'en','node_search',2),('versions',636,'en','node_search',1.87924),('versions',1083,'en','node_search',1.5387),('versions',1255,'en','node_search',1.50929),('versions',1256,'en','node_search',9.85691),('versions',1257,'en','node_search',1),('verslan',1706,'en','node_search',27),('verslan',1715,'en','node_search',11),('verslan',1716,'en','node_search',11),('vertical',275,'en','node_search',0.496787),('vertical',301,'en','node_search',0.517983),('vertical',1570,'en','node_search',0.520204),('vertical',1918,'en','node_search',1),('verticals',301,'en','node_search',0.498827),('verticals',889,'en','node_search',2),('verticals',1632,'en','node_search',2),('vertin32',1358,'en','node_search',1.54873),('very',258,'en','node_search',0.578643),('very',259,'en','node_search',0.577261),('very',275,'en','node_search',0.577261),('very',276,'en','node_search',0.578643),('very',301,'en','node_search',0.575885),('very',394,'en','node_search',0.575885),('very',417,'en','node_search',0.574516),('very',444,'en','node_search',0.577261),('very',445,'en','node_search',0.577261),('very',446,'en','node_search',0.577261),('very',458,'en','node_search',0.578643),('very',541,'en','node_search',0.578643),('very',549,'en','node_search',1.99315),('very',577,'en','node_search',2),('very',578,'en','node_search',2),('very',582,'en','node_search',27),('very',583,'en','node_search',27),('very',636,'en','node_search',3.71057),('very',637,'en','node_search',0.668514),('very',657,'en','node_search',0.577261),('very',667,'en','node_search',8.86169),('very',669,'en','node_search',1.16163),('very',715,'en','node_search',29.2021),('very',717,'en','node_search',1.3099),('very',723,'en','node_search',3.92128),('very',724,'en','node_search',9.31276),('very',728,'en','node_search',1.43322),('very',773,'en','node_search',0.851346),('very',852,'en','node_search',1.16633),('very',908,'en','node_search',1.22966),('very',917,'en','node_search',0.781775),('very',956,'en','node_search',4),('very',1039,'en','node_search',0.578643),('very',1040,'en','node_search',2),('very',1043,'en','node_search',2),('very',1068,'en','node_search',1.46325),('very',1083,'en','node_search',1.23836),('very',1089,'en','node_search',1.83645),('very',1095,'en','node_search',1.17509),('very',1121,'en','node_search',2),('very',1159,'en','node_search',0.575885),('very',1194,'en','node_search',2.86696),('very',1238,'en','node_search',1.85135),('very',1258,'en','node_search',0.742984),('very',1301,'en','node_search',8.48497),('very',1303,'en','node_search',0.938382),('very',1306,'en','node_search',1),('very',1342,'en','node_search',2),('very',1358,'en','node_search',2.70624),('very',1359,'en','node_search',1.32999),('very',1367,'en','node_search',1.27512),('very',1420,'en','node_search',1.29423),('very',1425,'en','node_search',0.578643),('very',1439,'en','node_search',0.577261),('very',1477,'en','node_search',1.38731),('very',1479,'en','node_search',1),('very',1489,'en','node_search',1.36066),('very',1494,'en','node_search',1.14927),('very',1552,'en','node_search',1.83353),('very',1555,'en','node_search',1.55609),('very',1570,'en','node_search',0.578643),('very',1619,'en','node_search',1),('very',1684,'en','node_search',3.53764),('very',1713,'en','node_search',1),('very',1731,'en','node_search',3.3831),('very',1772,'en','node_search',1.93105),('very',1783,'en','node_search',1.70343),('very',1822,'en','node_search',1.95723),('very',1823,'en','node_search',1.9496),('very',1835,'en','node_search',2.02896),('very',1836,'en','node_search',0.882818),('very',1839,'en','node_search',1.98902),('very',1930,'en','node_search',1),('very',1943,'en','node_search',1),('very',1946,'en','node_search',2),('very',1954,'en','node_search',1),('very',1955,'en','node_search',1.82547),('very',1965,'en','node_search',1),('very',1984,'en','node_search',1.68178),('very',2051,'en','node_search',1.56022),('very',2065,'en','node_search',1.85135),('vesting',458,'en','node_search',0.53161),('vesting',577,'en','node_search',4),('vesting',765,'en','node_search',2),('vesting',944,'en','node_search',3.82645),('vesting',1462,'en','node_search',3.30795),('vesting',1922,'en','node_search',2),('vestings',944,'en','node_search',1.91323),('vet',501,'en','node_search',16),('vet',725,'en','node_search',0.630018),('vet',1302,'en','node_search',1.19607),('vet',1366,'en','node_search',9.51598),('veterans',1719,'en','node_search',2),('veterinarian',1084,'en','node_search',1.60473),('veterinary',773,'en','node_search',0.650439),('vetted',904,'en','node_search',2),('vetting',720,'en','node_search',2),('veyev',47,'en','node_search',27),('vgel',1258,'en','node_search',105.838),('vi6qgamcrz',1709,'en','node_search',2),('via',526,'en','node_search',2),('via',644,'en','node_search',0.458261),('via',945,'en','node_search',1),('via',1094,'en','node_search',1.84532),('via',1189,'en','node_search',2),('via',1227,'en','node_search',1.64177),('via',1552,'en','node_search',1.83353),('via',1850,'en','node_search',2),('via',1856,'en','node_search',2),('via',1884,'en','node_search',1),('via',1886,'en','node_search',1),('via',1940,'en','node_search',1),('via',1943,'en','node_search',1),('via',1953,'en','node_search',1),('via',1954,'en','node_search',1),('via',2035,'en','node_search',2),('via',2131,'en','node_search',1),('viable',27,'en','node_search',1),('viable',30,'en','node_search',1),('viable',32,'en','node_search',1),('viable',33,'en','node_search',1),('viable',65,'en','node_search',1),('viable',71,'en','node_search',1),('viable',72,'en','node_search',1),('viable',80,'en','node_search',1),('viable',114,'en','node_search',1),('viable',125,'en','node_search',1),('viable',564,'en','node_search',1),('viable',570,'en','node_search',1),('viable',739,'en','node_search',1),('viable',768,'en','node_search',1),('viable',819,'en','node_search',1),('viable',886,'en','node_search',1),('viable',933,'en','node_search',1),('viable',961,'en','node_search',1),('viable',974,'en','node_search',1),('viable',992,'en','node_search',1),('viable',994,'en','node_search',1),('viable',1016,'en','node_search',1),('viable',1136,'en','node_search',1),('viable',1148,'en','node_search',1),('viable',1156,'en','node_search',1),('viable',1204,'en','node_search',1),('viable',1234,'en','node_search',1),('viable',1243,'en','node_search',1),('viable',1276,'en','node_search',1),('viable',1393,'en','node_search',1),('viable',1413,'en','node_search',1),('viable',1630,'en','node_search',1),('viable',1695,'en','node_search',1),('viable',1774,'en','node_search',1),('viable',1775,'en','node_search',1),('viable',1833,'en','node_search',1),('viable',1901,'en','node_search',1),('viable',1925,'en','node_search',1),('viable',2074,'en','node_search',1),('viacom',1613,'en','node_search',2),('viagra',258,'en','node_search',1),('viagra',259,'en','node_search',1),('viagra',275,'en','node_search',1),('viagra',276,'en','node_search',1),('viagra',301,'en','node_search',1),('viagra',394,'en','node_search',1),('viagra',417,'en','node_search',1),('viagra',444,'en','node_search',1),('viagra',445,'en','node_search',1),('viagra',446,'en','node_search',1),('viagra',458,'en','node_search',1),('viagra',541,'en','node_search',1),('viagra',657,'en','node_search',1),('viagra',705,'en','node_search',1),('viagra',1039,'en','node_search',1),('viagra',1159,'en','node_search',1),('viagra',1425,'en','node_search',1),('viagra',1439,'en','node_search',1),('viagra',1493,'en','node_search',1.58995),('viagra',1494,'en','node_search',1.56644),('viagra',1570,'en','node_search',1),('vibramycin',1489,'en','node_search',1.58143),('vibramycin',1490,'en','node_search',1.58995),('vibrations',1551,'en','node_search',1.75849),('viceversa',1095,'en','node_search',1.17682),('video',527,'en','node_search',2),('video',705,'en','node_search',1),('video',1231,'en','node_search',1.85135),('video',1240,'en','node_search',2),('video',1306,'en','node_search',1),('video',1518,'en','node_search',4),('video',1794,'en','node_search',2),('video',1800,'en','node_search',1),('video',1844,'en','node_search',1.75707),('video',1878,'en','node_search',2),('video',1883,'en','node_search',2),('video',1939,'en','node_search',2),('video',1979,'en','node_search',2),('video',2014,'en','node_search',4),('video',2119,'en','node_search',2),('videos',1415,'en','node_search',2),('videos',1794,'en','node_search',2),('view',27,'en','node_search',1),('view',30,'en','node_search',1),('view',32,'en','node_search',1),('view',33,'en','node_search',1),('view',65,'en','node_search',1),('view',71,'en','node_search',1),('view',72,'en','node_search',1),('view',80,'en','node_search',1),('view',114,'en','node_search',1),('view',124,'en','node_search',1),('view',125,'en','node_search',1),('view',433,'en','node_search',2),('view',564,'en','node_search',1),('view',565,'en','node_search',2),('view',570,'en','node_search',1),('view',638,'en','node_search',0.691597),('view',719,'en','node_search',2),('view',727,'en','node_search',0.705825),('view',739,'en','node_search',1),('view',819,'en','node_search',1),('view',871,'en','node_search',1),('view',873,'en','node_search',1),('view',876,'en','node_search',1),('view',886,'en','node_search',1),('view',933,'en','node_search',1),('view',934,'en','node_search',1),('view',938,'en','node_search',1),('view',939,'en','node_search',1),('view',961,'en','node_search',1),('view',971,'en','node_search',1),('view',974,'en','node_search',1),('view',985,'en','node_search',1),('view',992,'en','node_search',1),('view',994,'en','node_search',1),('view',1016,'en','node_search',1),('view',1049,'en','node_search',1),('view',1055,'en','node_search',1),('view',1095,'en','node_search',2.27322),('view',1122,'en','node_search',1),('view',1136,'en','node_search',1),('view',1148,'en','node_search',1),('view',1152,'en','node_search',6.08826),('view',1153,'en','node_search',1),('view',1156,'en','node_search',1),('view',1161,'en','node_search',1),('view',1165,'en','node_search',1),('view',1188,'en','node_search',2),('view',1201,'en','node_search',1),('view',1204,'en','node_search',1),('view',1207,'en','node_search',1),('view',1234,'en','node_search',1),('view',1240,'en','node_search',2),('view',1243,'en','node_search',1),('view',1256,'en','node_search',9.49527),('view',1259,'en','node_search',1),('view',1270,'en','node_search',1),('view',1276,'en','node_search',1),('view',1310,'en','node_search',1),('view',1311,'en','node_search',1.84132),('view',1314,'en','node_search',1),('view',1316,'en','node_search',1),('view',1339,'en','node_search',1),('view',1358,'en','node_search',1.32326),('view',1363,'en','node_search',1),('view',1364,'en','node_search',1),('view',1390,'en','node_search',1),('view',1393,'en','node_search',1),('view',1413,'en','node_search',1),('view',1415,'en','node_search',2),('view',1526,'en','node_search',1),('view',1623,'en','node_search',1),('view',1630,'en','node_search',1),('view',1695,'en','node_search',1),('view',1774,'en','node_search',1),('view',1775,'en','node_search',1),('view',1817,'en','node_search',1),('view',1833,'en','node_search',1),('view',1844,'en','node_search',1.75707),('view',1901,'en','node_search',1),('view',1925,'en','node_search',1),('view',1984,'en','node_search',1.51531),('view',2074,'en','node_search',1),('view',2118,'en','node_search',1),('view',2132,'en','node_search',1),('viewa',835,'en','node_search',11),('viewing',905,'en','node_search',4),('viewing',1836,'en','node_search',0.829317),('views',437,'en','node_search',2),('views',644,'en','node_search',2.98987),('views',732,'en','node_search',2),('views',1786,'en','node_search',2),('views',1916,'en','node_search',2),('vijay',1492,'en','node_search',2),('vijay',2021,'en','node_search',2),('vikasdhar',557,'en','node_search',1),('vikramaditya',1117,'en','node_search',1),('village',1323,'en','node_search',27),('village',1430,'en','node_search',2),('viman',1201,'en','node_search',1),('vinaystwt',1847,'en','node_search',1),('vinaystwt',1848,'en','node_search',28),('vinaystwt',1849,'en','node_search',28),('vinaystwt',1969,'en','node_search',28),('vince',486,'en','node_search',2),('vineetranka',829,'en','node_search',1),('vinifera',773,'en','node_search',0.808176),('violates',644,'en','node_search',0.689235),('violation',644,'en','node_search',0.686635),('virajchhajedcom',600,'en','node_search',1),('viral',1718,'en','node_search',2),('virality',1718,'en','node_search',1),('virginia',637,'en','node_search',1),('virginia',908,'en','node_search',1.49577),('virginia',1068,'en','node_search',1.5638),('virginia',1069,'en','node_search',1.56628),('virginia',1247,'en','node_search',3),('virginia',1366,'en','node_search',9.90044),('virginia',1367,'en','node_search',1.5914),('virginia',1368,'en','node_search',1),('viridian',1885,'en','node_search',1),('virtual',744,'en','node_search',2),('virtual',945,'en','node_search',1),('virtual',1210,'en','node_search',4),('virtual',1212,'en','node_search',2),('virtual',1595,'en','node_search',0.957226),('virtual',2094,'en','node_search',1),('virtual',2131,'en','node_search',1),('virtualitics',804,'en','node_search',27),('virtually',706,'en','node_search',0.693594),('visa',637,'en','node_search',28),('visa',638,'en','node_search',1),('visa',641,'en','node_search',2.98401),('visa',642,'en','node_search',2),('visa',667,'en','node_search',9.28989),('visa',668,'en','node_search',1),('visa',669,'en','node_search',2),('visa',705,'en','node_search',1),('visa',717,'en','node_search',1),('visa',854,'en','node_search',4.44629),('visa',903,'en','node_search',1.56777),('visa',917,'en','node_search',1),('visa',918,'en','node_search',0.957226),('visa',1070,'en','node_search',1.57589),('visa',1084,'en','node_search',1.60473),('visa',1152,'en','node_search',1),('visa',1301,'en','node_search',8.80894),('visa',1302,'en','node_search',1.59285),('visa',1303,'en','node_search',1),('visa',1366,'en','node_search',9.90044),('visa',1367,'en','node_search',1.5914),('visa',1368,'en','node_search',1),('visa',1421,'en','node_search',1.59431),('visa',1495,'en','node_search',3.13821),('vish',472,'en','node_search',16.8358),('vish',543,'en','node_search',17.4852),('vishalsawlani',53,'en','node_search',1),('vishesh',1161,'en','node_search',1),('vishesh',1162,'en','node_search',28),('vishesh',2102,'en','node_search',28),('vishesh',2103,'en','node_search',28),('vishnft',436,'en','node_search',1),('vishnft',951,'en','node_search',1),('vishnft',953,'en','node_search',28),('vishnft',989,'en','node_search',28),('vishnft',1059,'en','node_search',54),('vishnft',1081,'en','node_search',28),('vishnft',1179,'en','node_search',54),('vishnft',1220,'en','node_search',28),('vishnft',1408,'en','node_search',28),('vishnft',1409,'en','node_search',28),('vishnft',1704,'en','node_search',28),('vishnft',2025,'en','node_search',28),('vishnft',2026,'en','node_search',28),('visibility',644,'en','node_search',0.748409),('visibility',1869,'en','node_search',1),('visibility',2086,'en','node_search',2),('vision',258,'en','node_search',1.02408),('vision',507,'en','node_search',2),('vision',534,'en','node_search',1.92058),('vision',643,'en','node_search',1.46317),('vision',648,'en','node_search',1),('vision',667,'en','node_search',8.89767),('vision',669,'en','node_search',0.549707),('vision',726,'en','node_search',1.8894),('vision',727,'en','node_search',0.636679),('vision',772,'en','node_search',0.896076),('vision',1040,'en','node_search',2),('vision',1129,'en','node_search',1),('vision',1231,'en','node_search',1.85135),('vision',1301,'en','node_search',8.37939),('vision',1358,'en','node_search',1.16853),('vision',1479,'en','node_search',1),('vision',1616,'en','node_search',1),('vision',1622,'en','node_search',3.83347),('vision',1835,'en','node_search',1.74888),('vision',1836,'en','node_search',0.606252),('vision',1885,'en','node_search',1),('vision',1887,'en','node_search',1),('vision',1894,'en','node_search',1),('vision',1941,'en','node_search',1.96109),('vision',1944,'en','node_search',2),('vision',2058,'en','node_search',3.84626),('vision',2059,'en','node_search',1.92743),('vision',2060,'en','node_search',3.72732),('visit',638,'en','node_search',11),('visit',644,'en','node_search',5.58401),('visit',667,'en','node_search',9.28989),('visit',668,'en','node_search',11),('visit',669,'en','node_search',11),('visit',724,'en','node_search',9.08893),('visit',728,'en','node_search',11),('visit',770,'en','node_search',8.15494),('visit',1257,'en','node_search',1),('visit',1489,'en','node_search',1.41787),('visit',1784,'en','node_search',2),('visited',644,'en','node_search',0.464668),('visiting',644,'en','node_search',1.6465),('visiting',1189,'en','node_search',2),('visitors',486,'en','node_search',2),('visitors',552,'en','node_search',2),('visitors',911,'en','node_search',2),('visitors',1768,'en','node_search',2),('visits',486,'en','node_search',2),('visits',644,'en','node_search',0.46314),('visits',1080,'en','node_search',1.96498),('visits',1141,'en','node_search',2),('visits',1143,'en','node_search',2),('visits',1231,'en','node_search',1.73416),('visits',1378,'en','node_search',2),('vistar',1885,'en','node_search',1),('visual',644,'en','node_search',0.70363),('visualization',1779,'en','node_search',1),('visualizer',1636,'en','node_search',4),('visuals',713,'en','node_search',2),('vit',1283,'en','node_search',2),('vital',1843,'en','node_search',1.46082),('vitamin',258,'en','node_search',0.839384),('vitamin',259,'en','node_search',0.836446),('vitamin',275,'en','node_search',0.836446),('vitamin',276,'en','node_search',0.839384),('vitamin',301,'en','node_search',0.833529),('vitamin',394,'en','node_search',0.833529),('vitamin',417,'en','node_search',0.830633),('vitamin',444,'en','node_search',0.836446),('vitamin',445,'en','node_search',0.836446),('vitamin',446,'en','node_search',0.836446),('vitamin',458,'en','node_search',0.839384),('vitamin',541,'en','node_search',0.839384),('vitamin',657,'en','node_search',0.836446),('vitamin',716,'en','node_search',0.882818),('vitamin',725,'en','node_search',0.662985),('vitamin',726,'en','node_search',0.805455),('vitamin',1039,'en','node_search',0.839384),('vitamin',1159,'en','node_search',0.833529),('vitamin',1425,'en','node_search',0.839384),('vitamin',1439,'en','node_search',0.836446),('vitamin',1494,'en','node_search',1.41476),('vitamin',1570,'en','node_search',0.839384),('vitejs',1920,'en','node_search',1),('vitis',773,'en','node_search',0.810915),('vj5yk',728,'en','node_search',0.989021),('vkjrn2a84r',2012,'en','node_search',11),('vocational',638,'en','node_search',0.76431),('vocational',728,'en','node_search',0.886095),('vocational',818,'en','node_search',1.24372),('vocational',1478,'en','node_search',10.0496),('voice',1212,'en','node_search',2),('voila',2130,'en','node_search',1.98902),('volatility',551,'en','node_search',1.57483),('volatility',1232,'en','node_search',1.55988),('volume',716,'en','node_search',0.71),('volume',1070,'en','node_search',1.24814),('volume',1152,'en','node_search',0.657549),('volume',1179,'en','node_search',2),('volume',1255,'en','node_search',1.03399),('volume',1459,'en','node_search',4),('volume',1843,'en','node_search',1.44628),('vomiting',773,'en','node_search',0.63333),('vonmuziriscom',72,'en','node_search',1),('vote',1887,'en','node_search',1),('voted',1709,'en','node_search',2),('voting',741,'en','node_search',2),('voting',944,'en','node_search',1.91323),('voting',1046,'en','node_search',2),('voting',1462,'en','node_search',1.57425),('voting',1843,'en','node_search',1.65658),('vouch',243,'en','node_search',27),('vouch',244,'en','node_search',27),('vouch',272,'en','node_search',27),('vouch',365,'en','node_search',27),('vouch',366,'en','node_search',27),('vouch',396,'en','node_search',28),('vouch',407,'en','node_search',27),('vouch',497,'en','node_search',27),('vouch',539,'en','node_search',27),('vouch',560,'en','node_search',27),('vouch',831,'en','node_search',27),('vouch',1616,'en','node_search',1),('vouch',1620,'en','node_search',30),('vouch',1801,'en','node_search',1),('vouch',1844,'en','node_search',1.55182),('vouch',2019,'en','node_search',4),('vouche',196,'en','node_search',27),('vouche',258,'en','node_search',0.496787),('vouche',259,'en','node_search',0.491762),('vouche',275,'en','node_search',0.472657),('vouche',276,'en','node_search',0.556022),('vouche',301,'en','node_search',0.486839),('vouche',394,'en','node_search',0.467218),('vouche',417,'en','node_search',0.490769),('vouche',444,'en','node_search',0.521322),('vouche',445,'en','node_search',0.513597),('vouche',446,'en','node_search',0.51578),('vouche',458,'en','node_search',0.501918),('vouche',541,'en','node_search',0.514686),('vouche',657,'en','node_search',0.554747),('vouche',1039,'en','node_search',0.461031),('vouche',1159,'en','node_search',0.553478),('vouche',1425,'en','node_search',0.556022),('vouche',1439,'en','node_search',0.554747),('vouche',1570,'en','node_search',0.508221),('vouched',906,'en','node_search',2),('voucher',1002,'en','node_search',27),('vouches',23,'en','node_search',1),('vouches',26,'en','node_search',4),('vouches',27,'en','node_search',1),('vouches',28,'en','node_search',4),('vouches',29,'en','node_search',4),('vouches',30,'en','node_search',1),('vouches',31,'en','node_search',4),('vouches',32,'en','node_search',1),('vouches',33,'en','node_search',1),('vouches',41,'en','node_search',4),('vouches',42,'en','node_search',4),('vouches',43,'en','node_search',4),('vouches',44,'en','node_search',4),('vouches',45,'en','node_search',1),('vouches',46,'en','node_search',4),('vouches',47,'en','node_search',4),('vouches',48,'en','node_search',4),('vouches',49,'en','node_search',4),('vouches',50,'en','node_search',4),('vouches',51,'en','node_search',4),('vouches',52,'en','node_search',4),('vouches',53,'en','node_search',4),('vouches',54,'en','node_search',4),('vouches',55,'en','node_search',4),('vouches',56,'en','node_search',4),('vouches',57,'en','node_search',1),('vouches',58,'en','node_search',4),('vouches',59,'en','node_search',4),('vouches',60,'en','node_search',4),('vouches',61,'en','node_search',1),('vouches',62,'en','node_search',1),('vouches',63,'en','node_search',1),('vouches',65,'en','node_search',1),('vouches',66,'en','node_search',1),('vouches',67,'en','node_search',1),('vouches',68,'en','node_search',4),('vouches',69,'en','node_search',4),('vouches',70,'en','node_search',4),('vouches',71,'en','node_search',1),('vouches',72,'en','node_search',1),('vouches',73,'en','node_search',4),('vouches',74,'en','node_search',4),('vouches',75,'en','node_search',1),('vouches',76,'en','node_search',4),('vouches',78,'en','node_search',4),('vouches',79,'en','node_search',1),('vouches',80,'en','node_search',1),('vouches',81,'en','node_search',4),('vouches',83,'en','node_search',4),('vouches',84,'en','node_search',4),('vouches',85,'en','node_search',4),('vouches',86,'en','node_search',4),('vouches',87,'en','node_search',1),('vouches',88,'en','node_search',4),('vouches',89,'en','node_search',4),('vouches',90,'en','node_search',4),('vouches',91,'en','node_search',1),('vouches',92,'en','node_search',4),('vouches',93,'en','node_search',4),('vouches',94,'en','node_search',4),('vouches',95,'en','node_search',4),('vouches',96,'en','node_search',4),('vouches',97,'en','node_search',4),('vouches',98,'en','node_search',1),('vouches',99,'en','node_search',4),('vouches',100,'en','node_search',4),('vouches',101,'en','node_search',4),('vouches',102,'en','node_search',1),('vouches',103,'en','node_search',1),('vouches',104,'en','node_search',4),('vouches',105,'en','node_search',4),('vouches',106,'en','node_search',4),('vouches',107,'en','node_search',4),('vouches',108,'en','node_search',4),('vouches',109,'en','node_search',4),('vouches',110,'en','node_search',1),('vouches',111,'en','node_search',4),('vouches',112,'en','node_search',4),('vouches',113,'en','node_search',4),('vouches',114,'en','node_search',1),('vouches',115,'en','node_search',1),('vouches',116,'en','node_search',4),('vouches',117,'en','node_search',1),('vouches',119,'en','node_search',4),('vouches',121,'en','node_search',4),('vouches',122,'en','node_search',4),('vouches',123,'en','node_search',4),('vouches',124,'en','node_search',1),('vouches',125,'en','node_search',1),('vouches',126,'en','node_search',4),('vouches',127,'en','node_search',4),('vouches',128,'en','node_search',4),('vouches',129,'en','node_search',4),('vouches',132,'en','node_search',4),('vouches',133,'en','node_search',4),('vouches',135,'en','node_search',4),('vouches',154,'en','node_search',4),('vouches',159,'en','node_search',4),('vouches',162,'en','node_search',4),('vouches',167,'en','node_search',1),('vouches',169,'en','node_search',4),('vouches',170,'en','node_search',1),('vouches',171,'en','node_search',4),('vouches',172,'en','node_search',1),('vouches',252,'en','node_search',1),('vouches',282,'en','node_search',4),('vouches',284,'en','node_search',4),('vouches',296,'en','node_search',4),('vouches',297,'en','node_search',4),('vouches',303,'en','node_search',4),('vouches',305,'en','node_search',4),('vouches',306,'en','node_search',4),('vouches',307,'en','node_search',4),('vouches',317,'en','node_search',4),('vouches',320,'en','node_search',1),('vouches',321,'en','node_search',1),('vouches',322,'en','node_search',1),('vouches',323,'en','node_search',4),('vouches',325,'en','node_search',4),('vouches',326,'en','node_search',1),('vouches',333,'en','node_search',4),('vouches',356,'en','node_search',4),('vouches',369,'en','node_search',4),('vouches',370,'en','node_search',4),('vouches',374,'en','node_search',4),('vouches',380,'en','node_search',1),('vouches',387,'en','node_search',1),('vouches',388,'en','node_search',4),('vouches',391,'en','node_search',1),('vouches',399,'en','node_search',4),('vouches',402,'en','node_search',4),('vouches',403,'en','node_search',4),('vouches',405,'en','node_search',1),('vouches',412,'en','node_search',4),('vouches',416,'en','node_search',4),('vouches',418,'en','node_search',4),('vouches',419,'en','node_search',1),('vouches',420,'en','node_search',1),('vouches',434,'en','node_search',4),('vouches',435,'en','node_search',1),('vouches',436,'en','node_search',1),('vouches',448,'en','node_search',4),('vouches',449,'en','node_search',1),('vouches',450,'en','node_search',1),('vouches',456,'en','node_search',1),('vouches',463,'en','node_search',1),('vouches',469,'en','node_search',1),('vouches',473,'en','node_search',4),('vouches',475,'en','node_search',1),('vouches',479,'en','node_search',4),('vouches',480,'en','node_search',1),('vouches',484,'en','node_search',4),('vouches',485,'en','node_search',1),('vouches',488,'en','node_search',1),('vouches',505,'en','node_search',1),('vouches',506,'en','node_search',1),('vouches',509,'en','node_search',4),('vouches',510,'en','node_search',1),('vouches',513,'en','node_search',4),('vouches',515,'en','node_search',4),('vouches',517,'en','node_search',4),('vouches',521,'en','node_search',4),('vouches',523,'en','node_search',4),('vouches',528,'en','node_search',4),('vouches',530,'en','node_search',4),('vouches',533,'en','node_search',4),('vouches',537,'en','node_search',4),('vouches',547,'en','node_search',1),('vouches',554,'en','node_search',4),('vouches',557,'en','node_search',4),('vouches',561,'en','node_search',4),('vouches',564,'en','node_search',1),('vouches',570,'en','node_search',1),('vouches',592,'en','node_search',4),('vouches',593,'en','node_search',4),('vouches',594,'en','node_search',1),('vouches',598,'en','node_search',1),('vouches',599,'en','node_search',4),('vouches',600,'en','node_search',4),('vouches',601,'en','node_search',4),('vouches',602,'en','node_search',1),('vouches',603,'en','node_search',1),('vouches',616,'en','node_search',4),('vouches',628,'en','node_search',4),('vouches',640,'en','node_search',4),('vouches',651,'en','node_search',1),('vouches',660,'en','node_search',4),('vouches',661,'en','node_search',4),('vouches',663,'en','node_search',1),('vouches',667,'en','node_search',0.554747),('vouches',675,'en','node_search',1),('vouches',692,'en','node_search',1),('vouches',697,'en','node_search',4),('vouches',701,'en','node_search',1),('vouches',702,'en','node_search',4),('vouches',704,'en','node_search',4),('vouches',712,'en','node_search',1),('vouches',715,'en','node_search',0.59873),('vouches',721,'en','node_search',4),('vouches',722,'en','node_search',1),('vouches',724,'en','node_search',0.562486),('vouches',729,'en','node_search',1),('vouches',730,'en','node_search',1),('vouches',731,'en','node_search',4),('vouches',739,'en','node_search',1),('vouches',742,'en','node_search',1),('vouches',743,'en','node_search',4),('vouches',751,'en','node_search',1),('vouches',754,'en','node_search',4),('vouches',756,'en','node_search',1),('vouches',757,'en','node_search',4),('vouches',758,'en','node_search',1),('vouches',759,'en','node_search',4),('vouches',764,'en','node_search',4),('vouches',769,'en','node_search',1),('vouches',770,'en','node_search',0.50505),('vouches',780,'en','node_search',1),('vouches',781,'en','node_search',1),('vouches',785,'en','node_search',4),('vouches',786,'en','node_search',4),('vouches',788,'en','node_search',1),('vouches',790,'en','node_search',4),('vouches',791,'en','node_search',1),('vouches',792,'en','node_search',1),('vouches',794,'en','node_search',1),('vouches',795,'en','node_search',1),('vouches',796,'en','node_search',1),('vouches',797,'en','node_search',4),('vouches',800,'en','node_search',4),('vouches',804,'en','node_search',4),('vouches',805,'en','node_search',4),('vouches',807,'en','node_search',4),('vouches',808,'en','node_search',4),('vouches',809,'en','node_search',4),('vouches',810,'en','node_search',1),('vouches',812,'en','node_search',4),('vouches',813,'en','node_search',4),('vouches',814,'en','node_search',4),('vouches',815,'en','node_search',4),('vouches',816,'en','node_search',1),('vouches',819,'en','node_search',1),('vouches',821,'en','node_search',1),('vouches',829,'en','node_search',1),('vouches',830,'en','node_search',4),('vouches',834,'en','node_search',4),('vouches',843,'en','node_search',4),('vouches',844,'en','node_search',4),('vouches',848,'en','node_search',4),('vouches',849,'en','node_search',1),('vouches',850,'en','node_search',4),('vouches',851,'en','node_search',4),('vouches',855,'en','node_search',4),('vouches',856,'en','node_search',4),('vouches',858,'en','node_search',4),('vouches',859,'en','node_search',1),('vouches',860,'en','node_search',4),('vouches',861,'en','node_search',1),('vouches',862,'en','node_search',4),('vouches',863,'en','node_search',1),('vouches',865,'en','node_search',4),('vouches',866,'en','node_search',4),('vouches',867,'en','node_search',4),('vouches',868,'en','node_search',1),('vouches',870,'en','node_search',1),('vouches',871,'en','node_search',3.69901),('vouches',872,'en','node_search',1),('vouches',873,'en','node_search',3.68887),('vouches',874,'en','node_search',1),('vouches',875,'en','node_search',1),('vouches',876,'en','node_search',3.6788),('vouches',877,'en','node_search',1),('vouches',878,'en','node_search',1),('vouches',879,'en','node_search',16),('vouches',880,'en','node_search',1),('vouches',881,'en','node_search',4),('vouches',883,'en','node_search',1),('vouches',886,'en','node_search',1),('vouches',887,'en','node_search',1),('vouches',898,'en','node_search',1),('vouches',919,'en','node_search',4),('vouches',933,'en','node_search',1),('vouches',934,'en','node_search',3.66882),('vouches',936,'en','node_search',1),('vouches',938,'en','node_search',3.66882),('vouches',939,'en','node_search',3.6788),('vouches',942,'en','node_search',1),('vouches',943,'en','node_search',1),('vouches',949,'en','node_search',1),('vouches',951,'en','node_search',1),('vouches',955,'en','node_search',1),('vouches',956,'en','node_search',1),('vouches',960,'en','node_search',1),('vouches',961,'en','node_search',1),('vouches',964,'en','node_search',1),('vouches',965,'en','node_search',1),('vouches',967,'en','node_search',1),('vouches',971,'en','node_search',1),('vouches',972,'en','node_search',1),('vouches',974,'en','node_search',1),('vouches',979,'en','node_search',1),('vouches',983,'en','node_search',1),('vouches',985,'en','node_search',3.66882),('vouches',986,'en','node_search',1),('vouches',987,'en','node_search',1),('vouches',988,'en','node_search',1),('vouches',990,'en','node_search',1),('vouches',991,'en','node_search',1),('vouches',992,'en','node_search',1),('vouches',994,'en','node_search',1),('vouches',996,'en','node_search',1),('vouches',1010,'en','node_search',1),('vouches',1016,'en','node_search',1),('vouches',1021,'en','node_search',1),('vouches',1033,'en','node_search',1),('vouches',1035,'en','node_search',1),('vouches',1037,'en','node_search',1),('vouches',1041,'en','node_search',1),('vouches',1042,'en','node_search',1),('vouches',1047,'en','node_search',1),('vouches',1049,'en','node_search',3.71596),('vouches',1051,'en','node_search',1),('vouches',1055,'en','node_search',3.61999),('vouches',1061,'en','node_search',1),('vouches',1067,'en','node_search',1),('vouches',1078,'en','node_search',1),('vouches',1105,'en','node_search',2),('vouches',1111,'en','node_search',1),('vouches',1112,'en','node_search',1),('vouches',1113,'en','node_search',1),('vouches',1117,'en','node_search',1),('vouches',1122,'en','node_search',3.604),('vouches',1124,'en','node_search',4),('vouches',1128,'en','node_search',1),('vouches',1135,'en','node_search',1),('vouches',1136,'en','node_search',1),('vouches',1148,'en','node_search',1),('vouches',1153,'en','node_search',3.71952),('vouches',1156,'en','node_search',1),('vouches',1158,'en','node_search',4),('vouches',1161,'en','node_search',1),('vouches',1165,'en','node_search',3.7263),('vouches',1166,'en','node_search',1),('vouches',1167,'en','node_search',1),('vouches',1180,'en','node_search',1),('vouches',1192,'en','node_search',1),('vouches',1193,'en','node_search',1),('vouches',1194,'en','node_search',1),('vouches',1201,'en','node_search',3.71952),('vouches',1203,'en','node_search',1),('vouches',1204,'en','node_search',1),('vouches',1205,'en','node_search',1),('vouches',1207,'en','node_search',3.6955),('vouches',1208,'en','node_search',1),('vouches',1221,'en','node_search',1),('vouches',1225,'en','node_search',1),('vouches',1234,'en','node_search',1),('vouches',1235,'en','node_search',1),('vouches',1239,'en','node_search',1),('vouches',1241,'en','node_search',1),('vouches',1243,'en','node_search',1),('vouches',1244,'en','node_search',1),('vouches',1248,'en','node_search',1),('vouches',1252,'en','node_search',1),('vouches',1256,'en','node_search',0.592848),('vouches',1259,'en','node_search',1),('vouches',1264,'en','node_search',1),('vouches',1265,'en','node_search',1),('vouches',1270,'en','node_search',3.7299),('vouches',1271,'en','node_search',1),('vouches',1276,'en','node_search',1),('vouches',1277,'en','node_search',1),('vouches',1278,'en','node_search',1),('vouches',1301,'en','node_search',0.522445),('vouches',1309,'en','node_search',4),('vouches',1310,'en','node_search',3.6955),('vouches',1312,'en','node_search',1),('vouches',1314,'en','node_search',3.68538),('vouches',1316,'en','node_search',3.71596),('vouches',1320,'en','node_search',1),('vouches',1322,'en','node_search',1),('vouches',1324,'en','node_search',1),('vouches',1331,'en','node_search',1),('vouches',1338,'en','node_search',1),('vouches',1339,'en','node_search',3.71952),('vouches',1344,'en','node_search',1),('vouches',1356,'en','node_search',1),('vouches',1362,'en','node_search',1),('vouches',1363,'en','node_search',3.7263),('vouches',1364,'en','node_search',3.7263),('vouches',1366,'en','node_search',0.595774),('vouches',1372,'en','node_search',1),('vouches',1377,'en','node_search',1),('vouches',1387,'en','node_search',1),('vouches',1389,'en','node_search',1),('vouches',1390,'en','node_search',3.98902),('vouches',1391,'en','node_search',1),('vouches',1393,'en','node_search',1),('vouches',1413,'en','node_search',1),('vouches',1418,'en','node_search',1),('vouches',1454,'en','node_search',1),('vouches',1455,'en','node_search',1),('vouches',1461,'en','node_search',1),('vouches',1464,'en','node_search',1),('vouches',1465,'en','node_search',1),('vouches',1478,'en','node_search',0.618696),('vouches',1486,'en','node_search',4),('vouches',1488,'en','node_search',1),('vouches',1522,'en','node_search',1),('vouches',1537,'en','node_search',4),('vouches',1559,'en','node_search',4),('vouches',1571,'en','node_search',1),('vouches',1579,'en','node_search',1),('vouches',1592,'en','node_search',1),('vouches',1594,'en','node_search',1),('vouches',1597,'en','node_search',1),('vouches',1606,'en','node_search',1),('vouches',1610,'en','node_search',1),('vouches',1615,'en','node_search',1),('vouches',1617,'en','node_search',1),('vouches',1619,'en','node_search',1),('vouches',1621,'en','node_search',1),('vouches',1625,'en','node_search',1),('vouches',1626,'en','node_search',1),('vouches',1630,'en','node_search',1),('vouches',1631,'en','node_search',1),('vouches',1633,'en','node_search',1),('vouches',1634,'en','node_search',1),('vouches',1635,'en','node_search',1),('vouches',1640,'en','node_search',1),('vouches',1641,'en','node_search',1),('vouches',1686,'en','node_search',1),('vouches',1687,'en','node_search',1),('vouches',1691,'en','node_search',1),('vouches',1692,'en','node_search',1),('vouches',1693,'en','node_search',1),('vouches',1695,'en','node_search',1),('vouches',1696,'en','node_search',1),('vouches',1697,'en','node_search',1),('vouches',1698,'en','node_search',1),('vouches',1706,'en','node_search',1),('vouches',1730,'en','node_search',1),('vouches',1732,'en','node_search',1),('vouches',1734,'en','node_search',1),('vouches',1735,'en','node_search',1),('vouches',1737,'en','node_search',1),('vouches',1739,'en','node_search',1),('vouches',1741,'en','node_search',1),('vouches',1743,'en','node_search',1),('vouches',1745,'en','node_search',1),('vouches',1747,'en','node_search',1),('vouches',1749,'en','node_search',1),('vouches',1753,'en','node_search',1),('vouches',1760,'en','node_search',1),('vouches',1763,'en','node_search',1),('vouches',1764,'en','node_search',1),('vouches',1765,'en','node_search',1),('vouches',1773,'en','node_search',1),('vouches',1774,'en','node_search',1),('vouches',1775,'en','node_search',1),('vouches',1778,'en','node_search',1),('vouches',1789,'en','node_search',1),('vouches',1795,'en','node_search',1),('vouches',1798,'en','node_search',1),('vouches',1803,'en','node_search',1),('vouches',1804,'en','node_search',1),('vouches',1806,'en','node_search',1),('vouches',1808,'en','node_search',1),('vouches',1814,'en','node_search',1),('vouches',1815,'en','node_search',1),('vouches',1817,'en','node_search',1),('vouches',1818,'en','node_search',1),('vouches',1819,'en','node_search',1),('vouches',1820,'en','node_search',1),('vouches',1821,'en','node_search',1),('vouches',1828,'en','node_search',1),('vouches',1829,'en','node_search',1),('vouches',1830,'en','node_search',1),('vouches',1831,'en','node_search',1),('vouches',1833,'en','node_search',1),('vouches',1837,'en','node_search',1),('vouches',1838,'en','node_search',1),('vouches',1847,'en','node_search',1),('vouches',1855,'en','node_search',1),('vouches',1857,'en','node_search',1),('vouches',1858,'en','node_search',1),('vouches',1859,'en','node_search',2.81955),('vouches',1872,'en','node_search',1),('vouches',1874,'en','node_search',1),('vouches',1882,'en','node_search',1),('vouches',1896,'en','node_search',1),('vouches',1901,'en','node_search',1),('vouches',1902,'en','node_search',1),('vouches',1925,'en','node_search',1),('vouches',1926,'en','node_search',1),('vouches',1932,'en','node_search',1),('vouches',1960,'en','node_search',1),('vouches',1972,'en','node_search',1),('vouches',1980,'en','node_search',1),('vouches',1981,'en','node_search',1),('vouches',1989,'en','node_search',1),('vouches',2012,'en','node_search',1),('vouches',2030,'en','node_search',1),('vouches',2031,'en','node_search',1),('vouches',2040,'en','node_search',1),('vouches',2055,'en','node_search',1),('vouches',2060,'en','node_search',0.896076),('vouches',2074,'en','node_search',1),('vouches',2080,'en','node_search',1),('vouches',2087,'en','node_search',1),('vouches',2096,'en','node_search',1),('vouches',2112,'en','node_search',1),('vouches',2114,'en','node_search',1),('vouches',2120,'en','node_search',1),('vouches',2122,'en','node_search',1),('vowels',1772,'en','node_search',1.93105),('voxedit',1839,'en','node_search',1.98902),('voxedit',1899,'en','node_search',4),('vpxl',1301,'en','node_search',598.431),('vpxl',1302,'en','node_search',108.166),('vpxl',1303,'en','node_search',94.9521),('vrikshamla',1068,'en','node_search',1.5638),('vrikshamla',1069,'en','node_search',1.57726),('vue',564,'en','node_search',1),('vue',739,'en','node_search',1),('vue',819,'en','node_search',0.989021),('vue',886,'en','node_search',1),('vue',933,'en','node_search',1),('vue',961,'en','node_search',1),('vue',1016,'en','node_search',1),('vue',1156,'en','node_search',1),('vue',1204,'en','node_search',1),('vue',1276,'en','node_search',1),('vue',1413,'en','node_search',1),('vue',1488,'en','node_search',11),('vue',1630,'en','node_search',1),('vue',1732,'en','node_search',11),('vue',1741,'en','node_search',11),('vue',1901,'en','node_search',1),('vue',1925,'en','node_search',1),('vue',1932,'en','node_search',11),('vue',2074,'en','node_search',1),('vue3',1920,'en','node_search',1),('vulgar',1095,'en','node_search',1.13483),('vulkan',1686,'en','node_search',11),('vulnerabilities',1873,'en','node_search',2),('vwb5tildkgm',2105,'en','node_search',1.78434),('vxkcjydgve',949,'en','node_search',11),('vxtoken',434,'en','node_search',11),('vyom',722,'en','node_search',1),('vyom',1262,'en','node_search',28),('vyom',1263,'en','node_search',28),('vyom',1632,'en','node_search',28),('vyom',1636,'en','node_search',28),('vz43bwhfre',1808,'en','node_search',11),('w84dpkxdec',781,'en','node_search',11),('w9bp9',728,'en','node_search',1),('wade',507,'en','node_search',2),('wage',642,'en','node_search',1.38123),('wage',705,'en','node_search',1.4611),('wage',727,'en','node_search',1.44572),('wage',1084,'en','node_search',2.73329),('wage',1420,'en','node_search',2.92324),('wages',637,'en','node_search',0.805455),('wagmi',1244,'en','node_search',11),('wagmi',1847,'en','node_search',11),('wagpay',505,'en','node_search',27),('wagpay',739,'en','node_search',27),('wagpay',1700,'en','node_search',11),('wait',644,'en','node_search',0.729088),('wait',1303,'en','node_search',0.913226),('wait',1731,'en','node_search',1.56904),('waiting',1417,'en','node_search',2),('waiting',1920,'en','node_search',1),('waiting',2113,'en','node_search',1.77579),('waitlist',970,'en','node_search',9.69191),('waitlist',978,'en','node_search',2),('waitlist',1080,'en','node_search',1.96498),('waitlist',1130,'en','node_search',2),('waitlist',1233,'en','node_search',9.2759),('waitlist',1238,'en','node_search',1.81633),('waitlist',1269,'en','node_search',2),('waitlist',1351,'en','node_search',2),('waitlist',2052,'en','node_search',2),('wake',1255,'en','node_search',1.09637),('wakefield',1301,'en','node_search',8.80894),('wakefield',1302,'en','node_search',1.57372),('wakefield',1303,'en','node_search',1),('wakefield',1421,'en','node_search',1.59431),('wales',1420,'en','node_search',1.63668),('walked',1231,'en','node_search',1.85135),('walkers',715,'en','node_search',9.79881),('walkthrough',1628,'en','node_search',1),('walkthrough',1777,'en','node_search',1),('walkthrough',1939,'en','node_search',2),('walkthrough',1990,'en','node_search',4),('wall',2122,'en','node_search',27),('wallchain',1634,'en','node_search',38),('wallchain',2090,'en','node_search',11),('walldotapp',2122,'en','node_search',11),('wallet',256,'en','node_search',19),('wallet',257,'en','node_search',19),('wallet',277,'en','node_search',19),('wallet',278,'en','node_search',19),('wallet',437,'en','node_search',19),('wallet',526,'en','node_search',2),('wallet',549,'en','node_search',1.99315),('wallet',577,'en','node_search',2),('wallet',700,'en','node_search',1.97286),('wallet',719,'en','node_search',2),('wallet',744,'en','node_search',2),('wallet',778,'en','node_search',11),('wallet',889,'en','node_search',4),('wallet',944,'en','node_search',3.82645),('wallet',970,'en','node_search',1.93838),('wallet',981,'en','node_search',4),('wallet',985,'en','node_search',27),('wallet',988,'en','node_search',27),('wallet',1067,'en','node_search',27),('wallet',1076,'en','node_search',4),('wallet',1089,'en','node_search',1.83645),('wallet',1095,'en','node_search',1.22721),('wallet',1151,'en','node_search',2),('wallet',1173,'en','node_search',2),('wallet',1213,'en','node_search',8),('wallet',1216,'en','node_search',8),('wallet',1218,'en','node_search',2),('wallet',1245,'en','node_search',2),('wallet',1315,'en','node_search',2),('wallet',1321,'en','node_search',8),('wallet',1355,'en','node_search',4),('wallet',1462,'en','node_search',1.61506),('wallet',1617,'en','node_search',1),('wallet',1622,'en','node_search',1.91674),('wallet',1624,'en','node_search',2),('wallet',1627,'en','node_search',2),('wallet',1688,'en','node_search',1.83063),('wallet',1694,'en','node_search',2),('wallet',1700,'en','node_search',1),('wallet',1718,'en','node_search',1),('wallet',1762,'en','node_search',3.24076),('wallet',1765,'en','node_search',27),('wallet',1769,'en','node_search',8),('wallet',1783,'en','node_search',1.59807),('wallet',1787,'en','node_search',2),('wallet',1844,'en','node_search',8.07437),('wallet',1846,'en','node_search',2),('wallet',1850,'en','node_search',2),('wallet',1852,'en','node_search',2),('wallet',1931,'en','node_search',4),('wallet',1938,'en','node_search',2),('wallet',1941,'en','node_search',1.96109),('wallet',1966,'en','node_search',3.97804),('wallet',1973,'en','node_search',2),('wallet',1984,'en','node_search',2.7879),('wallet',2049,'en','node_search',4),('wallet',2052,'en','node_search',12),('wallet',2056,'en','node_search',6),('wallet',2059,'en','node_search',1.92743),('wallet',2060,'en','node_search',1.81705),('wallet',2086,'en','node_search',4),('wallet',2098,'en','node_search',2),('wallet',2123,'en','node_search',2),('wallet',2124,'en','node_search',2),('walletconnect',993,'en','node_search',2),('walletconnect',1918,'en','node_search',1),('wallets',449,'en','node_search',11),('wallets',537,'en','node_search',11),('wallets',549,'en','node_search',1.99315),('wallets',974,'en','node_search',11),('wallets',988,'en','node_search',11),('wallets',993,'en','node_search',2),('wallets',1089,'en','node_search',1.83645),('wallets',1151,'en','node_search',2),('wallets',1188,'en','node_search',2),('wallets',1233,'en','node_search',3.74904),('wallets',1315,'en','node_search',4),('wallets',1321,'en','node_search',2),('wallets',1355,'en','node_search',4),('wallets',1371,'en','node_search',4),('wallets',1424,'en','node_search',1.68463),('wallets',1441,'en','node_search',2),('wallets',1529,'en','node_search',2),('wallets',1624,'en','node_search',6),('wallets',1718,'en','node_search',1),('wallets',1762,'en','node_search',6.1339),('wallets',1844,'en','node_search',1.72993),('wallets',1846,'en','node_search',2),('wallets',2052,'en','node_search',2),('walls',1931,'en','node_search',2),('walmart',258,'en','node_search',0.652202),('walmart',259,'en','node_search',0.650439),('walmart',275,'en','node_search',0.650439),('walmart',276,'en','node_search',0.652202),('walmart',301,'en','node_search',0.648686),('walmart',394,'en','node_search',0.648686),('walmart',417,'en','node_search',0.646943),('walmart',444,'en','node_search',0.650439),('walmart',445,'en','node_search',0.650439),('walmart',446,'en','node_search',0.650439),('walmart',458,'en','node_search',0.652202),('walmart',541,'en','node_search',0.652202),('walmart',657,'en','node_search',0.650439),('walmart',728,'en','node_search',0.63167),('walmart',772,'en','node_search',0.816452),('walmart',1039,'en','node_search',0.652202),('walmart',1068,'en','node_search',1.41514),('walmart',1159,'en','node_search',0.648686),('walmart',1425,'en','node_search',0.652202),('walmart',1439,'en','node_search',0.650439),('walmart',1494,'en','node_search',1.22399),('walmart',1570,'en','node_search',0.652202),('walmart',1695,'en','node_search',15),('walsall',1258,'en','node_search',1),('wanna',653,'en','node_search',2),('want',258,'en','node_search',3),('want',259,'en','node_search',3),('want',275,'en','node_search',3),('want',276,'en','node_search',3),('want',301,'en','node_search',3),('want',394,'en','node_search',3),('want',417,'en','node_search',3),('want',444,'en','node_search',3),('want',445,'en','node_search',3),('want',446,'en','node_search',3),('want',458,'en','node_search',3),('want',472,'en','node_search',25.0933),('want',541,'en','node_search',3),('want',543,'en','node_search',25.9082),('want',637,'en','node_search',6),('want',638,'en','node_search',2.96498),('want',641,'en','node_search',5.8942),('want',642,'en','node_search',3.98363),('want',643,'en','node_search',3),('want',644,'en','node_search',1.91781),('want',657,'en','node_search',3),('want',667,'en','node_search',27.8697),('want',668,'en','node_search',3),('want',669,'en','node_search',4),('want',698,'en','node_search',3.42447),('want',705,'en','node_search',4),('want',706,'en','node_search',3.87313),('want',714,'en','node_search',4.69932),('want',715,'en','node_search',29.8333),('want',716,'en','node_search',3),('want',717,'en','node_search',2.97685),('want',723,'en','node_search',4.64477),('want',724,'en','node_search',28.219),('want',725,'en','node_search',3),('want',726,'en','node_search',3),('want',727,'en','node_search',5),('want',728,'en','node_search',3),('want',770,'en','node_search',25.5041),('want',771,'en','node_search',4.69798),('want',772,'en','node_search',2.99731),('want',773,'en','node_search',3),('want',817,'en','node_search',4.32927),('want',818,'en','node_search',6.06853),('want',852,'en','node_search',6.13428),('want',853,'en','node_search',6.15421),('want',854,'en','node_search',4.51573),('want',902,'en','node_search',7.53731),('want',903,'en','node_search',4.70331),('want',907,'en','node_search',6.42026),('want',908,'en','node_search',5.9831),('want',917,'en','node_search',3),('want',918,'en','node_search',4),('want',927,'en','node_search',2),('want',954,'en','node_search',2),('want',1019,'en','node_search',27),('want',1039,'en','node_search',3),('want',1057,'en','node_search',2),('want',1068,'en','node_search',4.69139),('want',1069,'en','node_search',6.07889),('want',1070,'en','node_search',4.72766),('want',1083,'en','node_search',4.58896),('want',1084,'en','node_search',6.30502),('want',1094,'en','node_search',1.79115),('want',1152,'en','node_search',3),('want',1159,'en','node_search',3),('want',1175,'en','node_search',2),('want',1188,'en','node_search',2),('want',1193,'en','node_search',5.74358),('want',1194,'en','node_search',5.56734),('want',1232,'en','node_search',1.25348),('want',1246,'en','node_search',3),('want',1247,'en','node_search',5),('want',1255,'en','node_search',4.52786),('want',1256,'en','node_search',29.5707),('want',1257,'en','node_search',3),('want',1258,'en','node_search',5.95723),('want',1301,'en','node_search',26.3764),('want',1302,'en','node_search',6.23036),('want',1303,'en','node_search',3.9689),('want',1304,'en','node_search',4),('want',1311,'en','node_search',1.87634),('want',1358,'en','node_search',7.76969),('want',1359,'en','node_search',6.32013),('want',1366,'en','node_search',39.2885),('want',1367,'en','node_search',6.08624),('want',1368,'en','node_search',3),('want',1369,'en','node_search',3),('want',1420,'en','node_search',4.91004),('want',1421,'en','node_search',4.78292),('want',1424,'en','node_search',1.69851),('want',1425,'en','node_search',3),('want',1439,'en','node_search',3),('want',1477,'en','node_search',6.54),('want',1478,'en','node_search',30.7242),('want',1479,'en','node_search',3),('want',1480,'en','node_search',3),('want',1489,'en','node_search',4.74429),('want',1490,'en','node_search',31.7699),('want',1491,'en','node_search',6.13678),('want',1493,'en','node_search',4.76985),('want',1494,'en','node_search',4.69932),('want',1495,'en','node_search',9.41463),('want',1530,'en','node_search',6),('want',1570,'en','node_search',3),('want',1573,'en','node_search',1.20817),('want',1757,'en','node_search',2),('want',1835,'en','node_search',10.2739),('want',1836,'en','node_search',7.37718),('want',1859,'en','node_search',3.7399),('want',1868,'en','node_search',1),('want',1887,'en','node_search',1),('want',1911,'en','node_search',2),('want',1913,'en','node_search',2),('want',1984,'en','node_search',1.68178),('want',2060,'en','node_search',1.86366),('want',2086,'en','node_search',2),('wanted',714,'en','node_search',1.55958),('wanted',798,'en','node_search',1.8894),('wanted',1088,'en','node_search',8),('wanted',1555,'en','node_search',1.7017),('wanted',1787,'en','node_search',2),('wanted',1870,'en','node_search',1),('wanting',908,'en','node_search',1.02506),('wanting',1619,'en','node_search',1),('wanting',1802,'en','node_search',1),('wanting',1959,'en','node_search',1),('wants',501,'en','node_search',30),('wants',551,'en','node_search',1.48604),('wants',662,'en','node_search',2),('wants',1359,'en','node_search',1.57734),('wants',1859,'en','node_search',1.86995),('wants',1955,'en','node_search',1.83645),('war',817,'en','node_search',0.941575),('ward',908,'en','node_search',1.48479),('warm',1094,'en','node_search',1.69667),('warmest',700,'en','node_search',3.94572),('warner',2131,'en','node_search',1),('warnings',1256,'en','node_search',9.79161),('warrant',644,'en','node_search',1.5711),('warranties',644,'en','node_search',0.659131),('warton',2131,'en','node_search',1),('was',253,'en','node_search',19),('was',256,'en','node_search',19),('was',257,'en','node_search',19),('was',277,'en','node_search',19),('was',278,'en','node_search',19),('was',279,'en','node_search',19),('was',283,'en','node_search',19),('was',285,'en','node_search',19),('was',291,'en','node_search',19),('was',292,'en','node_search',19),('was',293,'en','node_search',19),('was',294,'en','node_search',19),('was',295,'en','node_search',19),('was',298,'en','node_search',19),('was',299,'en','node_search',19),('was',300,'en','node_search',19),('was',308,'en','node_search',19),('was',437,'en','node_search',19),('was',519,'en','node_search',1),('was',522,'en','node_search',1),('was',527,'en','node_search',4),('was',534,'en','node_search',1.92743),('was',549,'en','node_search',1.99315),('was',551,'en','node_search',1.7017),('was',552,'en','node_search',1),('was',565,'en','node_search',1),('was',568,'en','node_search',1),('was',571,'en','node_search',1),('was',577,'en','node_search',1),('was',578,'en','node_search',1),('was',632,'en','node_search',1),('was',636,'en','node_search',1),('was',638,'en','node_search',1.25841),('was',639,'en','node_search',1),('was',641,'en','node_search',3.40915),('was',642,'en','node_search',0.78951),('was',654,'en','node_search',1),('was',655,'en','node_search',1),('was',667,'en','node_search',8.88129),('was',669,'en','node_search',0.591395),('was',698,'en','node_search',2.78988),('was',700,'en','node_search',1),('was',717,'en','node_search',0.652202),('was',725,'en','node_search',0.641769),('was',728,'en','node_search',1.16709),('was',763,'en','node_search',1),('was',765,'en','node_search',1),('was',766,'en','node_search',1),('was',798,'en','node_search',1),('was',802,'en','node_search',1),('was',817,'en','node_search',2.27394),('was',823,'en','node_search',1),('was',832,'en','node_search',1),('was',841,'en','node_search',1),('was',845,'en','node_search',1),('was',846,'en','node_search',1),('was',847,'en','node_search',1),('was',852,'en','node_search',2.66514),('was',863,'en','node_search',1),('was',869,'en','node_search',1),('was',888,'en','node_search',1),('was',889,'en','node_search',1),('was',890,'en','node_search',1),('was',891,'en','node_search',1),('was',892,'en','node_search',1),('was',898,'en','node_search',1),('was',899,'en','node_search',1),('was',900,'en','node_search',1),('was',901,'en','node_search',1),('was',902,'en','node_search',2.36277),('was',904,'en','node_search',1),('was',905,'en','node_search',1),('was',906,'en','node_search',1),('was',907,'en','node_search',3.10751),('was',908,'en','node_search',4.90188),('was',909,'en','node_search',2.99315),('was',910,'en','node_search',1),('was',911,'en','node_search',1),('was',913,'en','node_search',1),('was',914,'en','node_search',1),('was',916,'en','node_search',1),('was',920,'en','node_search',1),('was',921,'en','node_search',1),('was',922,'en','node_search',1),('was',923,'en','node_search',1),('was',924,'en','node_search',1),('was',925,'en','node_search',1),('was',926,'en','node_search',1),('was',929,'en','node_search',1),('was',930,'en','node_search',1),('was',931,'en','node_search',1),('was',932,'en','node_search',1),('was',944,'en','node_search',1),('was',950,'en','node_search',1),('was',954,'en','node_search',1),('was',956,'en','node_search',1),('was',957,'en','node_search',3),('was',959,'en','node_search',1),('was',962,'en','node_search',1),('was',963,'en','node_search',1),('was',968,'en','node_search',1),('was',969,'en','node_search',1),('was',970,'en','node_search',1),('was',976,'en','node_search',1),('was',977,'en','node_search',1),('was',978,'en','node_search',1),('was',980,'en','node_search',1),('was',981,'en','node_search',1),('was',982,'en','node_search',1),('was',989,'en','node_search',1),('was',993,'en','node_search',1),('was',1001,'en','node_search',3),('was',1004,'en','node_search',1),('was',1013,'en','node_search',1),('was',1018,'en','node_search',1),('was',1031,'en','node_search',1),('was',1034,'en','node_search',1),('was',1036,'en','node_search',1),('was',1040,'en','node_search',3),('was',1043,'en','node_search',1),('was',1044,'en','node_search',1),('was',1045,'en','node_search',1),('was',1046,'en','node_search',1),('was',1048,'en','node_search',1),('was',1050,'en','node_search',1),('was',1052,'en','node_search',1),('was',1053,'en','node_search',1),('was',1054,'en','node_search',1),('was',1060,'en','node_search',2),('was',1069,'en','node_search',1.21563),('was',1072,'en','node_search',1),('was',1073,'en','node_search',1),('was',1077,'en','node_search',1),('was',1079,'en','node_search',3),('was',1080,'en','node_search',4.92996),('was',1081,'en','node_search',1),('was',1082,'en','node_search',1),('was',1083,'en','node_search',1.36646),('was',1095,'en','node_search',1.53161),('was',1102,'en','node_search',1),('was',1103,'en','node_search',1),('was',1104,'en','node_search',1),('was',1105,'en','node_search',1),('was',1109,'en','node_search',1),('was',1110,'en','node_search',1),('was',1118,'en','node_search',1),('was',1119,'en','node_search',1),('was',1121,'en','node_search',1),('was',1125,'en','node_search',1),('was',1127,'en','node_search',5),('was',1130,'en','node_search',1),('was',1141,'en','node_search',1),('was',1142,'en','node_search',1),('was',1143,'en','node_search',1),('was',1144,'en','node_search',1),('was',1147,'en','node_search',1),('was',1149,'en','node_search',1),('was',1150,'en','node_search',1),('was',1151,'en','node_search',1),('was',1172,'en','node_search',2.7185),('was',1173,'en','node_search',1),('was',1174,'en','node_search',2),('was',1175,'en','node_search',6),('was',1176,'en','node_search',1),('was',1178,'en','node_search',1),('was',1179,'en','node_search',2),('was',1188,'en','node_search',1),('was',1189,'en','node_search',1),('was',1190,'en','node_search',1),('was',1194,'en','node_search',2.21539),('was',1196,'en','node_search',1),('was',1197,'en','node_search',1),('was',1198,'en','node_search',1),('was',1199,'en','node_search',1),('was',1200,'en','node_search',1),('was',1210,'en','node_search',1),('was',1211,'en','node_search',1),('was',1212,'en','node_search',1),('was',1213,'en','node_search',1),('was',1215,'en','node_search',1),('was',1216,'en','node_search',1),('was',1217,'en','node_search',1),('was',1218,'en','node_search',1),('was',1219,'en','node_search',1),('was',1220,'en','node_search',1),('was',1224,'en','node_search',1),('was',1227,'en','node_search',1),('was',1229,'en','node_search',1),('was',1231,'en','node_search',2.85135),('was',1233,'en','node_search',1),('was',1236,'en','node_search',1),('was',1237,'en','node_search',1),('was',1238,'en','node_search',1),('was',1240,'en','node_search',1),('was',1245,'en','node_search',1),('was',1254,'en','node_search',1),('was',1255,'en','node_search',1.50929),('was',1257,'en','node_search',1.80329),('was',1258,'en','node_search',1.74049),('was',1261,'en','node_search',1),('was',1262,'en','node_search',1),('was',1263,'en','node_search',1),('was',1266,'en','node_search',1),('was',1267,'en','node_search',1),('was',1268,'en','node_search',1),('was',1269,'en','node_search',1),('was',1272,'en','node_search',1),('was',1279,'en','node_search',9.79732),('was',1282,'en','node_search',1),('was',1298,'en','node_search',1),('was',1300,'en','node_search',1),('was',1302,'en','node_search',1.20682),('was',1303,'en','node_search',1.70618),('was',1304,'en','node_search',0.781775),('was',1307,'en','node_search',1),('was',1311,'en','node_search',1),('was',1315,'en','node_search',1),('was',1318,'en','node_search',1),('was',1319,'en','node_search',1),('was',1321,'en','node_search',1),('was',1325,'en','node_search',1),('was',1326,'en','node_search',1),('was',1342,'en','node_search',2),('was',1351,'en','node_search',2),('was',1365,'en','node_search',1),('was',1366,'en','node_search',9.52394),('was',1370,'en','node_search',1),('was',1371,'en','node_search',3),('was',1378,'en','node_search',1),('was',1379,'en','node_search',1),('was',1380,'en','node_search',1),('was',1381,'en','node_search',1),('was',1382,'en','node_search',1),('was',1383,'en','node_search',1),('was',1384,'en','node_search',1),('was',1386,'en','node_search',1),('was',1388,'en','node_search',1),('was',1395,'en','node_search',1),('was',1405,'en','node_search',1),('was',1407,'en','node_search',1),('was',1408,'en','node_search',1),('was',1409,'en','node_search',1),('was',1410,'en','node_search',1),('was',1411,'en','node_search',1),('was',1414,'en','node_search',1),('was',1415,'en','node_search',1),('was',1417,'en','node_search',1),('was',1419,'en','node_search',4.86211),('was',1421,'en','node_search',2.87603),('was',1422,'en','node_search',1),('was',1424,'en','node_search',1),('was',1430,'en','node_search',1),('was',1431,'en','node_search',3),('was',1432,'en','node_search',3),('was',1433,'en','node_search',1),('was',1434,'en','node_search',1),('was',1435,'en','node_search',1),('was',1436,'en','node_search',1),('was',1438,'en','node_search',1),('was',1441,'en','node_search',1),('was',1443,'en','node_search',1),('was',1444,'en','node_search',1),('was',1445,'en','node_search',1),('was',1460,'en','node_search',1),('was',1462,'en','node_search',1),('was',1490,'en','node_search',1.38207),('was',1491,'en','node_search',2.70105),('was',1492,'en','node_search',1),('was',1495,'en','node_search',1.22131),('was',1518,'en','node_search',1),('was',1520,'en','node_search',2.72845),('was',1524,'en','node_search',1),('was',1525,'en','node_search',1),('was',1527,'en','node_search',1),('was',1538,'en','node_search',3),('was',1547,'en','node_search',1),('was',1551,'en','node_search',1),('was',1552,'en','node_search',1),('was',1555,'en','node_search',4.38025),('was',1572,'en','node_search',1),('was',1573,'en','node_search',5.74429),('was',1574,'en','node_search',1),('was',1576,'en','node_search',1),('was',1600,'en','node_search',1),('was',1606,'en','node_search',1),('was',1607,'en','node_search',1),('was',1612,'en','node_search',3),('was',1613,'en','node_search',1),('was',1616,'en','node_search',1),('was',1617,'en','node_search',1),('was',1622,'en','node_search',1),('was',1624,'en','node_search',1),('was',1627,'en','node_search',1),('was',1629,'en','node_search',1),('was',1632,'en','node_search',1),('was',1636,'en','node_search',3),('was',1637,'en','node_search',1),('was',1638,'en','node_search',1),('was',1639,'en','node_search',1),('was',1683,'en','node_search',1),('was',1684,'en','node_search',9.96061),('was',1688,'en','node_search',1),('was',1689,'en','node_search',1),('was',1690,'en','node_search',1),('was',1694,'en','node_search',1),('was',1704,'en','node_search',1),('was',1709,'en','node_search',1),('was',1719,'en','node_search',1),('was',1720,'en','node_search',1),('was',1721,'en','node_search',1),('was',1722,'en','node_search',1),('was',1723,'en','node_search',1),('was',1725,'en','node_search',1),('was',1726,'en','node_search',1),('was',1731,'en','node_search',4.22497),('was',1736,'en','node_search',1),('was',1742,'en','node_search',1),('was',1746,'en','node_search',1),('was',1759,'en','node_search',1),('was',1766,'en','node_search',3),('was',1767,'en','node_search',1),('was',1769,'en','node_search',1),('was',1770,'en','node_search',1),('was',1772,'en','node_search',2.93105),('was',1779,'en','node_search',1),('was',1783,'en','node_search',4.437),('was',1784,'en','node_search',1),('was',1785,'en','node_search',1),('was',1786,'en','node_search',1),('was',1787,'en','node_search',1),('was',1788,'en','node_search',1),('was',1790,'en','node_search',1),('was',1791,'en','node_search',1),('was',1794,'en','node_search',1),('was',1796,'en','node_search',1),('was',1799,'en','node_search',1),('was',1802,'en','node_search',2),('was',1807,'en','node_search',1),('was',1809,'en','node_search',1),('was',1813,'en','node_search',1),('was',1822,'en','node_search',4.91445),('was',1823,'en','node_search',4.89919),('was',1824,'en','node_search',1),('was',1825,'en','node_search',1),('was',1832,'en','node_search',1),('was',1839,'en','node_search',1),('was',1840,'en','node_search',1),('was',1841,'en','node_search',1),('was',1842,'en','node_search',1),('was',1843,'en','node_search',2.48635),('was',1845,'en','node_search',1),('was',1846,'en','node_search',3),('was',1848,'en','node_search',1),('was',1850,'en','node_search',3),('was',1851,'en','node_search',3),('was',1852,'en','node_search',1),('was',1853,'en','node_search',1),('was',1856,'en','node_search',1),('was',1859,'en','node_search',2.81578),('was',1864,'en','node_search',5),('was',1865,'en','node_search',1),('was',1870,'en','node_search',1),('was',1873,'en','node_search',1),('was',1875,'en','node_search',1),('was',1877,'en','node_search',1),('was',1878,'en','node_search',1),('was',1879,'en','node_search',1),('was',1880,'en','node_search',1),('was',1883,'en','node_search',1),('was',1892,'en','node_search',1),('was',1893,'en','node_search',1),('was',1895,'en','node_search',1),('was',1897,'en','node_search',1),('was',1908,'en','node_search',1),('was',1909,'en','node_search',2),('was',1910,'en','node_search',1),('was',1911,'en','node_search',1),('was',1912,'en','node_search',3),('was',1913,'en','node_search',1),('was',1914,'en','node_search',1),('was',1915,'en','node_search',1),('was',1916,'en','node_search',1),('was',1917,'en','node_search',1),('was',1922,'en','node_search',1),('was',1923,'en','node_search',1),('was',1924,'en','node_search',1),('was',1926,'en','node_search',1),('was',1931,'en','node_search',1),('was',1933,'en','node_search',1),('was',1934,'en','node_search',1),('was',1935,'en','node_search',1),('was',1936,'en','node_search',1),('was',1937,'en','node_search',1),('was',1938,'en','node_search',1),('was',1941,'en','node_search',1),('was',1942,'en','node_search',4.54673),('was',1944,'en','node_search',3),('was',1946,'en','node_search',3),('was',1947,'en','node_search',1),('was',1949,'en','node_search',1),('was',1950,'en','node_search',1),('was',1952,'en','node_search',1),('was',1955,'en','node_search',1),('was',1961,'en','node_search',1),('was',1966,'en','node_search',1),('was',1968,'en','node_search',3),('was',1969,'en','node_search',1),('was',1975,'en','node_search',1),('was',1979,'en','node_search',1),('was',1982,'en','node_search',1),('was',1984,'en','node_search',2.68179),('was',1985,'en','node_search',1),('was',1987,'en','node_search',1),('was',1988,'en','node_search',1),('was',1990,'en','node_search',1),('was',1992,'en','node_search',1),('was',1993,'en','node_search',1),('was',1997,'en','node_search',11),('was',1998,'en','node_search',1),('was',2000,'en','node_search',1),('was',2001,'en','node_search',1),('was',2002,'en','node_search',1),('was',2003,'en','node_search',1),('was',2004,'en','node_search',1),('was',2005,'en','node_search',1),('was',2006,'en','node_search',1),('was',2007,'en','node_search',1),('was',2008,'en','node_search',1),('was',2009,'en','node_search',1),('was',2010,'en','node_search',1),('was',2011,'en','node_search',1),('was',2014,'en','node_search',1),('was',2020,'en','node_search',1),('was',2021,'en','node_search',1),('was',2025,'en','node_search',1),('was',2026,'en','node_search',1),('was',2029,'en','node_search',1),('was',2032,'en','node_search',1),('was',2033,'en','node_search',1),('was',2034,'en','node_search',1),('was',2035,'en','node_search',1),('was',2039,'en','node_search',1),('was',2041,'en','node_search',1),('was',2042,'en','node_search',1),('was',2043,'en','node_search',3),('was',2048,'en','node_search',1),('was',2049,'en','node_search',1),('was',2051,'en','node_search',1),('was',2052,'en','node_search',1),('was',2054,'en','node_search',1),('was',2056,'en','node_search',2),('was',2057,'en','node_search',1),('was',2058,'en','node_search',1),('was',2059,'en','node_search',1),('was',2061,'en','node_search',1),('was',2065,'en','node_search',1),('was',2069,'en','node_search',1),('was',2070,'en','node_search',1),('was',2075,'en','node_search',1),('was',2078,'en','node_search',3),('was',2089,'en','node_search',1),('was',2095,'en','node_search',1),('was',2098,'en','node_search',3),('was',2099,'en','node_search',3),('was',2101,'en','node_search',1),('was',2102,'en','node_search',1),('was',2103,'en','node_search',1),('was',2104,'en','node_search',1),('was',2105,'en','node_search',1),('was',2110,'en','node_search',1),('was',2112,'en','node_search',1),('was',2113,'en','node_search',4.75267),('was',2117,'en','node_search',5),('was',2119,'en','node_search',1),('was',2123,'en','node_search',1),('was',2124,'en','node_search',1),('was',2129,'en','node_search',1),('was',2130,'en','node_search',1),('was',2131,'en','node_search',1),('washington',706,'en','node_search',0.722831),('washington',917,'en','node_search',1),('washington',1359,'en','node_search',1.58003),('washington',1479,'en','node_search',0.740689),('wasn',908,'en','node_search',1.01935),('wasn',1846,'en','node_search',2),('waste',769,'en','node_search',11),('waste',1272,'en','node_search',6),('wasteful',1194,'en','node_search',1.07466),('watch',1967,'en','node_search',2),('watch',2101,'en','node_search',2),('watch',2105,'en','node_search',1.78434),('watch2earn',1786,'en','node_search',2),('water',258,'en','node_search',0.980874),('water',259,'en','node_search',0.976851),('water',275,'en','node_search',0.976851),('water',276,'en','node_search',0.980874),('water',301,'en','node_search',0.972861),('water',394,'en','node_search',0.972861),('water',417,'en','node_search',0.968904),('water',444,'en','node_search',0.976851),('water',445,'en','node_search',0.976851),('water',446,'en','node_search',0.976851),('water',458,'en','node_search',0.980874),('water',541,'en','node_search',0.980874),('water',657,'en','node_search',0.976851),('water',727,'en','node_search',0.873132),('water',854,'en','node_search',1.44396),('water',1039,'en','node_search',0.980874),('water',1159,'en','node_search',0.972861),('water',1194,'en','node_search',1.04602),('water',1304,'en','node_search',0.842342),('water',1366,'en','node_search',9.86542),('water',1425,'en','node_search',0.980874),('water',1439,'en','node_search',0.976851),('water',1494,'en','node_search',1.55958),('water',1570,'en','node_search',0.980874),('waterfall',1255,'en','node_search',1.04324),('watson',726,'en','node_search',1),('watson',903,'en','node_search',1.56777),('wave',2028,'en','node_search',1),('way',572,'en','node_search',2),('way',644,'en','node_search',3.42515),('way',714,'en','node_search',1.28066),('way',716,'en','node_search',0.641769),('way',717,'en','node_search',0.869951),('way',728,'en','node_search',0.591395),('way',902,'en','node_search',1.18829),('way',917,'en','node_search',0.776703),('way',944,'en','node_search',1.91323),('way',945,'en','node_search',0.882818),('way',1083,'en','node_search',1.23632),('way',1150,'en','node_search',2),('way',1227,'en','node_search',1.54463),('way',1257,'en','node_search',0.745294),('way',1359,'en','node_search',1.21005),('way',1366,'en','node_search',9.78001),('way',1367,'en','node_search',1.46135),('way',1368,'en','node_search',0.906287),('way',1369,'en','node_search',1),('way',1378,'en','node_search',2),('way',1420,'en','node_search',1.56773),('way',1421,'en','node_search',1.59431),('way',1462,'en','node_search',3.21081),('way',1477,'en','node_search',1.635),('way',1478,'en','node_search',10.2414),('way',1479,'en','node_search',1),('way',1595,'en','node_search',0.810915),('way',1762,'en','node_search',3.28354),('way',1889,'en','node_search',2),('way',1910,'en','node_search',2),('way',1915,'en','node_search',2),('way',1941,'en','node_search',1.96109),('way',1976,'en','node_search',1),('way',2041,'en','node_search',2),('way',2042,'en','node_search',1.95723),('ways',750,'en','node_search',1.89608),('ways',770,'en','node_search',8.19417),('ways',771,'en','node_search',1.18186),('ways',1070,'en','node_search',1.33295),('ways',1152,'en','node_search',0.738408),('ways',1238,'en','node_search',1.85135),('ways',1247,'en','node_search',0.7017),('ways',1258,'en','node_search',0.697623),('wazirx',649,'en','node_search',1),('wazirx',1759,'en','node_search',2),('wazirx',1889,'en','node_search',3),('wbzgtcrhdp',967,'en','node_search',11),('weak',1884,'en','node_search',1),('weak',1942,'en','node_search',1.79475),('wealthtech',991,'en','node_search',11),('wealthtech',1901,'en','node_search',11),('weaned',1194,'en','node_search',1.16593),('weaning',908,'en','node_search',1.2879),('wearables',1576,'en','node_search',2),('web',70,'en','node_search',27),('web',429,'en','node_search',2),('web',564,'en','node_search',1),('web',637,'en','node_search',0.860547),('web',643,'en','node_search',0.587082),('web',644,'en','node_search',1.66677),('web',649,'en','node_search',1),('web',669,'en','node_search',0.566439),('web',739,'en','node_search',1),('web',813,'en','node_search',27),('web',819,'en','node_search',1),('web',854,'en','node_search',1.20227),('web',886,'en','node_search',1),('web',933,'en','node_search',1),('web',961,'en','node_search',1),('web',1016,'en','node_search',1),('web',1018,'en','node_search',2),('web',1061,'en','node_search',11),('web',1095,'en','node_search',1.53161),('web',1156,'en','node_search',1),('web',1175,'en','node_search',2),('web',1204,'en','node_search',1),('web',1227,'en','node_search',1.64177),('web',1231,'en','node_search',1.85135),('web',1232,'en','node_search',4.45635),('web',1276,'en','node_search',1),('web',1341,'en','node_search',1),('web',1369,'en','node_search',0.648686),('web',1413,'en','node_search',1),('web',1477,'en','node_search',1.32461),('web',1630,'en','node_search',1),('web',1684,'en','node_search',1.6003),('web',1768,'en','node_search',2),('web',1781,'en','node_search',1),('web',1842,'en','node_search',2),('web',1868,'en','node_search',1),('web',1901,'en','node_search',1),('web',1925,'en','node_search',1),('web',1932,'en','node_search',11),('web',1940,'en','node_search',1),('web',2065,'en','node_search',3.70269),('web',2074,'en','node_search',1),('web2',258,'en','node_search',0.566439),('web2',259,'en','node_search',0.565115),('web2',275,'en','node_search',2.0378),('web2',301,'en','node_search',1.05957),('web2',302,'en','node_search',1),('web2',394,'en','node_search',0.563797),('web2',417,'en','node_search',0.562486),('web2',432,'en','node_search',1.89923),('web2',445,'en','node_search',0.565115),('web2',541,'en','node_search',0.566439),('web2',542,'en','node_search',2),('web2',719,'en','node_search',2),('web2',746,'en','node_search',2),('web2',806,'en','node_search',1),('web2',898,'en','node_search',2),('web2',915,'en','node_search',1),('web2',935,'en','node_search',1),('web2',937,'en','node_search',1),('web2',1030,'en','node_search',1),('web2',1038,'en','node_search',1),('web2',1089,'en','node_search',3.54602),('web2',1129,'en','node_search',1),('web2',1230,'en','node_search',1),('web2',1343,'en','node_search',1),('web2',1355,'en','node_search',2),('web2',1385,'en','node_search',1.9347),('web2',1496,'en','node_search',1),('web2',1521,'en','node_search',1),('web2',1622,'en','node_search',1.91674),('web2',1636,'en','node_search',2),('web2',1713,'en','node_search',1),('web2',1762,'en','node_search',1.33536),('web2',1797,'en','node_search',1),('web2',1859,'en','node_search',1.76267),('web2',1886,'en','node_search',1),('web2',1887,'en','node_search',1),('web2',1888,'en','node_search',1),('web2',1894,'en','node_search',0.972861),('web2',1943,'en','node_search',13),('web2',1953,'en','node_search',1),('web2',1991,'en','node_search',1),('web2',2057,'en','node_search',2),('web2',2074,'en','node_search',11),('web2',2080,'en','node_search',11),('web25',275,'en','node_search',0.489781),('web25',1121,'en','node_search',2),('web3',27,'en','node_search',1),('web3',30,'en','node_search',1),('web3',32,'en','node_search',1),('web3',33,'en','node_search',1),('web3',65,'en','node_search',1),('web3',66,'en','node_search',11),('web3',67,'en','node_search',11),('web3',71,'en','node_search',1),('web3',72,'en','node_search',1),('web3',80,'en','node_search',1),('web3',114,'en','node_search',1),('web3',124,'en','node_search',36.7896),('web3',125,'en','node_search',1),('web3',172,'en','node_search',11),('web3',258,'en','node_search',1.08982),('web3',259,'en','node_search',0.563797),('web3',275,'en','node_search',1.05064),('web3',301,'en','node_search',0.562486),('web3',302,'en','node_search',2),('web3',326,'en','node_search',22),('web3',394,'en','node_search',0.562486),('web3',405,'en','node_search',11),('web3',416,'en','node_search',11),('web3',417,'en','node_search',0.561181),('web3',432,'en','node_search',1.94583),('web3',444,'en','node_search',0.565115),('web3',445,'en','node_search',0.563797),('web3',446,'en','node_search',0.565115),('web3',458,'en','node_search',0.566439),('web3',483,'en','node_search',2),('web3',508,'en','node_search',2),('web3',509,'en','node_search',11),('web3',510,'en','node_search',11),('web3',534,'en','node_search',7.65182),('web3',541,'en','node_search',0.565115),('web3',542,'en','node_search',6),('web3',564,'en','node_search',1),('web3',570,'en','node_search',11),('web3',578,'en','node_search',2),('web3',592,'en','node_search',11),('web3',593,'en','node_search',11),('web3',598,'en','node_search',11),('web3',602,'en','node_search',11),('web3',648,'en','node_search',1),('web3',649,'en','node_search',1),('web3',653,'en','node_search',2),('web3',655,'en','node_search',1),('web3',659,'en','node_search',1),('web3',663,'en','node_search',11),('web3',700,'en','node_search',1.97286),('web3',701,'en','node_search',11),('web3',719,'en','node_search',2),('web3',720,'en','node_search',2),('web3',739,'en','node_search',1),('web3',740,'en','node_search',3),('web3',746,'en','node_search',2),('web3',750,'en','node_search',3.79215),('web3',751,'en','node_search',11),('web3',766,'en','node_search',2),('web3',769,'en','node_search',11),('web3',778,'en','node_search',12),('web3',780,'en','node_search',11),('web3',781,'en','node_search',22),('web3',782,'en','node_search',1),('web3',791,'en','node_search',11),('web3',794,'en','node_search',11),('web3',795,'en','node_search',11),('web3',796,'en','node_search',33),('web3',806,'en','node_search',1),('web3',816,'en','node_search',11),('web3',819,'en','node_search',12),('web3',821,'en','node_search',33),('web3',835,'en','node_search',1),('web3',859,'en','node_search',11),('web3',871,'en','node_search',15),('web3',873,'en','node_search',15),('web3',874,'en','node_search',11),('web3',875,'en','node_search',22),('web3',876,'en','node_search',15),('web3',881,'en','node_search',11),('web3',886,'en','node_search',12),('web3',888,'en','node_search',2),('web3',889,'en','node_search',2),('web3',892,'en','node_search',4),('web3',896,'en','node_search',4),('web3',898,'en','node_search',2),('web3',915,'en','node_search',12),('web3',922,'en','node_search',2),('web3',928,'en','node_search',1),('web3',933,'en','node_search',1),('web3',934,'en','node_search',15),('web3',935,'en','node_search',1),('web3',937,'en','node_search',12),('web3',938,'en','node_search',15),('web3',939,'en','node_search',15),('web3',943,'en','node_search',22),('web3',945,'en','node_search',0.997306),('web3',951,'en','node_search',11),('web3',957,'en','node_search',2),('web3',958,'en','node_search',1),('web3',961,'en','node_search',1),('web3',967,'en','node_search',11),('web3',968,'en','node_search',2),('web3',971,'en','node_search',15),('web3',972,'en','node_search',11),('web3',973,'en','node_search',1),('web3',974,'en','node_search',26),('web3',983,'en','node_search',22),('web3',984,'en','node_search',1),('web3',985,'en','node_search',15),('web3',988,'en','node_search',11),('web3',990,'en','node_search',22),('web3',992,'en','node_search',1),('web3',1004,'en','node_search',2),('web3',1005,'en','node_search',2),('web3',1010,'en','node_search',11),('web3',1013,'en','node_search',2),('web3',1016,'en','node_search',1),('web3',1030,'en','node_search',1),('web3',1033,'en','node_search',11),('web3',1036,'en','node_search',2),('web3',1038,'en','node_search',1),('web3',1039,'en','node_search',1.04373),('web3',1042,'en','node_search',11),('web3',1049,'en','node_search',15),('web3',1055,'en','node_search',15),('web3',1072,'en','node_search',2),('web3',1075,'en','node_search',1),('web3',1080,'en','node_search',1.96498),('web3',1089,'en','node_search',1.69699),('web3',1096,'en','node_search',2),('web3',1102,'en','node_search',4),('web3',1105,'en','node_search',2),('web3',1108,'en','node_search',3),('web3',1111,'en','node_search',11),('web3',1116,'en','node_search',2),('web3',1120,'en','node_search',31),('web3',1121,'en','node_search',2),('web3',1122,'en','node_search',15),('web3',1123,'en','node_search',2),('web3',1124,'en','node_search',11),('web3',1128,'en','node_search',22),('web3',1129,'en','node_search',1),('web3',1133,'en','node_search',1),('web3',1134,'en','node_search',14),('web3',1136,'en','node_search',26),('web3',1148,'en','node_search',15),('web3',1152,'en','node_search',0.565115),('web3',1153,'en','node_search',15),('web3',1156,'en','node_search',34),('web3',1161,'en','node_search',25.9246),('web3',1165,'en','node_search',15),('web3',1174,'en','node_search',2),('web3',1175,'en','node_search',2),('web3',1180,'en','node_search',11),('web3',1192,'en','node_search',11),('web3',1195,'en','node_search',1),('web3',1201,'en','node_search',15),('web3',1203,'en','node_search',11),('web3',1204,'en','node_search',12),('web3',1207,'en','node_search',15),('web3',1210,'en','node_search',2),('web3',1221,'en','node_search',11),('web3',1227,'en','node_search',1.41596),('web3',1228,'en','node_search',1),('web3',1229,'en','node_search',2),('web3',1230,'en','node_search',12),('web3',1231,'en','node_search',3.68357),('web3',1232,'en','node_search',1.55988),('web3',1234,'en','node_search',1),('web3',1235,'en','node_search',11),('web3',1237,'en','node_search',2),('web3',1239,'en','node_search',11),('web3',1243,'en','node_search',1),('web3',1245,'en','node_search',4),('web3',1264,'en','node_search',11),('web3',1270,'en','node_search',15),('web3',1276,'en','node_search',23),('web3',1277,'en','node_search',11),('web3',1306,'en','node_search',14),('web3',1308,'en','node_search',39),('web3',1309,'en','node_search',11),('web3',1310,'en','node_search',15),('web3',1314,'en','node_search',15),('web3',1316,'en','node_search',15),('web3',1323,'en','node_search',1),('web3',1324,'en','node_search',22),('web3',1331,'en','node_search',11),('web3',1338,'en','node_search',22),('web3',1339,'en','node_search',15),('web3',1341,'en','node_search',12),('web3',1343,'en','node_search',2),('web3',1344,'en','node_search',11),('web3',1356,'en','node_search',11),('web3',1363,'en','node_search',15),('web3',1364,'en','node_search',15),('web3',1373,'en','node_search',1),('web3',1379,'en','node_search',2),('web3',1383,'en','node_search',8),('web3',1385,'en','node_search',1.9347),('web3',1393,'en','node_search',11),('web3',1413,'en','node_search',1),('web3',1416,'en','node_search',13),('web3',1417,'en','node_search',2),('web3',1418,'en','node_search',11),('web3',1424,'en','node_search',1.69152),('web3',1426,'en','node_search',1),('web3',1427,'en','node_search',1),('web3',1429,'en','node_search',1),('web3',1431,'en','node_search',4),('web3',1442,'en','node_search',22),('web3',1455,'en','node_search',11),('web3',1459,'en','node_search',2),('web3',1460,'en','node_search',2),('web3',1476,'en','node_search',1),('web3',1488,'en','node_search',11),('web3',1496,'en','node_search',12),('web3',1518,'en','node_search',2),('web3',1520,'en','node_search',7.12431),('web3',1521,'en','node_search',1),('web3',1522,'en','node_search',11),('web3',1526,'en','node_search',1),('web3',1540,'en','node_search',1),('web3',1552,'en','node_search',1.67291),('web3',1559,'en','node_search',11),('web3',1570,'en','node_search',0.548462),('web3',1592,'en','node_search',11),('web3',1595,'en','node_search',31.947),('web3',1596,'en','node_search',1),('web3',1597,'en','node_search',11),('web3',1610,'en','node_search',11),('web3',1614,'en','node_search',1),('web3',1616,'en','node_search',2),('web3',1622,'en','node_search',3.83347),('web3',1623,'en','node_search',1),('web3',1630,'en','node_search',1),('web3',1633,'en','node_search',11),('web3',1634,'en','node_search',22),('web3',1636,'en','node_search',2),('web3',1684,'en','node_search',3.38431),('web3',1687,'en','node_search',11),('web3',1688,'en','node_search',1.7102),('web3',1696,'en','node_search',11),('web3',1697,'en','node_search',11),('web3',1700,'en','node_search',1),('web3',1702,'en','node_search',11),('web3',1703,'en','node_search',1),('web3',1705,'en','node_search',1),('web3',1710,'en','node_search',1),('web3',1712,'en','node_search',1),('web3',1713,'en','node_search',1),('web3',1717,'en','node_search',1),('web3',1718,'en','node_search',1),('web3',1730,'en','node_search',22),('web3',1732,'en','node_search',22),('web3',1745,'en','node_search',11),('web3',1749,'en','node_search',22),('web3',1750,'en','node_search',2),('web3',1758,'en','node_search',1),('web3',1760,'en','node_search',11),('web3',1762,'en','node_search',3.12878),('web3',1766,'en','node_search',2),('web3',1767,'en','node_search',4),('web3',1774,'en','node_search',1),('web3',1775,'en','node_search',15),('web3',1776,'en','node_search',1),('web3',1777,'en','node_search',1),('web3',1778,'en','node_search',11),('web3',1779,'en','node_search',1),('web3',1780,'en','node_search',2),('web3',1781,'en','node_search',2),('web3',1789,'en','node_search',22),('web3',1793,'en','node_search',1),('web3',1795,'en','node_search',11),('web3',1797,'en','node_search',1),('web3',1800,'en','node_search',1),('web3',1801,'en','node_search',1),('web3',1804,'en','node_search',11),('web3',1817,'en','node_search',26),('web3',1821,'en','node_search',11),('web3',1828,'en','node_search',11),('web3',1833,'en','node_search',15),('web3',1843,'en','node_search',8.45798),('web3',1847,'en','node_search',22),('web3',1848,'en','node_search',6),('web3',1857,'en','node_search',22),('web3',1859,'en','node_search',1.80833),('web3',1866,'en','node_search',1),('web3',1872,'en','node_search',11),('web3',1874,'en','node_search',22),('web3',1879,'en','node_search',1.98493),('web3',1884,'en','node_search',2),('web3',1885,'en','node_search',1.9347),('web3',1887,'en','node_search',2),('web3',1888,'en','node_search',1),('web3',1894,'en','node_search',13.9689),('web3',1896,'en','node_search',11),('web3',1901,'en','node_search',1),('web3',1918,'en','node_search',1),('web3',1925,'en','node_search',12),('web3',1927,'en','node_search',34),('web3',1928,'en','node_search',1),('web3',1930,'en','node_search',1),('web3',1932,'en','node_search',11),('web3',1933,'en','node_search',4),('web3',1943,'en','node_search',13),('web3',1954,'en','node_search',1),('web3',1958,'en','node_search',1),('web3',1959,'en','node_search',2),('web3',1960,'en','node_search',22),('web3',1962,'en','node_search',1),('web3',1963,'en','node_search',1),('web3',1964,'en','node_search',1),('web3',1965,'en','node_search',1),('web3',1966,'en','node_search',5.96706),('web3',1976,'en','node_search',1),('web3',1980,'en','node_search',11),('web3',1981,'en','node_search',11),('web3',1983,'en','node_search',1),('web3',1991,'en','node_search',1),('web3',2012,'en','node_search',11),('web3',2013,'en','node_search',11),('web3',2019,'en','node_search',1),('web3',2030,'en','node_search',11),('web3',2031,'en','node_search',11),('web3',2041,'en','node_search',2),('web3',2045,'en','node_search',11),('web3',2051,'en','node_search',1.50589),('web3',2053,'en','node_search',22),('web3',2057,'en','node_search',2),('web3',2058,'en','node_search',3.86941),('web3',2060,'en','node_search',1.86366),('web3',2074,'en','node_search',12),('web3',2076,'en','node_search',1),('web3',2077,'en','node_search',12),('web3',2078,'en','node_search',2),('web3',2080,'en','node_search',33),('web3',2087,'en','node_search',22),('web3',2091,'en','node_search',1),('web3',2105,'en','node_search',6.59923),('web3',2108,'en','node_search',27),('web3',2109,'en','node_search',38),('web3',2118,'en','node_search',2),('web3',2120,'en','node_search',11),('web30',648,'en','node_search',1),('web30',1766,'en','node_search',2),('web3auth',124,'en','node_search',10.6579),('web3auth',1627,'en','node_search',4),('web3auth',1701,'en','node_search',1),('web3auth',1806,'en','node_search',11),('web3auth',1890,'en','node_search',1),('web3auth',1965,'en','node_search',1),('web3bharat',1279,'en','node_search',1.6358),('web3conf',45,'en','node_search',11),('web3conf',67,'en','node_search',11),('web3conf',88,'en','node_search',11),('web3conf',124,'en','node_search',11),('web3conf',172,'en','node_search',11),('web3conf',326,'en','node_search',11),('web3conf',419,'en','node_search',11),('web3conf',472,'en','node_search',16),('web3conf',543,'en','node_search',16),('web3conf',640,'en','node_search',11),('web3conf',647,'en','node_search',29),('web3conf',692,'en','node_search',11),('web3conf',697,'en','node_search',11),('web3conf',721,'en','node_search',11),('web3conf',722,'en','node_search',11),('web3conf',730,'en','node_search',11),('web3conf',739,'en','node_search',11),('web3conf',742,'en','node_search',11),('web3conf',743,'en','node_search',11),('web3conf',763,'en','node_search',2),('web3conf',764,'en','node_search',11),('web3conf',780,'en','node_search',11),('web3conf',781,'en','node_search',11),('web3conf',788,'en','node_search',11),('web3conf',790,'en','node_search',11),('web3conf',791,'en','node_search',11),('web3conf',792,'en','node_search',11),('web3conf',794,'en','node_search',11),('web3conf',795,'en','node_search',11),('web3conf',805,'en','node_search',11),('web3conf',807,'en','node_search',11),('web3conf',809,'en','node_search',11),('web3conf',810,'en','node_search',11),('web3conf',812,'en','node_search',11),('web3conf',813,'en','node_search',11),('web3conf',815,'en','node_search',11),('web3conf',993,'en','node_search',2),('web3conf',1127,'en','node_search',2),('web3conf',1145,'en','node_search',4),('web3confindia',647,'en','node_search',2),('web3confindia',1060,'en','node_search',2),('web3focused',909,'en','node_search',1.99315),('web3focused',1036,'en','node_search',2),('web3go',1775,'en','node_search',27),('web3native',1416,'en','node_search',2),('web3storage',1276,'en','node_search',11),('web3storage',1307,'en','node_search',4),('web3storage',1763,'en','node_search',11),('webapp',1073,'en','node_search',2),('webbased',641,'en','node_search',1.15242),('webbased',714,'en','node_search',1.3164),('webbased',717,'en','node_search',0.703756),('webbased',853,'en','node_search',1.21457),('webbased',1069,'en','node_search',1.27488),('webbased',1083,'en','node_search',1.21664),('webbased',1358,'en','node_search',1.26345),('webbased',1368,'en','node_search',0.725015),('webbased',1480,'en','node_search',0.797402),('webbased',1490,'en','node_search',1.29786),('webbased',1835,'en','node_search',1.84127),('webbased',1836,'en','node_search',0.697623),('webengage',1028,'en','node_search',27),('webflow',1705,'en','node_search',1),('webgl',1018,'en','node_search',2),('webgl',1211,'en','node_search',4),('webgl',1424,'en','node_search',1.78178),('webgl',1950,'en','node_search',1.72066),('webhooks',2124,'en','node_search',2),('webinar',1841,'en','node_search',2),('website',458,'en','node_search',0.524706),('website',459,'en','node_search',2),('website',486,'en','node_search',4),('website',542,'en','node_search',2),('website',549,'en','node_search',1.99315),('website',552,'en','node_search',2),('website',638,'en','node_search',11),('website',641,'en','node_search',2.27796),('website',643,'en','node_search',1),('website',644,'en','node_search',45.0783),('website',659,'en','node_search',1),('website',667,'en','node_search',18.4104),('website',668,'en','node_search',11.8165),('website',669,'en','node_search',11),('website',714,'en','node_search',1.46589),('website',715,'en','node_search',9.85416),('website',723,'en','node_search',1.17919),('website',726,'en','node_search',1),('website',728,'en','node_search',11.7453),('website',732,'en','node_search',2),('website',741,'en','node_search',6),('website',798,'en','node_search',1.8894),('website',817,'en','node_search',1.92615),('website',845,'en','node_search',2),('website',846,'en','node_search',2),('website',853,'en','node_search',1.32155),('website',916,'en','node_search',2),('website',917,'en','node_search',0.640063),('website',918,'en','node_search',0.670377),('website',929,'en','node_search',6),('website',957,'en','node_search',2),('website',970,'en','node_search',3.87676),('website',1040,'en','node_search',2),('website',1043,'en','node_search',2),('website',1068,'en','node_search',2.68603),('website',1069,'en','node_search',1.16292),('website',1070,'en','node_search',1.16297),('website',1077,'en','node_search',1.8894),('website',1080,'en','node_search',3.92996),('website',1081,'en','node_search',2),('website',1084,'en','node_search',1.30849),('website',1116,'en','node_search',2),('website',1141,'en','node_search',2),('website',1143,'en','node_search',2),('website',1152,'en','node_search',0.575885),('website',1176,'en','node_search',3.9537),('website',1189,'en','node_search',2),('website',1193,'en','node_search',1.29021),('website',1211,'en','node_search',2),('website',1231,'en','node_search',1.73744),('website',1238,'en','node_search',1.77878),('website',1246,'en','node_search',0.655756),('website',1247,'en','node_search',0.779231),('website',1258,'en','node_search',1.26794),('website',1261,'en','node_search',2),('website',1318,'en','node_search',4),('website',1343,'en','node_search',1),('website',1358,'en','node_search',1.19547),('website',1366,'en','node_search',9.7282),('website',1369,'en','node_search',1.8439),('website',1378,'en','node_search',2),('website',1382,'en','node_search',4),('website',1420,'en','node_search',1.58628),('website',1422,'en','node_search',4),('website',1477,'en','node_search',2.91694),('website',1489,'en','node_search',1.58143),('website',1490,'en','node_search',1.58995),('website',1491,'en','node_search',1.21458),('website',1492,'en','node_search',2),('website',1495,'en','node_search',1.27493),('website',1638,'en','node_search',2),('website',1719,'en','node_search',2),('website',1788,'en','node_search',2),('website',1835,'en','node_search',4.00689),('website',1836,'en','node_search',1.71532),('website',1849,'en','node_search',2),('website',1853,'en','node_search',2),('website',1868,'en','node_search',1),('website',1878,'en','node_search',2),('website',1923,'en','node_search',4),('website',1935,'en','node_search',2),('website',1973,'en','node_search',2),('website',1979,'en','node_search',2),('website',2056,'en','node_search',4),('website',2059,'en','node_search',1.92743),('website',2060,'en','node_search',1.76311),('website',2069,'en','node_search',2),('website',2119,'en','node_search',4),('websites',644,'en','node_search',3.9639),('websites',668,'en','node_search',0.909743),('websites',669,'en','node_search',0.822065),('websites',723,'en','node_search',1.1487),('websites',727,'en','node_search',0.659351),('websites',853,'en','node_search',1.12656),('websites',917,'en','node_search',1),('websites',1083,'en','node_search',1.10514),('websites',1246,'en','node_search',0.641769),('websites',1247,'en','node_search',0.733888),('websites',1493,'en','node_search',1.35183),('websites',1495,'en','node_search',1.17842),('websites',1695,'en','node_search',15),('wed',1,'en','node_search',1),('wed',2,'en','node_search',1),('wed',3,'en','node_search',1),('wed',4,'en','node_search',1),('wed',5,'en','node_search',1),('wed',31,'en','node_search',1),('wed',51,'en','node_search',1),('wed',52,'en','node_search',1),('wed',56,'en','node_search',1),('wed',65,'en','node_search',1),('wed',66,'en','node_search',1),('wed',75,'en','node_search',1),('wed',76,'en','node_search',1),('wed',86,'en','node_search',1),('wed',87,'en','node_search',1),('wed',88,'en','node_search',1),('wed',97,'en','node_search',1),('wed',107,'en','node_search',1),('wed',108,'en','node_search',1),('wed',112,'en','node_search',1),('wed',119,'en','node_search',1),('wed',129,'en','node_search',1),('wed',154,'en','node_search',1),('wed',168,'en','node_search',1),('wed',169,'en','node_search',1),('wed',170,'en','node_search',1),('wed',258,'en','node_search',0.554747),('wed',298,'en','node_search',1),('wed',299,'en','node_search',1),('wed',300,'en','node_search',1),('wed',301,'en','node_search',1),('wed',302,'en','node_search',1),('wed',303,'en','node_search',1),('wed',305,'en','node_search',1),('wed',314,'en','node_search',1),('wed',318,'en','node_search',1),('wed',327,'en','node_search',1),('wed',334,'en','node_search',1),('wed',374,'en','node_search',1),('wed',376,'en','node_search',1),('wed',380,'en','node_search',1),('wed',393,'en','node_search',1),('wed',410,'en','node_search',1),('wed',420,'en','node_search',1),('wed',428,'en','node_search',1),('wed',429,'en','node_search',3),('wed',430,'en','node_search',1),('wed',431,'en','node_search',1),('wed',432,'en','node_search',1),('wed',433,'en','node_search',3),('wed',451,'en','node_search',1),('wed',461,'en','node_search',1),('wed',462,'en','node_search',1),('wed',482,'en','node_search',1),('wed',517,'en','node_search',1),('wed',519,'en','node_search',3),('wed',520,'en','node_search',2),('wed',521,'en','node_search',1),('wed',522,'en','node_search',3),('wed',523,'en','node_search',1),('wed',531,'en','node_search',1),('wed',532,'en','node_search',1),('wed',556,'en','node_search',1),('wed',571,'en','node_search',3),('wed',572,'en','node_search',3),('wed',573,'en','node_search',3),('wed',574,'en','node_search',3),('wed',575,'en','node_search',3),('wed',576,'en','node_search',3),('wed',577,'en','node_search',3),('wed',578,'en','node_search',3),('wed',579,'en','node_search',1),('wed',580,'en','node_search',1),('wed',581,'en','node_search',1),('wed',582,'en','node_search',1),('wed',583,'en','node_search',1),('wed',584,'en','node_search',1),('wed',585,'en','node_search',1),('wed',586,'en','node_search',1),('wed',587,'en','node_search',1),('wed',588,'en','node_search',1),('wed',589,'en','node_search',1),('wed',590,'en','node_search',1),('wed',591,'en','node_search',1),('wed',592,'en','node_search',1),('wed',593,'en','node_search',1),('wed',605,'en','node_search',1),('wed',661,'en','node_search',1),('wed',662,'en','node_search',3),('wed',663,'en','node_search',1),('wed',664,'en','node_search',1),('wed',665,'en','node_search',3),('wed',666,'en','node_search',3),('wed',667,'en','node_search',2.10067),('wed',668,'en','node_search',1),('wed',669,'en','node_search',1),('wed',675,'en','node_search',1),('wed',686,'en','node_search',1),('wed',687,'en','node_search',1),('wed',691,'en','node_search',1),('wed',692,'en','node_search',1),('wed',718,'en','node_search',2),('wed',719,'en','node_search',2),('wed',764,'en','node_search',1),('wed',765,'en','node_search',3),('wed',766,'en','node_search',3),('wed',767,'en','node_search',1),('wed',768,'en','node_search',1),('wed',769,'en','node_search',1),('wed',770,'en','node_search',2.00488),('wed',771,'en','node_search',1),('wed',772,'en','node_search',1),('wed',773,'en','node_search',1),('wed',774,'en','node_search',1),('wed',775,'en','node_search',1),('wed',776,'en','node_search',1),('wed',777,'en','node_search',1),('wed',778,'en','node_search',1),('wed',779,'en','node_search',1),('wed',780,'en','node_search',1),('wed',781,'en','node_search',1),('wed',782,'en','node_search',1),('wed',784,'en','node_search',1),('wed',785,'en','node_search',1),('wed',786,'en','node_search',1),('wed',788,'en','node_search',1),('wed',789,'en','node_search',1),('wed',790,'en','node_search',1),('wed',791,'en','node_search',1),('wed',792,'en','node_search',1),('wed',856,'en','node_search',1),('wed',857,'en','node_search',1),('wed',858,'en','node_search',1),('wed',859,'en','node_search',1),('wed',860,'en','node_search',1),('wed',861,'en','node_search',1),('wed',862,'en','node_search',1),('wed',863,'en','node_search',3),('wed',865,'en','node_search',1),('wed',866,'en','node_search',1),('wed',867,'en','node_search',1),('wed',868,'en','node_search',1),('wed',869,'en','node_search',2.89543),('wed',870,'en','node_search',1),('wed',871,'en','node_search',1),('wed',872,'en','node_search',1),('wed',873,'en','node_search',1),('wed',874,'en','node_search',1),('wed',875,'en','node_search',1),('wed',876,'en','node_search',1),('wed',877,'en','node_search',1),('wed',878,'en','node_search',1),('wed',879,'en','node_search',1),('wed',928,'en','node_search',1),('wed',929,'en','node_search',3),('wed',930,'en','node_search',3),('wed',931,'en','node_search',3),('wed',932,'en','node_search',3),('wed',933,'en','node_search',1),('wed',934,'en','node_search',1),('wed',935,'en','node_search',1),('wed',936,'en','node_search',1),('wed',937,'en','node_search',1),('wed',1031,'en','node_search',3),('wed',1033,'en','node_search',1),('wed',1034,'en','node_search',3),('wed',1035,'en','node_search',1),('wed',1036,'en','node_search',3),('wed',1037,'en','node_search',1),('wed',1038,'en','node_search',1),('wed',1039,'en','node_search',1),('wed',1040,'en','node_search',3),('wed',1053,'en','node_search',2),('wed',1119,'en','node_search',2),('wed',1120,'en','node_search',1),('wed',1121,'en','node_search',3),('wed',1122,'en','node_search',1),('wed',1123,'en','node_search',3),('wed',1124,'en','node_search',1),('wed',1125,'en','node_search',1),('wed',1126,'en','node_search',1),('wed',1127,'en','node_search',1),('wed',1128,'en','node_search',1),('wed',1129,'en','node_search',2),('wed',1178,'en','node_search',2),('wed',1195,'en','node_search',1),('wed',1196,'en','node_search',3),('wed',1197,'en','node_search',3),('wed',1198,'en','node_search',3),('wed',1199,'en','node_search',3),('wed',1200,'en','node_search',3),('wed',1201,'en','node_search',1),('wed',1202,'en','node_search',1),('wed',1203,'en','node_search',1),('wed',1204,'en','node_search',1),('wed',1205,'en','node_search',1),('wed',1207,'en','node_search',1),('wed',1208,'en','node_search',1),('wed',1212,'en','node_search',2),('wed',1219,'en','node_search',2),('wed',1229,'en','node_search',2),('wed',1267,'en','node_search',2),('wed',1268,'en','node_search',2),('wed',1272,'en','node_search',2),('wed',1306,'en','node_search',1),('wed',1308,'en','node_search',1),('wed',1309,'en','node_search',1),('wed',1310,'en','node_search',1),('wed',1311,'en','node_search',1),('wed',1312,'en','node_search',1),('wed',1313,'en','node_search',1),('wed',1314,'en','node_search',1),('wed',1315,'en','node_search',3),('wed',1316,'en','node_search',1),('wed',1346,'en','node_search',1),('wed',1379,'en','node_search',2),('wed',1420,'en','node_search',1),('wed',1421,'en','node_search',1),('wed',1422,'en','node_search',3),('wed',1424,'en','node_search',2.56611),('wed',1425,'en','node_search',1),('wed',1426,'en','node_search',1),('wed',1427,'en','node_search',1),('wed',1428,'en','node_search',1),('wed',1429,'en','node_search',1),('wed',1430,'en','node_search',3),('wed',1431,'en','node_search',3),('wed',1432,'en','node_search',1),('wed',1433,'en','node_search',1),('wed',1434,'en','node_search',3),('wed',1435,'en','node_search',3),('wed',1436,'en','node_search',3),('wed',1437,'en','node_search',3),('wed',1476,'en','node_search',1),('wed',1496,'en','node_search',1),('wed',1521,'en','node_search',1),('wed',1551,'en','node_search',1.60286),('wed',1571,'en','node_search',1),('wed',1572,'en','node_search',3),('wed',1573,'en','node_search',1),('wed',1574,'en','node_search',3),('wed',1575,'en','node_search',1),('wed',1576,'en','node_search',3),('wed',1577,'en','node_search',1),('wed',1578,'en','node_search',1),('wed',1579,'en','node_search',1),('wed',1580,'en','node_search',1),('wed',1581,'en','node_search',1),('wed',1582,'en','node_search',1),('wed',1583,'en','node_search',1),('wed',1585,'en','node_search',1),('wed',1587,'en','node_search',1),('wed',1589,'en','node_search',1),('wed',1590,'en','node_search',1),('wed',1591,'en','node_search',1),('wed',1592,'en','node_search',1),('wed',1593,'en','node_search',1),('wed',1594,'en','node_search',1),('wed',1595,'en','node_search',1),('wed',1596,'en','node_search',1),('wed',1597,'en','node_search',1),('wed',1598,'en','node_search',1),('wed',1599,'en','node_search',1),('wed',1600,'en','node_search',3),('wed',1601,'en','node_search',1),('wed',1602,'en','node_search',1),('wed',1603,'en','node_search',1),('wed',1604,'en','node_search',1),('wed',1605,'en','node_search',1),('wed',1606,'en','node_search',3),('wed',1607,'en','node_search',3),('wed',1608,'en','node_search',1),('wed',1609,'en','node_search',1),('wed',1719,'en','node_search',2),('wed',1773,'en','node_search',1),('wed',1774,'en','node_search',1),('wed',1775,'en','node_search',1),('wed',1776,'en','node_search',2),('wed',1777,'en','node_search',1),('wed',1778,'en','node_search',1),('wed',1779,'en','node_search',1),('wed',1780,'en','node_search',1),('wed',1781,'en','node_search',1),('wed',1782,'en','node_search',1),('wed',1783,'en','node_search',1),('wed',1784,'en','node_search',3),('wed',1785,'en','node_search',1),('wed',1786,'en','node_search',3),('wed',1787,'en','node_search',3),('wed',1788,'en','node_search',1),('wed',1789,'en','node_search',1),('wed',1854,'en','node_search',2),('wed',1897,'en','node_search',3),('wed',1898,'en','node_search',3),('wed',1899,'en','node_search',3),('wed',1901,'en','node_search',1),('wed',1902,'en','node_search',1),('wed',1903,'en','node_search',1),('wed',1904,'en','node_search',1),('wed',1905,'en','node_search',1),('wed',1906,'en','node_search',1),('wed',1907,'en','node_search',1),('wed',1908,'en','node_search',1),('wed',1909,'en','node_search',1),('wed',1910,'en','node_search',1),('wed',1911,'en','node_search',1),('wed',1912,'en','node_search',1),('wed',1913,'en','node_search',1),('wed',1914,'en','node_search',1),('wed',1915,'en','node_search',1),('wed',1916,'en','node_search',1),('wed',1917,'en','node_search',1),('wed',1918,'en','node_search',1),('wed',1919,'en','node_search',1),('wed',1920,'en','node_search',1),('wed',1921,'en','node_search',3),('wed',1922,'en','node_search',3),('wed',1923,'en','node_search',3),('wed',1924,'en','node_search',1),('wed',1925,'en','node_search',1),('wed',1926,'en','node_search',3),('wed',1985,'en','node_search',3),('wed',1986,'en','node_search',1),('wed',1987,'en','node_search',3),('wed',1988,'en','node_search',3),('wed',1989,'en','node_search',1),('wed',1990,'en','node_search',3),('wed',1991,'en','node_search',1),('wed',1992,'en','node_search',3),('wed',1993,'en','node_search',3),('wed',1994,'en','node_search',1),('wed',1995,'en','node_search',1),('wed',1996,'en','node_search',1),('wed',1997,'en','node_search',3),('wed',1998,'en','node_search',3),('wed',1999,'en','node_search',3),('wed',2010,'en','node_search',2),('wed',2011,'en','node_search',2),('wed',2047,'en','node_search',1),('wed',2076,'en','node_search',1),('wed',2099,'en','node_search',3),('wed',2100,'en','node_search',3),('wed',2101,'en','node_search',3),('wed',2102,'en','node_search',1),('wed',2103,'en','node_search',1),('wed',2104,'en','node_search',1),('wed',2105,'en','node_search',1),('wed',2106,'en','node_search',1),('wed',2107,'en','node_search',1),('wed',2108,'en','node_search',1),('wed',2109,'en','node_search',1),('wed',2110,'en','node_search',1),('wed',2111,'en','node_search',1),('wed',2112,'en','node_search',1),('wed',2113,'en','node_search',1),('wed',2114,'en','node_search',1),('wed',2115,'en','node_search',1),('wed',2116,'en','node_search',1),('wed',2117,'en','node_search',3),('wed',2118,'en','node_search',1),('wed',2124,'en','node_search',2),('wedge',831,'en','node_search',1),('wedge',1762,'en','node_search',1.43389),('weed',1624,'en','node_search',2),('weed',1762,'en','node_search',1.64177),('week',406,'en','node_search',1),('week',433,'en','node_search',1),('week',459,'en','node_search',1),('week',472,'en','node_search',24.2074),('week',481,'en','node_search',1),('week',486,'en','node_search',1),('week',499,'en','node_search',1),('week',507,'en','node_search',1),('week',519,'en','node_search',2),('week',522,'en','node_search',2),('week',543,'en','node_search',25.0895),('week',552,'en','node_search',2),('week',565,'en','node_search',2),('week',568,'en','node_search',2),('week',571,'en','node_search',2),('week',572,'en','node_search',1),('week',573,'en','node_search',1),('week',574,'en','node_search',1),('week',575,'en','node_search',1),('week',576,'en','node_search',1),('week',577,'en','node_search',2),('week',578,'en','node_search',2),('week',632,'en','node_search',2),('week',636,'en','node_search',2),('week',639,'en','node_search',2),('week',654,'en','node_search',2),('week',659,'en','node_search',2),('week',667,'en','node_search',1),('week',698,'en','node_search',5.6498),('week',700,'en','node_search',3.97286),('week',715,'en','node_search',1),('week',724,'en','node_search',1),('week',732,'en','node_search',3),('week',740,'en','node_search',1),('week',741,'en','node_search',1),('week',763,'en','node_search',2),('week',765,'en','node_search',2),('week',766,'en','node_search',2),('week',770,'en','node_search',1),('week',798,'en','node_search',7.55943),('week',802,'en','node_search',4),('week',822,'en','node_search',1),('week',823,'en','node_search',2),('week',824,'en','node_search',1),('week',832,'en','node_search',2),('week',836,'en','node_search',1),('week',841,'en','node_search',2),('week',842,'en','node_search',1),('week',845,'en','node_search',2),('week',846,'en','node_search',2),('week',847,'en','node_search',2),('week',863,'en','node_search',2),('week',869,'en','node_search',5.89166),('week',888,'en','node_search',2),('week',889,'en','node_search',4),('week',890,'en','node_search',2),('week',891,'en','node_search',2),('week',892,'en','node_search',2),('week',893,'en','node_search',1),('week',894,'en','node_search',1),('week',895,'en','node_search',1),('week',896,'en','node_search',1),('week',897,'en','node_search',1),('week',898,'en','node_search',2),('week',899,'en','node_search',2),('week',900,'en','node_search',2),('week',901,'en','node_search',2),('week',904,'en','node_search',4),('week',905,'en','node_search',2),('week',906,'en','node_search',2),('week',908,'en','node_search',2.63332),('week',909,'en','node_search',2),('week',910,'en','node_search',2),('week',911,'en','node_search',2),('week',913,'en','node_search',2),('week',914,'en','node_search',2),('week',916,'en','node_search',2),('week',920,'en','node_search',2),('week',921,'en','node_search',2),('week',922,'en','node_search',2),('week',923,'en','node_search',2),('week',924,'en','node_search',2),('week',925,'en','node_search',2),('week',926,'en','node_search',4),('week',927,'en','node_search',1),('week',929,'en','node_search',2),('week',930,'en','node_search',2),('week',931,'en','node_search',2),('week',932,'en','node_search',2),('week',944,'en','node_search',2),('week',950,'en','node_search',2),('week',954,'en','node_search',6),('week',956,'en','node_search',2),('week',957,'en','node_search',4),('week',959,'en','node_search',5.92996),('week',962,'en','node_search',2),('week',963,'en','node_search',2),('week',968,'en','node_search',2),('week',969,'en','node_search',2),('week',970,'en','node_search',3.93838),('week',976,'en','node_search',2),('week',977,'en','node_search',2),('week',978,'en','node_search',2),('week',980,'en','node_search',2),('week',981,'en','node_search',2),('week',982,'en','node_search',2),('week',989,'en','node_search',2),('week',993,'en','node_search',4),('week',1001,'en','node_search',4),('week',1004,'en','node_search',2),('week',1005,'en','node_search',1),('week',1013,'en','node_search',2),('week',1018,'en','node_search',2),('week',1031,'en','node_search',2),('week',1034,'en','node_search',2),('week',1036,'en','node_search',2),('week',1040,'en','node_search',2),('week',1043,'en','node_search',2),('week',1044,'en','node_search',2),('week',1045,'en','node_search',2),('week',1046,'en','node_search',2),('week',1048,'en','node_search',2),('week',1050,'en','node_search',2),('week',1052,'en','node_search',2),('week',1053,'en','node_search',2),('week',1054,'en','node_search',10),('week',1060,'en','node_search',1),('week',1072,'en','node_search',2),('week',1073,'en','node_search',2),('week',1077,'en','node_search',3.8894),('week',1079,'en','node_search',2),('week',1080,'en','node_search',5.92996),('week',1081,'en','node_search',2),('week',1082,'en','node_search',2),('week',1102,'en','node_search',2),('week',1103,'en','node_search',4),('week',1104,'en','node_search',2),('week',1105,'en','node_search',2),('week',1109,'en','node_search',6),('week',1110,'en','node_search',2),('week',1116,'en','node_search',3),('week',1118,'en','node_search',2),('week',1119,'en','node_search',4),('week',1121,'en','node_search',2),('week',1123,'en','node_search',1),('week',1125,'en','node_search',2),('week',1127,'en','node_search',2),('week',1130,'en','node_search',2),('week',1141,'en','node_search',4),('week',1142,'en','node_search',2),('week',1143,'en','node_search',2),('week',1144,'en','node_search',2),('week',1145,'en','node_search',1),('week',1147,'en','node_search',4),('week',1149,'en','node_search',2),('week',1150,'en','node_search',2),('week',1151,'en','node_search',2),('week',1172,'en','node_search',18.6354),('week',1173,'en','node_search',2),('week',1176,'en','node_search',3.97685),('week',1178,'en','node_search',2),('week',1179,'en','node_search',2),('week',1188,'en','node_search',2),('week',1189,'en','node_search',2),('week',1190,'en','node_search',2),('week',1196,'en','node_search',2),('week',1197,'en','node_search',4),('week',1198,'en','node_search',2),('week',1199,'en','node_search',2),('week',1200,'en','node_search',2),('week',1210,'en','node_search',2),('week',1211,'en','node_search',2),('week',1212,'en','node_search',2),('week',1213,'en','node_search',2),('week',1215,'en','node_search',2),('week',1216,'en','node_search',2),('week',1217,'en','node_search',2),('week',1218,'en','node_search',2),('week',1219,'en','node_search',2),('week',1220,'en','node_search',2),('week',1224,'en','node_search',2),('week',1227,'en','node_search',4.81559),('week',1229,'en','node_search',2),('week',1231,'en','node_search',7.31327),('week',1233,'en','node_search',3.78217),('week',1236,'en','node_search',2),('week',1237,'en','node_search',2),('week',1238,'en','node_search',2),('week',1240,'en','node_search',2),('week',1245,'en','node_search',2),('week',1254,'en','node_search',2),('week',1256,'en','node_search',1),('week',1261,'en','node_search',2),('week',1262,'en','node_search',2),('week',1263,'en','node_search',2),('week',1266,'en','node_search',2),('week',1267,'en','node_search',2),('week',1268,'en','node_search',2),('week',1269,'en','node_search',2),('week',1272,'en','node_search',2),('week',1279,'en','node_search',21.0481),('week',1282,'en','node_search',2),('week',1283,'en','node_search',1),('week',1298,'en','node_search',2),('week',1299,'en','node_search',1),('week',1300,'en','node_search',2),('week',1301,'en','node_search',1),('week',1307,'en','node_search',2),('week',1311,'en','node_search',3.87634),('week',1315,'en','node_search',2),('week',1318,'en','node_search',4),('week',1319,'en','node_search',6),('week',1321,'en','node_search',6),('week',1325,'en','node_search',2),('week',1326,'en','node_search',2),('week',1365,'en','node_search',2),('week',1366,'en','node_search',1),('week',1370,'en','node_search',2),('week',1371,'en','node_search',4),('week',1378,'en','node_search',8),('week',1379,'en','node_search',2),('week',1380,'en','node_search',2),('week',1381,'en','node_search',2),('week',1382,'en','node_search',2),('week',1383,'en','node_search',2),('week',1384,'en','node_search',2),('week',1385,'en','node_search',4.86941),('week',1386,'en','node_search',2),('week',1388,'en','node_search',2),('week',1395,'en','node_search',2),('week',1405,'en','node_search',2),('week',1406,'en','node_search',1),('week',1407,'en','node_search',2),('week',1408,'en','node_search',2),('week',1409,'en','node_search',2),('week',1410,'en','node_search',2),('week',1411,'en','node_search',2),('week',1412,'en','node_search',11.2029),('week',1414,'en','node_search',2),('week',1415,'en','node_search',2),('week',1417,'en','node_search',2),('week',1419,'en','node_search',5.86211),('week',1422,'en','node_search',2),('week',1424,'en','node_search',3.78177),('week',1430,'en','node_search',2),('week',1431,'en','node_search',4),('week',1432,'en','node_search',4),('week',1433,'en','node_search',2),('week',1434,'en','node_search',2),('week',1435,'en','node_search',2),('week',1436,'en','node_search',2),('week',1437,'en','node_search',1),('week',1438,'en','node_search',2),('week',1441,'en','node_search',2),('week',1443,'en','node_search',2),('week',1444,'en','node_search',2),('week',1445,'en','node_search',2),('week',1459,'en','node_search',5),('week',1460,'en','node_search',4),('week',1462,'en','node_search',2),('week',1478,'en','node_search',1),('week',1492,'en','node_search',6),('week',1518,'en','node_search',2),('week',1520,'en','node_search',3.69686),('week',1524,'en','node_search',2),('week',1525,'en','node_search',2),('week',1527,'en','node_search',2),('week',1534,'en','node_search',1),('week',1538,'en','node_search',2),('week',1547,'en','node_search',2),('week',1551,'en','node_search',2),('week',1552,'en','node_search',2),('week',1555,'en','node_search',8.58415),('week',1572,'en','node_search',2),('week',1573,'en','node_search',12.1797),('week',1574,'en','node_search',6),('week',1576,'en','node_search',2),('week',1600,'en','node_search',2),('week',1606,'en','node_search',2),('week',1607,'en','node_search',2),('week',1612,'en','node_search',4),('week',1613,'en','node_search',2),('week',1622,'en','node_search',2),('week',1624,'en','node_search',2),('week',1627,'en','node_search',2),('week',1629,'en','node_search',2),('week',1632,'en','node_search',4),('week',1636,'en','node_search',2),('week',1637,'en','node_search',2),('week',1638,'en','node_search',2),('week',1639,'en','node_search',2),('week',1683,'en','node_search',2),('week',1684,'en','node_search',3.79212),('week',1688,'en','node_search',3.80748),('week',1689,'en','node_search',2),('week',1690,'en','node_search',2),('week',1694,'en','node_search',2),('week',1704,'en','node_search',2),('week',1705,'en','node_search',1),('week',1709,'en','node_search',2),('week',1719,'en','node_search',2),('week',1720,'en','node_search',2),('week',1721,'en','node_search',2),('week',1722,'en','node_search',2),('week',1723,'en','node_search',2),('week',1724,'en','node_search',1),('week',1725,'en','node_search',2),('week',1726,'en','node_search',2),('week',1731,'en','node_search',3.53316),('week',1736,'en','node_search',2),('week',1738,'en','node_search',1),('week',1742,'en','node_search',2),('week',1746,'en','node_search',2),('week',1750,'en','node_search',1),('week',1751,'en','node_search',1),('week',1752,'en','node_search',1),('week',1759,'en','node_search',2),('week',1766,'en','node_search',2),('week',1767,'en','node_search',2),('week',1768,'en','node_search',1),('week',1769,'en','node_search',2),('week',1770,'en','node_search',2),('week',1772,'en','node_search',3.93105),('week',1783,'en','node_search',7.15551),('week',1784,'en','node_search',2),('week',1785,'en','node_search',4),('week',1786,'en','node_search',2),('week',1787,'en','node_search',2),('week',1788,'en','node_search',2),('week',1790,'en','node_search',2),('week',1791,'en','node_search',2),('week',1792,'en','node_search',1),('week',1794,'en','node_search',4),('week',1796,'en','node_search',2),('week',1799,'en','node_search',2),('week',1807,'en','node_search',2),('week',1809,'en','node_search',2),('week',1813,'en','node_search',2),('week',1822,'en','node_search',7.87168),('week',1823,'en','node_search',7.84879),('week',1824,'en','node_search',2),('week',1825,'en','node_search',2),('week',1832,'en','node_search',2),('week',1839,'en','node_search',2),('week',1840,'en','node_search',2),('week',1841,'en','node_search',2),('week',1842,'en','node_search',2),('week',1843,'en','node_search',16.5105),('week',1844,'en','node_search',1),('week',1845,'en','node_search',2),('week',1846,'en','node_search',2),('week',1848,'en','node_search',2),('week',1849,'en','node_search',1),('week',1850,'en','node_search',4),('week',1851,'en','node_search',2),('week',1852,'en','node_search',2),('week',1853,'en','node_search',2),('week',1854,'en','node_search',1),('week',1856,'en','node_search',2),('week',1859,'en','node_search',3.81955),('week',1864,'en','node_search',2),('week',1865,'en','node_search',2),('week',1873,'en','node_search',2),('week',1875,'en','node_search',2),('week',1877,'en','node_search',4),('week',1878,'en','node_search',6),('week',1879,'en','node_search',2),('week',1880,'en','node_search',2),('week',1881,'en','node_search',1),('week',1883,'en','node_search',2),('week',1891,'en','node_search',1),('week',1892,'en','node_search',2),('week',1893,'en','node_search',2),('week',1895,'en','node_search',2),('week',1897,'en','node_search',2),('week',1898,'en','node_search',1),('week',1899,'en','node_search',1),('week',1908,'en','node_search',2),('week',1909,'en','node_search',1),('week',1910,'en','node_search',2),('week',1911,'en','node_search',6),('week',1912,'en','node_search',2),('week',1913,'en','node_search',2),('week',1914,'en','node_search',4),('week',1915,'en','node_search',2),('week',1916,'en','node_search',2),('week',1917,'en','node_search',2),('week',1921,'en','node_search',1),('week',1922,'en','node_search',4),('week',1923,'en','node_search',2),('week',1924,'en','node_search',2),('week',1926,'en','node_search',2),('week',1931,'en','node_search',4),('week',1933,'en','node_search',2),('week',1934,'en','node_search',2),('week',1935,'en','node_search',2),('week',1936,'en','node_search',2),('week',1937,'en','node_search',2),('week',1938,'en','node_search',2),('week',1939,'en','node_search',1),('week',1941,'en','node_search',3.96109),('week',1942,'en','node_search',5.50624),('week',1944,'en','node_search',6),('week',1946,'en','node_search',2),('week',1947,'en','node_search',2),('week',1949,'en','node_search',2),('week',1950,'en','node_search',2),('week',1952,'en','node_search',2),('week',1955,'en','node_search',5.67289),('week',1966,'en','node_search',2),('week',1967,'en','node_search',1),('week',1968,'en','node_search',2),('week',1969,'en','node_search',2),('week',1970,'en','node_search',1),('week',1973,'en','node_search',1),('week',1975,'en','node_search',2),('week',1979,'en','node_search',2),('week',1982,'en','node_search',2),('week',1984,'en','node_search',3.68179),('week',1985,'en','node_search',2),('week',1987,'en','node_search',2),('week',1988,'en','node_search',2),('week',1990,'en','node_search',2),('week',1992,'en','node_search',2),('week',1993,'en','node_search',4),('week',1997,'en','node_search',4),('week',1998,'en','node_search',2),('week',1999,'en','node_search',1),('week',2000,'en','node_search',2),('week',2001,'en','node_search',2),('week',2002,'en','node_search',2),('week',2003,'en','node_search',2),('week',2004,'en','node_search',2),('week',2005,'en','node_search',2),('week',2006,'en','node_search',2),('week',2007,'en','node_search',2),('week',2008,'en','node_search',2),('week',2009,'en','node_search',2),('week',2010,'en','node_search',2),('week',2011,'en','node_search',2),('week',2014,'en','node_search',2),('week',2020,'en','node_search',2),('week',2021,'en','node_search',4),('week',2025,'en','node_search',2),('week',2026,'en','node_search',2),('week',2029,'en','node_search',2),('week',2032,'en','node_search',2),('week',2033,'en','node_search',2),('week',2034,'en','node_search',2),('week',2035,'en','node_search',2),('week',2039,'en','node_search',2),('week',2041,'en','node_search',2),('week',2042,'en','node_search',2),('week',2043,'en','node_search',4),('week',2044,'en','node_search',1),('week',2048,'en','node_search',2),('week',2049,'en','node_search',2),('week',2050,'en','node_search',1),('week',2051,'en','node_search',4.97019),('week',2052,'en','node_search',2),('week',2054,'en','node_search',2),('week',2056,'en','node_search',1),('week',2057,'en','node_search',2),('week',2058,'en','node_search',3.9347),('week',2059,'en','node_search',2),('week',2060,'en','node_search',2.86366),('week',2061,'en','node_search',2),('week',2062,'en','node_search',1),('week',2063,'en','node_search',1),('week',2065,'en','node_search',2),('week',2066,'en','node_search',1),('week',2067,'en','node_search',1),('week',2069,'en','node_search',2),('week',2070,'en','node_search',2),('week',2073,'en','node_search',1),('week',2075,'en','node_search',2),('week',2078,'en','node_search',4),('week',2079,'en','node_search',1),('week',2086,'en','node_search',1),('week',2088,'en','node_search',1),('week',2089,'en','node_search',2),('week',2095,'en','node_search',2),('week',2098,'en','node_search',2),('week',2099,'en','node_search',4),('week',2100,'en','node_search',1),('week',2101,'en','node_search',2),('week',2102,'en','node_search',2),('week',2103,'en','node_search',2),('week',2104,'en','node_search',2),('week',2105,'en','node_search',2),('week',2110,'en','node_search',2),('week',2111,'en','node_search',1),('week',2112,'en','node_search',2),('week',2113,'en','node_search',7.54575),('week',2117,'en','node_search',2),('week',2118,'en','node_search',1),('week',2119,'en','node_search',2),('week',2123,'en','node_search',2),('week',2124,'en','node_search',2),('week',2125,'en','node_search',1),('week',2127,'en','node_search',1),('week',2128,'en','node_search',1),('week',2129,'en','node_search',2),('week',2130,'en','node_search',2),('week',2133,'en','node_search',1),('weekend',1176,'en','node_search',1.97685),('weekend',1555,'en','node_search',3.4034),('weekend',2048,'en','node_search',2),('weekend',2113,'en','node_search',1.87634),('weeklong',1233,'en','node_search',1.8861),('weekly',26,'en','node_search',4),('weekly',28,'en','node_search',4),('weekly',29,'en','node_search',4),('weekly',31,'en','node_search',4),('weekly',41,'en','node_search',4),('weekly',42,'en','node_search',4),('weekly',43,'en','node_search',4),('weekly',44,'en','node_search',4),('weekly',46,'en','node_search',4),('weekly',47,'en','node_search',4),('weekly',48,'en','node_search',4),('weekly',49,'en','node_search',4),('weekly',50,'en','node_search',4),('weekly',51,'en','node_search',4),('weekly',52,'en','node_search',4),('weekly',53,'en','node_search',4),('weekly',54,'en','node_search',4),('weekly',55,'en','node_search',4),('weekly',56,'en','node_search',4),('weekly',58,'en','node_search',4),('weekly',59,'en','node_search',4),('weekly',60,'en','node_search',4),('weekly',68,'en','node_search',4),('weekly',69,'en','node_search',4),('weekly',70,'en','node_search',4),('weekly',73,'en','node_search',4),('weekly',74,'en','node_search',4),('weekly',76,'en','node_search',4),('weekly',78,'en','node_search',4),('weekly',81,'en','node_search',4),('weekly',83,'en','node_search',4),('weekly',84,'en','node_search',4),('weekly',85,'en','node_search',4),('weekly',86,'en','node_search',4),('weekly',88,'en','node_search',4),('weekly',89,'en','node_search',4),('weekly',90,'en','node_search',4),('weekly',92,'en','node_search',4),('weekly',93,'en','node_search',4),('weekly',94,'en','node_search',4),('weekly',95,'en','node_search',4),('weekly',96,'en','node_search',4),('weekly',97,'en','node_search',4),('weekly',99,'en','node_search',4),('weekly',100,'en','node_search',4),('weekly',101,'en','node_search',4),('weekly',104,'en','node_search',4),('weekly',105,'en','node_search',4),('weekly',106,'en','node_search',4),('weekly',107,'en','node_search',4),('weekly',108,'en','node_search',4),('weekly',109,'en','node_search',4),('weekly',111,'en','node_search',4),('weekly',112,'en','node_search',4),('weekly',113,'en','node_search',4),('weekly',116,'en','node_search',4),('weekly',119,'en','node_search',4),('weekly',121,'en','node_search',4),('weekly',122,'en','node_search',4),('weekly',123,'en','node_search',4),('weekly',126,'en','node_search',4),('weekly',127,'en','node_search',4),('weekly',128,'en','node_search',4),('weekly',129,'en','node_search',4),('weekly',132,'en','node_search',4),('weekly',133,'en','node_search',4),('weekly',135,'en','node_search',4),('weekly',154,'en','node_search',4),('weekly',159,'en','node_search',4),('weekly',162,'en','node_search',4),('weekly',169,'en','node_search',4),('weekly',171,'en','node_search',4),('weekly',282,'en','node_search',4),('weekly',284,'en','node_search',4),('weekly',296,'en','node_search',4),('weekly',297,'en','node_search',4),('weekly',303,'en','node_search',4),('weekly',305,'en','node_search',4),('weekly',306,'en','node_search',4),('weekly',307,'en','node_search',4),('weekly',317,'en','node_search',4),('weekly',323,'en','node_search',4),('weekly',325,'en','node_search',4),('weekly',333,'en','node_search',4),('weekly',356,'en','node_search',4),('weekly',369,'en','node_search',4),('weekly',370,'en','node_search',4),('weekly',374,'en','node_search',4),('weekly',388,'en','node_search',4),('weekly',399,'en','node_search',4),('weekly',402,'en','node_search',4),('weekly',403,'en','node_search',4),('weekly',412,'en','node_search',4),('weekly',416,'en','node_search',4),('weekly',418,'en','node_search',4),('weekly',434,'en','node_search',4),('weekly',448,'en','node_search',4),('weekly',472,'en','node_search',16),('weekly',473,'en','node_search',4),('weekly',479,'en','node_search',4),('weekly',484,'en','node_search',4),('weekly',509,'en','node_search',4),('weekly',513,'en','node_search',4),('weekly',515,'en','node_search',4),('weekly',517,'en','node_search',4),('weekly',521,'en','node_search',4),('weekly',523,'en','node_search',4),('weekly',528,'en','node_search',4),('weekly',530,'en','node_search',4),('weekly',533,'en','node_search',4),('weekly',537,'en','node_search',4),('weekly',543,'en','node_search',16),('weekly',554,'en','node_search',4),('weekly',557,'en','node_search',4),('weekly',561,'en','node_search',4),('weekly',592,'en','node_search',4),('weekly',593,'en','node_search',4),('weekly',596,'en','node_search',19),('weekly',599,'en','node_search',4),('weekly',600,'en','node_search',4),('weekly',601,'en','node_search',4),('weekly',616,'en','node_search',4),('weekly',628,'en','node_search',4),('weekly',640,'en','node_search',4),('weekly',660,'en','node_search',4),('weekly',661,'en','node_search',4),('weekly',697,'en','node_search',4),('weekly',702,'en','node_search',4),('weekly',704,'en','node_search',4),('weekly',721,'en','node_search',4),('weekly',727,'en','node_search',0.78951),('weekly',731,'en','node_search',4),('weekly',743,'en','node_search',4),('weekly',754,'en','node_search',4),('weekly',757,'en','node_search',4),('weekly',759,'en','node_search',4),('weekly',764,'en','node_search',4),('weekly',785,'en','node_search',4),('weekly',786,'en','node_search',4),('weekly',790,'en','node_search',4),('weekly',797,'en','node_search',4),('weekly',800,'en','node_search',4),('weekly',804,'en','node_search',4),('weekly',805,'en','node_search',4),('weekly',807,'en','node_search',4),('weekly',808,'en','node_search',4),('weekly',809,'en','node_search',4),('weekly',812,'en','node_search',4),('weekly',813,'en','node_search',4),('weekly',814,'en','node_search',4),('weekly',815,'en','node_search',4),('weekly',830,'en','node_search',4),('weekly',834,'en','node_search',4),('weekly',843,'en','node_search',4),('weekly',844,'en','node_search',4),('weekly',848,'en','node_search',4),('weekly',850,'en','node_search',4),('weekly',851,'en','node_search',4),('weekly',855,'en','node_search',4),('weekly',856,'en','node_search',4),('weekly',858,'en','node_search',4),('weekly',860,'en','node_search',4),('weekly',862,'en','node_search',4),('weekly',865,'en','node_search',4),('weekly',866,'en','node_search',4),('weekly',867,'en','node_search',4),('weekly',871,'en','node_search',3.65152),('weekly',873,'en','node_search',3.63759),('weekly',876,'en','node_search',3.62377),('weekly',879,'en','node_search',16),('weekly',881,'en','node_search',4),('weekly',902,'en','node_search',1.33057),('weekly',919,'en','node_search',4),('weekly',934,'en','node_search',3.60278),('weekly',938,'en','node_search',3.6064),('weekly',939,'en','node_search',3.62377),('weekly',945,'en','node_search',0.902857),('weekly',985,'en','node_search',3.61005),('weekly',1049,'en','node_search',3.67234),('weekly',1055,'en','node_search',3.53951),('weekly',1057,'en','node_search',2),('weekly',1122,'en','node_search',3.51651),('weekly',1124,'en','node_search',4),('weekly',1153,'en','node_search',3.6797),('weekly',1158,'en','node_search',4),('weekly',1165,'en','node_search',3.68654),('weekly',1193,'en','node_search',1.37285),('weekly',1201,'en','node_search',3.6797),('weekly',1207,'en','node_search',3.63716),('weekly',1270,'en','node_search',3.69396),('weekly',1309,'en','node_search',4),('weekly',1310,'en','node_search',3.64427),('weekly',1314,'en','node_search',3.6304),('weekly',1316,'en','node_search',3.67234),('weekly',1339,'en','node_search',3.6797),('weekly',1363,'en','node_search',3.68654),('weekly',1364,'en','node_search',3.68654),('weekly',1390,'en','node_search',3.99315),('weekly',1414,'en','node_search',1.71596),('weekly',1478,'en','node_search',10.0808),('weekly',1486,'en','node_search',4),('weekly',1520,'en','node_search',3.52223),('weekly',1537,'en','node_search',4),('weekly',1559,'en','node_search',4),('weekly',1595,'en','node_search',1.56452),('weekly',1731,'en','node_search',3.15549),('weekly',1839,'en','node_search',1.98902),('weekly',1853,'en','node_search',2),('weekly',1881,'en','node_search',1),('weekly',1946,'en','node_search',2),('weekly',2019,'en','node_search',4),('weekly',2051,'en','node_search',1.70583),('weekly',2132,'en','node_search',1),('weekly',2133,'en','node_search',2),('weeks',302,'en','node_search',1),('weeks',486,'en','node_search',2),('weeks',527,'en','node_search',2),('weeks',644,'en','node_search',0.727031),('weeks',741,'en','node_search',2),('weeks',869,'en','node_search',1.94583),('weeks',899,'en','node_search',2),('weeks',944,'en','node_search',1.91323),('weeks',959,'en','node_search',1.96498),('weeks',1194,'en','node_search',1.38924),('weeks',1233,'en','node_search',1.83949),('weeks',1238,'en','node_search',1.75763),('weeks',1245,'en','node_search',2),('weeks',1319,'en','node_search',2),('weeks',1385,'en','node_search',3.86941),('weeks',1412,'en','node_search',1.7717),('weeks',1414,'en','node_search',1.79212),('weeks',1417,'en','node_search',2),('weeks',1419,'en','node_search',1.93105),('weeks',1431,'en','node_search',2),('weeks',1492,'en','node_search',2),('weeks',1573,'en','node_search',1.33374),('weeks',1617,'en','node_search',1),('weeks',1731,'en','node_search',1.73841),('weeks',1768,'en','node_search',4),('weeks',1836,'en','node_search',0.858882),('weeks',1859,'en','node_search',1.86995),('weeks',1892,'en','node_search',2),('weeks',1947,'en','node_search',2),('weeks',1955,'en','node_search',1.77483),('weeks',1968,'en','node_search',2),('weeks',1984,'en','node_search',2.87317),('weeks',2021,'en','node_search',2),('weeks',2051,'en','node_search',1.47752),('weeks',2099,'en','node_search',2),('weeks?️',1950,'en','node_search',1.72066),('weescore',1962,'en','node_search',11),('weescorexyz',1048,'en','node_search',2),('wega',128,'en','node_search',27),('wega',510,'en','node_search',27),('wega',511,'en','node_search',11),('wega',1740,'en','node_search',11),('wega',1797,'en','node_search',11),('wega',1800,'en','node_search',11),('wegl',1215,'en','node_search',2),('weight',735,'en','node_search',2),('weight',1070,'en','node_search',1.3235),('weight',1152,'en','node_search',0.729424),('weight',1194,'en','node_search',1.52245),('weight',1258,'en','node_search',0.689612),('weight',1304,'en','node_search',0.740689),('weight',1358,'en','node_search',1.5638),('weight',1495,'en','node_search',1.32617),('weight',1731,'en','node_search',1.73841),('weighting',903,'en','node_search',1.42832),('weighting',917,'en','node_search',0.876337),('weighting',1258,'en','node_search',0.822065),('weird',1573,'en','node_search',1.3632),('weizman',1816,'en','node_search',28),('weknowthefinalistseuropeanfintechhackcelerator2022',2105,'en','node_search',1.78434),('welcome',5,'en','node_search',27),('welcome',35,'en','node_search',2),('welcome',549,'en','node_search',1.99045),('welcome',644,'en','node_search',1.86436),('welcome',698,'en','node_search',1.78213),('welcome',1262,'en','node_search',2),('welcome',1412,'en','node_search',1.7717),('welcome',1636,'en','node_search',2),('welcome',1836,'en','node_search',0.942088),('welcome',1845,'en','node_search',4),('well',302,'en','node_search',11),('well',429,'en','node_search',2),('well',527,'en','node_search',2),('well',551,'en','node_search',1.60799),('well',573,'en','node_search',2),('well',637,'en','node_search',0.889397),('well',643,'en','node_search',0.542319),('well',644,'en','node_search',1.2225),('well',666,'en','node_search',4),('well',667,'en','node_search',8.86441),('well',669,'en','node_search',0.516879),('well',714,'en','node_search',1.3332),('well',718,'en','node_search',2),('well',724,'en','node_search',18.347),('well',727,'en','node_search',0.668514),('well',852,'en','node_search',1.18852),('well',900,'en','node_search',2),('well',917,'en','node_search',0.661163),('well',1083,'en','node_search',1.10915),('well',1094,'en','node_search',1.84532),('well',1127,'en','node_search',2),('well',1172,'en','node_search',1.66059),('well',1176,'en','node_search',1.97685),('well',1193,'en','node_search',1.49826),('well',1255,'en','node_search',1.10802),('well',1279,'en','node_search',1.75946),('well',1303,'en','node_search',1.29449),('well',1367,'en','node_search',3.96562),('well',1419,'en','node_search',1.93105),('well',1420,'en','node_search',1.63668),('well',1426,'en','node_search',1),('well',1442,'en','node_search',11),('well',1443,'en','node_search',2),('well',1460,'en','node_search',2),('well',1462,'en','node_search',1.32623),('well',1477,'en','node_search',1.48939),('well',1480,'en','node_search',0.961087),('well',1495,'en','node_search',1.54998),('well',1555,'en','node_search',1.7017),('well',1573,'en','node_search',3.16286),('well',1595,'en','node_search',0.699655),('well',1684,'en','node_search',1.79212),('well',1757,'en','node_search',1),('well',1783,'en','node_search',1.7185),('well',1786,'en','node_search',2),('well',1822,'en','node_search',1.95723),('well',1823,'en','node_search',1.9496),('well',1886,'en','node_search',1),('well',1908,'en','node_search',2),('well',1916,'en','node_search',2),('well',1917,'en','node_search',2),('well',1923,'en','node_search',2),('well',1927,'en','node_search',11),('well',1930,'en','node_search',1),('well',1955,'en','node_search',1.82138),('well',2011,'en','node_search',2),('well',2113,'en','node_search',3.75267),('wellbutrin',918,'en','node_search',1),('welldefined',890,'en','node_search',2),('wellknown',968,'en','node_search',2),('wellknown',1460,'en','node_search',2),('wellness',258,'en','node_search',0.604732),('wellness',259,'en','node_search',0.60322),('wellness',275,'en','node_search',0.60322),('wellness',276,'en','node_search',0.604732),('wellness',301,'en','node_search',0.601716),('wellness',394,'en','node_search',0.601716),('wellness',417,'en','node_search',0.600219),('wellness',444,'en','node_search',0.60322),('wellness',445,'en','node_search',0.60322),('wellness',446,'en','node_search',0.60322),('wellness',458,'en','node_search',0.604732),('wellness',541,'en','node_search',0.604732),('wellness',657,'en','node_search',0.60322),('wellness',903,'en','node_search',1.16354),('wellness',1039,'en','node_search',0.604732),('wellness',1159,'en','node_search',0.601716),('wellness',1425,'en','node_search',0.604732),('wellness',1439,'en','node_search',0.60322),('wellness',1494,'en','node_search',1.17575),('wellness',1570,'en','node_search',0.604732),('wellversed',1868,'en','node_search',1),('welts',1257,'en','node_search',0.851346),('went',817,'en','node_search',1.29913),('went',1176,'en','node_search',1.97685),('went',1257,'en','node_search',0.876337),('went',1551,'en','node_search',1.7974),('went',1573,'en','node_search',3.05225),('went',1912,'en','node_search',2),('went',2051,'en','node_search',3.41165),('went',2113,'en','node_search',1.87634),('wepoker',89,'en','node_search',27),('were',406,'en','node_search',1),('were',433,'en','node_search',1),('were',459,'en','node_search',1),('were',481,'en','node_search',1),('were',486,'en','node_search',1),('were',499,'en','node_search',1),('were',507,'en','node_search',1),('were',519,'en','node_search',1),('were',522,'en','node_search',1),('were',534,'en','node_search',1.92743),('were',551,'en','node_search',1.7017),('were',552,'en','node_search',1),('were',565,'en','node_search',1),('were',568,'en','node_search',1),('were',571,'en','node_search',1),('were',572,'en','node_search',1),('were',573,'en','node_search',1),('were',574,'en','node_search',1),('were',575,'en','node_search',1),('were',576,'en','node_search',1),('were',577,'en','node_search',1),('were',578,'en','node_search',1),('were',632,'en','node_search',1),('were',636,'en','node_search',1),('were',637,'en','node_search',0.771698),('were',638,'en','node_search',0.697623),('were',639,'en','node_search',1),('were',654,'en','node_search',1),('were',667,'en','node_search',1),('were',669,'en','node_search',0.742984),('were',698,'en','node_search',1),('were',700,'en','node_search',1),('were',714,'en','node_search',1.14508),('were',715,'en','node_search',1),('were',724,'en','node_search',9.99811),('were',727,'en','node_search',1.49134),('were',732,'en','node_search',1),('were',741,'en','node_search',1),('were',763,'en','node_search',1),('were',765,'en','node_search',1),('were',766,'en','node_search',1),('were',770,'en','node_search',1),('were',798,'en','node_search',1),('were',802,'en','node_search',3),('were',817,'en','node_search',0.932822),('were',822,'en','node_search',1),('were',823,'en','node_search',1),('were',824,'en','node_search',1),('were',832,'en','node_search',1),('were',836,'en','node_search',1),('were',841,'en','node_search',1),('were',842,'en','node_search',1),('were',845,'en','node_search',1),('were',846,'en','node_search',1),('were',847,'en','node_search',1),('were',863,'en','node_search',1),('were',869,'en','node_search',1),('were',888,'en','node_search',1),('were',889,'en','node_search',1),('were',890,'en','node_search',1),('were',891,'en','node_search',1),('were',892,'en','node_search',1),('were',893,'en','node_search',1),('were',894,'en','node_search',1),('were',895,'en','node_search',1),('were',896,'en','node_search',1),('were',897,'en','node_search',1),('were',898,'en','node_search',1),('were',899,'en','node_search',1),('were',900,'en','node_search',1),('were',901,'en','node_search',1),('were',902,'en','node_search',1.31657),('were',903,'en','node_search',1.22712),('were',904,'en','node_search',1),('were',905,'en','node_search',1),('were',906,'en','node_search',1),('were',908,'en','node_search',1.20788),('were',909,'en','node_search',1),('were',910,'en','node_search',1),('were',911,'en','node_search',1),('were',913,'en','node_search',1),('were',914,'en','node_search',1),('were',916,'en','node_search',1),('were',920,'en','node_search',1),('were',921,'en','node_search',1),('were',922,'en','node_search',1),('were',923,'en','node_search',1),('were',924,'en','node_search',1),('were',925,'en','node_search',1),('were',926,'en','node_search',1),('were',927,'en','node_search',1),('were',929,'en','node_search',1),('were',930,'en','node_search',1),('were',931,'en','node_search',1),('were',932,'en','node_search',1),('were',944,'en','node_search',1),('were',950,'en','node_search',1),('were',954,'en','node_search',1),('were',956,'en','node_search',1),('were',957,'en','node_search',1),('were',959,'en','node_search',4.92996),('were',962,'en','node_search',1),('were',963,'en','node_search',1),('were',968,'en','node_search',1),('were',969,'en','node_search',1),('were',970,'en','node_search',1),('were',976,'en','node_search',1),('were',977,'en','node_search',1),('were',978,'en','node_search',1),('were',980,'en','node_search',1),('were',981,'en','node_search',1),('were',982,'en','node_search',1),('were',989,'en','node_search',1),('were',993,'en','node_search',1),('were',1001,'en','node_search',1),('were',1004,'en','node_search',1),('were',1005,'en','node_search',1),('were',1013,'en','node_search',1),('were',1018,'en','node_search',3),('were',1031,'en','node_search',1),('were',1034,'en','node_search',1),('were',1036,'en','node_search',1),('were',1040,'en','node_search',1),('were',1043,'en','node_search',1),('were',1044,'en','node_search',1),('were',1045,'en','node_search',1),('were',1046,'en','node_search',1),('were',1048,'en','node_search',1),('were',1050,'en','node_search',1),('were',1052,'en','node_search',1),('were',1053,'en','node_search',1),('were',1054,'en','node_search',1),('were',1060,'en','node_search',1),('were',1069,'en','node_search',2.50476),('were',1072,'en','node_search',1),('were',1073,'en','node_search',1),('were',1077,'en','node_search',1),('were',1079,'en','node_search',1),('were',1080,'en','node_search',1),('were',1081,'en','node_search',1),('were',1082,'en','node_search',1),('were',1102,'en','node_search',1),('were',1103,'en','node_search',1),('were',1104,'en','node_search',1),('were',1105,'en','node_search',1),('were',1109,'en','node_search',1),('were',1110,'en','node_search',1),('were',1116,'en','node_search',1),('were',1118,'en','node_search',1),('were',1119,'en','node_search',1),('were',1121,'en','node_search',3),('were',1123,'en','node_search',1),('were',1125,'en','node_search',1),('were',1127,'en','node_search',1),('were',1130,'en','node_search',1),('were',1141,'en','node_search',1),('were',1142,'en','node_search',1),('were',1143,'en','node_search',1),('were',1144,'en','node_search',1),('were',1145,'en','node_search',1),('were',1147,'en','node_search',1),('were',1149,'en','node_search',1),('were',1150,'en','node_search',1),('were',1151,'en','node_search',1),('were',1172,'en','node_search',2.62136),('were',1173,'en','node_search',1),('were',1176,'en','node_search',1),('were',1178,'en','node_search',1),('were',1179,'en','node_search',2),('were',1188,'en','node_search',1),('were',1189,'en','node_search',1),('were',1190,'en','node_search',1),('were',1194,'en','node_search',2.67163),('were',1196,'en','node_search',1),('were',1197,'en','node_search',1),('were',1198,'en','node_search',1),('were',1199,'en','node_search',1),('were',1200,'en','node_search',1),('were',1210,'en','node_search',1),('were',1211,'en','node_search',1),('were',1212,'en','node_search',1),('were',1213,'en','node_search',1),('were',1215,'en','node_search',1),('were',1216,'en','node_search',1),('were',1217,'en','node_search',1),('were',1218,'en','node_search',1),('were',1219,'en','node_search',1),('were',1220,'en','node_search',1),('were',1224,'en','node_search',1),('were',1227,'en','node_search',1),('were',1229,'en','node_search',1),('were',1231,'en','node_search',1),('were',1233,'en','node_search',1),('were',1236,'en','node_search',1),('were',1237,'en','node_search',1),('were',1238,'en','node_search',2.81633),('were',1240,'en','node_search',3),('were',1245,'en','node_search',1),('were',1254,'en','node_search',1),('were',1256,'en','node_search',1),('were',1261,'en','node_search',1),('were',1262,'en','node_search',1),('were',1263,'en','node_search',1),('were',1266,'en','node_search',1),('were',1267,'en','node_search',1),('were',1268,'en','node_search',1),('were',1269,'en','node_search',1),('were',1272,'en','node_search',1),('were',1279,'en','node_search',1),('were',1282,'en','node_search',1),('were',1283,'en','node_search',1),('were',1298,'en','node_search',1),('were',1299,'en','node_search',1),('were',1300,'en','node_search',1),('were',1301,'en','node_search',1),('were',1302,'en','node_search',2.54937),('were',1303,'en','node_search',0.740689),('were',1307,'en','node_search',1),('were',1311,'en','node_search',1),('were',1315,'en','node_search',1),('were',1318,'en','node_search',1),('were',1319,'en','node_search',1),('were',1321,'en','node_search',1),('were',1325,'en','node_search',1),('were',1326,'en','node_search',1),('were',1365,'en','node_search',1),('were',1366,'en','node_search',1),('were',1370,'en','node_search',1),('were',1371,'en','node_search',3),('were',1378,'en','node_search',1),('were',1379,'en','node_search',1),('were',1380,'en','node_search',1),('were',1381,'en','node_search',1),('were',1382,'en','node_search',1),('were',1383,'en','node_search',1),('were',1384,'en','node_search',1),('were',1385,'en','node_search',4.86941),('were',1386,'en','node_search',1),('were',1388,'en','node_search',1),('were',1395,'en','node_search',1),('were',1405,'en','node_search',1),('were',1406,'en','node_search',1),('were',1407,'en','node_search',1),('were',1408,'en','node_search',1),('were',1409,'en','node_search',1),('were',1410,'en','node_search',1),('were',1411,'en','node_search',1),('were',1412,'en','node_search',1),('were',1414,'en','node_search',2.68485),('were',1415,'en','node_search',1),('were',1417,'en','node_search',1),('were',1419,'en','node_search',1),('were',1422,'en','node_search',1),('were',1424,'en','node_search',1),('were',1430,'en','node_search',1),('were',1431,'en','node_search',1),('were',1432,'en','node_search',1),('were',1433,'en','node_search',1),('were',1434,'en','node_search',1),('were',1435,'en','node_search',1),('were',1436,'en','node_search',1),('were',1437,'en','node_search',1),('were',1438,'en','node_search',1),('were',1441,'en','node_search',1),('were',1443,'en','node_search',1),('were',1444,'en','node_search',1),('were',1445,'en','node_search',1),('were',1459,'en','node_search',1),('were',1460,'en','node_search',1),('were',1462,'en','node_search',1),('were',1478,'en','node_search',1),('were',1480,'en','node_search',0.736141),('were',1490,'en','node_search',1.28354),('were',1491,'en','node_search',1.23568),('were',1492,'en','node_search',1),('were',1518,'en','node_search',1),('were',1520,'en','node_search',1),('were',1524,'en','node_search',1),('were',1525,'en','node_search',1),('were',1527,'en','node_search',1),('were',1534,'en','node_search',1),('were',1538,'en','node_search',1),('were',1547,'en','node_search',1),('were',1551,'en','node_search',1),('were',1552,'en','node_search',2.74327),('were',1555,'en','node_search',4.4034),('were',1572,'en','node_search',1),('were',1573,'en','node_search',9.70233),('were',1574,'en','node_search',1),('were',1576,'en','node_search',1),('were',1600,'en','node_search',1),('were',1606,'en','node_search',1),('were',1607,'en','node_search',1),('were',1612,'en','node_search',1),('were',1613,'en','node_search',1),('were',1617,'en','node_search',1),('were',1618,'en','node_search',1),('were',1622,'en','node_search',1),('were',1624,'en','node_search',1),('were',1627,'en','node_search',1),('were',1629,'en','node_search',1),('were',1632,'en','node_search',1),('were',1636,'en','node_search',1),('were',1637,'en','node_search',1),('were',1638,'en','node_search',1),('were',1639,'en','node_search',1),('were',1683,'en','node_search',1),('were',1684,'en','node_search',2.79212),('were',1688,'en','node_search',1),('were',1689,'en','node_search',1),('were',1690,'en','node_search',1),('were',1694,'en','node_search',1),('were',1704,'en','node_search',1),('were',1709,'en','node_search',1),('were',1712,'en','node_search',1),('were',1719,'en','node_search',1),('were',1720,'en','node_search',1),('were',1721,'en','node_search',1),('were',1722,'en','node_search',1),('were',1723,'en','node_search',1),('were',1724,'en','node_search',1),('were',1725,'en','node_search',1),('were',1726,'en','node_search',1),('were',1731,'en','node_search',4.47682),('were',1736,'en','node_search',1),('were',1738,'en','node_search',1),('were',1742,'en','node_search',1),('were',1746,'en','node_search',1),('were',1750,'en','node_search',1),('were',1751,'en','node_search',1),('were',1752,'en','node_search',1),('were',1759,'en','node_search',3),('were',1766,'en','node_search',1),('were',1767,'en','node_search',1),('were',1768,'en','node_search',1),('were',1769,'en','node_search',1),('were',1770,'en','node_search',1),('were',1772,'en','node_search',1),('were',1783,'en','node_search',1),('were',1784,'en','node_search',1),('were',1785,'en','node_search',1),('were',1786,'en','node_search',1),('were',1787,'en','node_search',1),('were',1788,'en','node_search',1),('were',1790,'en','node_search',1),('were',1791,'en','node_search',1),('were',1792,'en','node_search',1),('were',1794,'en','node_search',1),('were',1796,'en','node_search',1),('were',1799,'en','node_search',1),('were',1807,'en','node_search',1),('were',1809,'en','node_search',1),('were',1813,'en','node_search',1),('were',1822,'en','node_search',1),('were',1823,'en','node_search',1),('were',1824,'en','node_search',1),('were',1825,'en','node_search',1),('were',1832,'en','node_search',1),('were',1839,'en','node_search',1),('were',1840,'en','node_search',1),('were',1841,'en','node_search',1),('were',1842,'en','node_search',1),('were',1843,'en','node_search',1),('were',1844,'en','node_search',1),('were',1845,'en','node_search',1),('were',1846,'en','node_search',1),('were',1848,'en','node_search',1),('were',1849,'en','node_search',1),('were',1850,'en','node_search',1),('were',1851,'en','node_search',1),('were',1852,'en','node_search',1),('were',1853,'en','node_search',1),('were',1854,'en','node_search',1),('were',1856,'en','node_search',1),('were',1859,'en','node_search',1),('were',1864,'en','node_search',1),('were',1865,'en','node_search',1),('were',1873,'en','node_search',1),('were',1875,'en','node_search',1),('were',1877,'en','node_search',1),('were',1878,'en','node_search',1),('were',1879,'en','node_search',1),('were',1880,'en','node_search',1),('were',1883,'en','node_search',1),('were',1891,'en','node_search',1),('were',1892,'en','node_search',1),('were',1893,'en','node_search',1),('were',1895,'en','node_search',1),('were',1897,'en','node_search',1),('were',1898,'en','node_search',1),('were',1899,'en','node_search',1),('were',1908,'en','node_search',1),('were',1909,'en','node_search',1),('were',1910,'en','node_search',1),('were',1911,'en','node_search',1),('were',1912,'en','node_search',5),('were',1913,'en','node_search',1),('were',1914,'en','node_search',1),('were',1915,'en','node_search',1),('were',1916,'en','node_search',1),('were',1917,'en','node_search',1),('were',1921,'en','node_search',1),('were',1922,'en','node_search',1),('were',1923,'en','node_search',1),('were',1924,'en','node_search',1),('were',1926,'en','node_search',1),('were',1931,'en','node_search',1),('were',1933,'en','node_search',1),('were',1934,'en','node_search',1),('were',1935,'en','node_search',1),('were',1936,'en','node_search',1),('were',1937,'en','node_search',1),('were',1938,'en','node_search',1),('were',1939,'en','node_search',1),('were',1941,'en','node_search',1),('were',1942,'en','node_search',8.13241),('were',1944,'en','node_search',3),('were',1946,'en','node_search',1),('were',1947,'en','node_search',1),('were',1949,'en','node_search',1),('were',1950,'en','node_search',4.24677),('were',1952,'en','node_search',1),('were',1955,'en','node_search',6.40194),('were',1966,'en','node_search',1),('were',1967,'en','node_search',1),('were',1968,'en','node_search',1),('were',1969,'en','node_search',1),('were',1970,'en','node_search',1),('were',1973,'en','node_search',1),('were',1975,'en','node_search',1),('were',1979,'en','node_search',3),('were',1982,'en','node_search',1),('were',1984,'en','node_search',2.66266),('were',1985,'en','node_search',1),('were',1987,'en','node_search',1),('were',1988,'en','node_search',1),('were',1990,'en','node_search',1),('were',1992,'en','node_search',1),('were',1993,'en','node_search',1),('were',1997,'en','node_search',1),('were',1998,'en','node_search',1),('were',1999,'en','node_search',1),('were',2000,'en','node_search',1),('were',2001,'en','node_search',1),('were',2002,'en','node_search',1),('were',2003,'en','node_search',1),('were',2004,'en','node_search',1),('were',2005,'en','node_search',1),('were',2006,'en','node_search',1),('were',2007,'en','node_search',1),('were',2008,'en','node_search',1),('were',2009,'en','node_search',1),('were',2010,'en','node_search',1),('were',2011,'en','node_search',1),('were',2014,'en','node_search',1),('were',2020,'en','node_search',1),('were',2021,'en','node_search',5),('were',2025,'en','node_search',1),('were',2026,'en','node_search',1),('were',2029,'en','node_search',1),('were',2032,'en','node_search',1),('were',2033,'en','node_search',1),('were',2034,'en','node_search',1),('were',2035,'en','node_search',1),('were',2039,'en','node_search',1),('were',2041,'en','node_search',1),('were',2042,'en','node_search',1),('were',2043,'en','node_search',1),('were',2044,'en','node_search',1),('were',2048,'en','node_search',1),('were',2049,'en','node_search',1),('were',2050,'en','node_search',1),('were',2051,'en','node_search',4.39252),('were',2052,'en','node_search',1),('were',2054,'en','node_search',1),('were',2056,'en','node_search',1),('were',2057,'en','node_search',1),('were',2058,'en','node_search',1),('were',2059,'en','node_search',1),('were',2060,'en','node_search',1),('were',2061,'en','node_search',1),('were',2062,'en','node_search',1),('were',2063,'en','node_search',1),('were',2065,'en','node_search',4.70269),('were',2066,'en','node_search',3),('were',2067,'en','node_search',1),('were',2069,'en','node_search',1),('were',2070,'en','node_search',1),('were',2073,'en','node_search',1),('were',2075,'en','node_search',1),('were',2078,'en','node_search',1),('were',2079,'en','node_search',1),('were',2086,'en','node_search',1),('were',2088,'en','node_search',1),('were',2089,'en','node_search',1),('were',2095,'en','node_search',1),('were',2098,'en','node_search',1),('were',2099,'en','node_search',1),('were',2100,'en','node_search',1),('were',2101,'en','node_search',1),('were',2102,'en','node_search',1),('were',2103,'en','node_search',1),('were',2104,'en','node_search',1),('were',2105,'en','node_search',1),('were',2110,'en','node_search',1),('were',2111,'en','node_search',1),('were',2112,'en','node_search',1),('were',2113,'en','node_search',1),('were',2117,'en','node_search',1),('were',2119,'en','node_search',1),('were',2123,'en','node_search',1),('were',2124,'en','node_search',1),('were',2127,'en','node_search',1),('were',2128,'en','node_search',1),('were',2129,'en','node_search',1),('were',2130,'en','node_search',1),('were',2133,'en','node_search',1),('weren',1279,'en','node_search',1.75946),('west',852,'en','node_search',1.53632),('west',853,'en','node_search',1.54232),('west',1247,'en','node_search',1),('west',1366,'en','node_search',9.90044),('west',1367,'en','node_search',1.5914),('west',1368,'en','node_search',1),('western',637,'en','node_search',1),('western',669,'en','node_search',1),('western',706,'en','node_search',1),('western',726,'en','node_search',0.997306),('western',728,'en','node_search',2),('western',770,'en','node_search',8.55917),('western',771,'en','node_search',1.50607),('western',772,'en','node_search',1),('western',1304,'en','node_search',1),('westminster',641,'en','node_search',1.42883),('westminster',642,'en','node_search',0.972861),('wet',1272,'en','node_search',2),('wetark',527,'en','node_search',2),('wfggdgczzh',849,'en','node_search',11),('whackamole',1551,'en','node_search',1.7974),('whackatate',1551,'en','node_search',5.259),('whackatate',1552,'en','node_search',3.52145),('whackatate',2059,'en','node_search',1.92743),('whackatate',2060,'en','node_search',5.38702),('whackatatexyz',1551,'en','node_search',3.4616),('whackatatexyz',1552,'en','node_search',7.21045),('whackatatexyz',2058,'en','node_search',1.9347),('what',253,'en','node_search',19),('what',256,'en','node_search',19),('what',257,'en','node_search',19),('what',273,'en','node_search',2),('what',277,'en','node_search',19),('what',278,'en','node_search',19),('what',279,'en','node_search',19),('what',283,'en','node_search',19),('what',285,'en','node_search',19),('what',291,'en','node_search',19),('what',292,'en','node_search',19),('what',293,'en','node_search',19),('what',294,'en','node_search',19),('what',295,'en','node_search',19),('what',298,'en','node_search',19),('what',299,'en','node_search',19),('what',300,'en','node_search',19),('what',308,'en','node_search',19),('what',406,'en','node_search',1),('what',428,'en','node_search',2),('what',430,'en','node_search',2),('what',431,'en','node_search',2),('what',432,'en','node_search',1.94583),('what',433,'en','node_search',1),('what',437,'en','node_search',19),('what',459,'en','node_search',1),('what',481,'en','node_search',1),('what',486,'en','node_search',1),('what',489,'en','node_search',2),('what',490,'en','node_search',2),('what',499,'en','node_search',1),('what',507,'en','node_search',1),('what',508,'en','node_search',2),('what',519,'en','node_search',1),('what',522,'en','node_search',1),('what',542,'en','node_search',2),('what',551,'en','node_search',8.00734),('what',552,'en','node_search',1),('what',565,'en','node_search',1),('what',568,'en','node_search',1),('what',571,'en','node_search',1),('what',572,'en','node_search',1),('what',573,'en','node_search',1),('what',574,'en','node_search',1),('what',575,'en','node_search',1),('what',576,'en','node_search',1),('what',577,'en','node_search',1),('what',578,'en','node_search',1),('what',632,'en','node_search',1),('what',636,'en','node_search',1),('what',638,'en','node_search',0.824901),('what',639,'en','node_search',1),('what',641,'en','node_search',1.09498),('what',643,'en','node_search',0.592848),('what',644,'en','node_search',2.89246),('what',654,'en','node_search',1),('what',665,'en','node_search',4),('what',666,'en','node_search',2),('what',667,'en','node_search',1),('what',669,'en','node_search',1.23343),('what',698,'en','node_search',1),('what',700,'en','node_search',1),('what',706,'en','node_search',1.65753),('what',714,'en','node_search',2.61045),('what',715,'en','node_search',1),('what',719,'en','node_search',2),('what',720,'en','node_search',2),('what',724,'en','node_search',1),('what',725,'en','node_search',0.745294),('what',728,'en','node_search',0.60778),('what',732,'en','node_search',1),('what',735,'en','node_search',2),('what',741,'en','node_search',1),('what',744,'en','node_search',2),('what',745,'en','node_search',2),('what',746,'en','node_search',2),('what',750,'en','node_search',1.79893),('what',763,'en','node_search',1),('what',765,'en','node_search',1),('what',766,'en','node_search',1),('what',770,'en','node_search',9.28638),('what',798,'en','node_search',1),('what',802,'en','node_search',1),('what',817,'en','node_search',2.15437),('what',822,'en','node_search',1),('what',823,'en','node_search',1),('what',824,'en','node_search',1),('what',832,'en','node_search',1),('what',836,'en','node_search',1),('what',841,'en','node_search',1),('what',842,'en','node_search',1),('what',845,'en','node_search',1),('what',846,'en','node_search',1),('what',847,'en','node_search',1),('what',852,'en','node_search',1.32323),('what',863,'en','node_search',1),('what',869,'en','node_search',1),('what',888,'en','node_search',1),('what',889,'en','node_search',1),('what',890,'en','node_search',1),('what',891,'en','node_search',1),('what',892,'en','node_search',1),('what',893,'en','node_search',1),('what',894,'en','node_search',1),('what',895,'en','node_search',1),('what',896,'en','node_search',1),('what',897,'en','node_search',1),('what',898,'en','node_search',1),('what',899,'en','node_search',1),('what',900,'en','node_search',1),('what',901,'en','node_search',1),('what',903,'en','node_search',1.29942),('what',904,'en','node_search',1),('what',905,'en','node_search',1),('what',906,'en','node_search',1),('what',907,'en','node_search',3.02753),('what',909,'en','node_search',1),('what',910,'en','node_search',1),('what',911,'en','node_search',1),('what',913,'en','node_search',1),('what',914,'en','node_search',1),('what',916,'en','node_search',1),('what',920,'en','node_search',1),('what',921,'en','node_search',1),('what',922,'en','node_search',1),('what',923,'en','node_search',1),('what',924,'en','node_search',1),('what',925,'en','node_search',1),('what',926,'en','node_search',1),('what',927,'en','node_search',1),('what',929,'en','node_search',1),('what',930,'en','node_search',1),('what',931,'en','node_search',1),('what',932,'en','node_search',1),('what',944,'en','node_search',1),('what',945,'en','node_search',1),('what',950,'en','node_search',1),('what',954,'en','node_search',1),('what',956,'en','node_search',1),('what',957,'en','node_search',1),('what',959,'en','node_search',1),('what',962,'en','node_search',1),('what',963,'en','node_search',1),('what',968,'en','node_search',1),('what',969,'en','node_search',1),('what',970,'en','node_search',1),('what',976,'en','node_search',1),('what',977,'en','node_search',1),('what',978,'en','node_search',1),('what',980,'en','node_search',1),('what',981,'en','node_search',1),('what',982,'en','node_search',1),('what',989,'en','node_search',1),('what',993,'en','node_search',1),('what',1001,'en','node_search',1),('what',1004,'en','node_search',1),('what',1005,'en','node_search',1),('what',1013,'en','node_search',1),('what',1018,'en','node_search',1),('what',1031,'en','node_search',1),('what',1034,'en','node_search',1),('what',1036,'en','node_search',1),('what',1040,'en','node_search',1),('what',1043,'en','node_search',1),('what',1044,'en','node_search',1),('what',1045,'en','node_search',1),('what',1046,'en','node_search',1),('what',1048,'en','node_search',1),('what',1050,'en','node_search',1),('what',1052,'en','node_search',1),('what',1053,'en','node_search',1),('what',1054,'en','node_search',1),('what',1057,'en','node_search',2),('what',1059,'en','node_search',2),('what',1060,'en','node_search',1),('what',1068,'en','node_search',1.13157),('what',1069,'en','node_search',1.38001),('what',1072,'en','node_search',3),('what',1073,'en','node_search',1),('what',1076,'en','node_search',2),('what',1077,'en','node_search',1),('what',1079,'en','node_search',1),('what',1080,'en','node_search',1),('what',1081,'en','node_search',1),('what',1082,'en','node_search',1),('what',1085,'en','node_search',4),('what',1087,'en','node_search',2),('what',1088,'en','node_search',2),('what',1089,'en','node_search',1.83645),('what',1090,'en','node_search',4),('what',1092,'en','node_search',2),('what',1095,'en','node_search',4.59483),('what',1102,'en','node_search',1),('what',1103,'en','node_search',1),('what',1104,'en','node_search',1),('what',1105,'en','node_search',1),('what',1106,'en','node_search',2),('what',1109,'en','node_search',1),('what',1110,'en','node_search',1),('what',1116,'en','node_search',1),('what',1118,'en','node_search',1),('what',1119,'en','node_search',1),('what',1121,'en','node_search',3),('what',1123,'en','node_search',1),('what',1125,'en','node_search',1),('what',1127,'en','node_search',1),('what',1130,'en','node_search',1),('what',1141,'en','node_search',1),('what',1142,'en','node_search',1),('what',1143,'en','node_search',1),('what',1144,'en','node_search',1),('what',1145,'en','node_search',1),('what',1147,'en','node_search',1),('what',1149,'en','node_search',1),('what',1150,'en','node_search',1),('what',1151,'en','node_search',1),('what',1172,'en','node_search',1),('what',1173,'en','node_search',1),('what',1174,'en','node_search',2),('what',1176,'en','node_search',1),('what',1178,'en','node_search',1),('what',1188,'en','node_search',1),('what',1189,'en','node_search',1),('what',1190,'en','node_search',1),('what',1193,'en','node_search',1),('what',1194,'en','node_search',2.06476),('what',1196,'en','node_search',1),('what',1197,'en','node_search',1),('what',1198,'en','node_search',1),('what',1199,'en','node_search',1),('what',1200,'en','node_search',1),('what',1210,'en','node_search',1),('what',1211,'en','node_search',1),('what',1212,'en','node_search',1),('what',1213,'en','node_search',1),('what',1215,'en','node_search',1),('what',1216,'en','node_search',1),('what',1217,'en','node_search',1),('what',1218,'en','node_search',1),('what',1219,'en','node_search',1),('what',1220,'en','node_search',1),('what',1224,'en','node_search',1),('what',1227,'en','node_search',1),('what',1229,'en','node_search',1),('what',1231,'en','node_search',1),('what',1233,'en','node_search',1),('what',1236,'en','node_search',1),('what',1237,'en','node_search',1),('what',1238,'en','node_search',2.71814),('what',1240,'en','node_search',1),('what',1245,'en','node_search',1),('what',1254,'en','node_search',1),('what',1256,'en','node_search',10.8501),('what',1258,'en','node_search',0.857458),('what',1261,'en','node_search',1),('what',1262,'en','node_search',1),('what',1263,'en','node_search',1),('what',1266,'en','node_search',1),('what',1267,'en','node_search',1),('what',1268,'en','node_search',1),('what',1269,'en','node_search',1),('what',1272,'en','node_search',1),('what',1279,'en','node_search',1),('what',1282,'en','node_search',1),('what',1283,'en','node_search',1),('what',1298,'en','node_search',1),('what',1299,'en','node_search',1),('what',1300,'en','node_search',1),('what',1301,'en','node_search',1),('what',1303,'en','node_search',0.842342),('what',1307,'en','node_search',1),('what',1311,'en','node_search',1),('what',1315,'en','node_search',1),('what',1318,'en','node_search',1),('what',1319,'en','node_search',1),('what',1321,'en','node_search',1),('what',1325,'en','node_search',1),('what',1326,'en','node_search',1),('what',1342,'en','node_search',2),('what',1351,'en','node_search',2),('what',1352,'en','node_search',2),('what',1353,'en','node_search',2),('what',1359,'en','node_search',1.17143),('what',1365,'en','node_search',1),('what',1366,'en','node_search',1),('what',1367,'en','node_search',1.51523),('what',1370,'en','node_search',1),('what',1371,'en','node_search',3),('what',1378,'en','node_search',5),('what',1379,'en','node_search',1),('what',1380,'en','node_search',1),('what',1381,'en','node_search',1),('what',1382,'en','node_search',1),('what',1383,'en','node_search',1),('what',1384,'en','node_search',1),('what',1385,'en','node_search',1),('what',1386,'en','node_search',1),('what',1388,'en','node_search',1),('what',1395,'en','node_search',1),('what',1405,'en','node_search',1),('what',1406,'en','node_search',1),('what',1407,'en','node_search',1),('what',1408,'en','node_search',1),('what',1409,'en','node_search',1),('what',1410,'en','node_search',1),('what',1411,'en','node_search',3),('what',1412,'en','node_search',2.63536),('what',1414,'en','node_search',1),('what',1415,'en','node_search',1),('what',1417,'en','node_search',1),('what',1419,'en','node_search',1),('what',1422,'en','node_search',1),('what',1424,'en','node_search',1),('what',1430,'en','node_search',1),('what',1431,'en','node_search',1),('what',1432,'en','node_search',1),('what',1433,'en','node_search',1),('what',1434,'en','node_search',1),('what',1435,'en','node_search',1),('what',1436,'en','node_search',1),('what',1437,'en','node_search',1),('what',1438,'en','node_search',1),('what',1441,'en','node_search',1),('what',1443,'en','node_search',1),('what',1444,'en','node_search',1),('what',1445,'en','node_search',1),('what',1459,'en','node_search',1),('what',1460,'en','node_search',1),('what',1462,'en','node_search',1),('what',1477,'en','node_search',2.85372),('what',1478,'en','node_search',20.9057),('what',1479,'en','node_search',2.28453),('what',1480,'en','node_search',0.892724),('what',1489,'en','node_search',1.29993),('what',1492,'en','node_search',1),('what',1518,'en','node_search',1),('what',1520,'en','node_search',2.7974),('what',1524,'en','node_search',1),('what',1525,'en','node_search',1),('what',1527,'en','node_search',1),('what',1534,'en','node_search',1),('what',1538,'en','node_search',1),('what',1547,'en','node_search',1),('what',1551,'en','node_search',1),('what',1552,'en','node_search',1),('what',1555,'en','node_search',4.23403),('what',1572,'en','node_search',1),('what',1573,'en','node_search',2.35313),('what',1574,'en','node_search',1),('what',1576,'en','node_search',1),('what',1595,'en','node_search',0.913226),('what',1600,'en','node_search',1),('what',1606,'en','node_search',1),('what',1607,'en','node_search',1),('what',1612,'en','node_search',1),('what',1613,'en','node_search',1),('what',1614,'en','node_search',1),('what',1622,'en','node_search',1),('what',1624,'en','node_search',1),('what',1627,'en','node_search',1),('what',1629,'en','node_search',1),('what',1632,'en','node_search',1),('what',1636,'en','node_search',1),('what',1637,'en','node_search',1),('what',1638,'en','node_search',1),('what',1639,'en','node_search',1),('what',1683,'en','node_search',1),('what',1684,'en','node_search',2.79212),('what',1688,'en','node_search',1),('what',1689,'en','node_search',1),('what',1690,'en','node_search',1),('what',1694,'en','node_search',1),('what',1704,'en','node_search',1),('what',1709,'en','node_search',1),('what',1718,'en','node_search',1),('what',1719,'en','node_search',1),('what',1720,'en','node_search',1),('what',1721,'en','node_search',1),('what',1722,'en','node_search',1),('what',1723,'en','node_search',1),('what',1724,'en','node_search',1),('what',1725,'en','node_search',1),('what',1726,'en','node_search',1),('what',1731,'en','node_search',2.73841),('what',1736,'en','node_search',1),('what',1738,'en','node_search',1),('what',1742,'en','node_search',1),('what',1746,'en','node_search',1),('what',1750,'en','node_search',1),('what',1751,'en','node_search',1),('what',1752,'en','node_search',1),('what',1759,'en','node_search',1),('what',1762,'en','node_search',3.07566),('what',1766,'en','node_search',1),('what',1767,'en','node_search',1),('what',1768,'en','node_search',1),('what',1769,'en','node_search',1),('what',1770,'en','node_search',1),('what',1772,'en','node_search',2.93105),('what',1783,'en','node_search',2.7185),('what',1784,'en','node_search',1),('what',1785,'en','node_search',1),('what',1786,'en','node_search',1),('what',1787,'en','node_search',1),('what',1788,'en','node_search',1),('what',1790,'en','node_search',1),('what',1791,'en','node_search',1),('what',1792,'en','node_search',1),('what',1794,'en','node_search',1),('what',1796,'en','node_search',1),('what',1799,'en','node_search',1),('what',1807,'en','node_search',1),('what',1809,'en','node_search',1),('what',1813,'en','node_search',1),('what',1822,'en','node_search',2.95723),('what',1823,'en','node_search',2.9496),('what',1824,'en','node_search',1),('what',1825,'en','node_search',1),('what',1832,'en','node_search',1),('what',1836,'en','node_search',0.868757),('what',1839,'en','node_search',1),('what',1840,'en','node_search',1),('what',1841,'en','node_search',1),('what',1842,'en','node_search',1),('what',1843,'en','node_search',1),('what',1844,'en','node_search',1),('what',1845,'en','node_search',1),('what',1846,'en','node_search',1),('what',1848,'en','node_search',1),('what',1849,'en','node_search',1),('what',1850,'en','node_search',1),('what',1851,'en','node_search',1),('what',1852,'en','node_search',1),('what',1853,'en','node_search',1),('what',1854,'en','node_search',1),('what',1856,'en','node_search',1),('what',1859,'en','node_search',1),('what',1864,'en','node_search',1),('what',1865,'en','node_search',1),('what',1873,'en','node_search',1),('what',1875,'en','node_search',1),('what',1877,'en','node_search',1),('what',1878,'en','node_search',1),('what',1879,'en','node_search',1),('what',1880,'en','node_search',1),('what',1883,'en','node_search',1),('what',1891,'en','node_search',1),('what',1892,'en','node_search',1),('what',1893,'en','node_search',1),('what',1895,'en','node_search',1),('what',1897,'en','node_search',1),('what',1898,'en','node_search',1),('what',1899,'en','node_search',1),('what',1908,'en','node_search',1),('what',1909,'en','node_search',1),('what',1910,'en','node_search',5),('what',1911,'en','node_search',1),('what',1912,'en','node_search',1),('what',1913,'en','node_search',3),('what',1914,'en','node_search',1),('what',1915,'en','node_search',1),('what',1916,'en','node_search',1),('what',1917,'en','node_search',1),('what',1921,'en','node_search',1),('what',1922,'en','node_search',1),('what',1923,'en','node_search',1),('what',1924,'en','node_search',1),('what',1926,'en','node_search',1),('what',1927,'en','node_search',3),('what',1931,'en','node_search',1),('what',1933,'en','node_search',1),('what',1934,'en','node_search',1),('what',1935,'en','node_search',1),('what',1936,'en','node_search',1),('what',1937,'en','node_search',1),('what',1938,'en','node_search',1),('what',1939,'en','node_search',1),('what',1941,'en','node_search',1),('what',1942,'en','node_search',1),('what',1943,'en','node_search',2),('what',1944,'en','node_search',1),('what',1946,'en','node_search',3),('what',1947,'en','node_search',1),('what',1949,'en','node_search',1),('what',1950,'en','node_search',1),('what',1952,'en','node_search',1),('what',1955,'en','node_search',1),('what',1966,'en','node_search',1),('what',1967,'en','node_search',1),('what',1968,'en','node_search',1),('what',1969,'en','node_search',1),('what',1970,'en','node_search',1),('what',1973,'en','node_search',1),('what',1975,'en','node_search',1),('what',1979,'en','node_search',3),('what',1982,'en','node_search',1),('what',1984,'en','node_search',1),('what',1985,'en','node_search',1),('what',1987,'en','node_search',1),('what',1988,'en','node_search',1),('what',1990,'en','node_search',1),('what',1992,'en','node_search',1),('what',1993,'en','node_search',1),('what',1997,'en','node_search',1),('what',1998,'en','node_search',1),('what',1999,'en','node_search',1),('what',2000,'en','node_search',1),('what',2001,'en','node_search',1),('what',2002,'en','node_search',1),('what',2003,'en','node_search',1),('what',2004,'en','node_search',1),('what',2005,'en','node_search',1),('what',2006,'en','node_search',1),('what',2007,'en','node_search',1),('what',2008,'en','node_search',1),('what',2009,'en','node_search',1),('what',2010,'en','node_search',1),('what',2011,'en','node_search',1),('what',2014,'en','node_search',1),('what',2020,'en','node_search',1),('what',2021,'en','node_search',1),('what',2025,'en','node_search',1),('what',2026,'en','node_search',1),('what',2029,'en','node_search',1),('what',2032,'en','node_search',1),('what',2033,'en','node_search',1),('what',2034,'en','node_search',1),('what',2035,'en','node_search',1),('what',2039,'en','node_search',1),('what',2041,'en','node_search',1),('what',2042,'en','node_search',1),('what',2043,'en','node_search',1),('what',2044,'en','node_search',1),('what',2048,'en','node_search',1),('what',2049,'en','node_search',1),('what',2050,'en','node_search',1),('what',2051,'en','node_search',2.44651),('what',2052,'en','node_search',1),('what',2054,'en','node_search',1),('what',2056,'en','node_search',1),('what',2057,'en','node_search',1),('what',2058,'en','node_search',2.9347),('what',2059,'en','node_search',1),('what',2060,'en','node_search',4.66202),('what',2061,'en','node_search',1),('what',2062,'en','node_search',1),('what',2063,'en','node_search',1),('what',2065,'en','node_search',4.70269),('what',2066,'en','node_search',1),('what',2067,'en','node_search',1),('what',2069,'en','node_search',1),('what',2070,'en','node_search',1),('what',2073,'en','node_search',1),('what',2075,'en','node_search',1),('what',2078,'en','node_search',1),('what',2079,'en','node_search',1),('what',2086,'en','node_search',1),('what',2088,'en','node_search',1),('what',2089,'en','node_search',1),('what',2095,'en','node_search',1),('what',2098,'en','node_search',1),('what',2099,'en','node_search',1),('what',2100,'en','node_search',1),('what',2101,'en','node_search',1),('what',2102,'en','node_search',1),('what',2103,'en','node_search',1),('what',2104,'en','node_search',1),('what',2105,'en','node_search',2.70817),('what',2110,'en','node_search',1),('what',2111,'en','node_search',1),('what',2112,'en','node_search',1),('what',2113,'en','node_search',1),('what',2117,'en','node_search',1),('what',2119,'en','node_search',1),('what',2121,'en','node_search',1),('what',2123,'en','node_search',1),('what',2124,'en','node_search',1),('what',2127,'en','node_search',1),('what',2128,'en','node_search',1),('what',2129,'en','node_search',1),('what',2130,'en','node_search',1),('what',2133,'en','node_search',1),('whatever',1489,'en','node_search',1.45456),('whatever',1555,'en','node_search',1.44699),('whatisspectre',2077,'en','node_search',12),('whats',1317,'en','node_search',1),('whatsapp',1628,'en','node_search',1),('whatsapp',1918,'en','node_search',1),('whatsapp',2124,'en','node_search',2),('whatsoever',1256,'en','node_search',9.46776),('wheat',773,'en','node_search',1),('when',551,'en','node_search',1.7017),('when',637,'en','node_search',0.689612),('when',638,'en','node_search',1.635),('when',641,'en','node_search',1.07511),('when',644,'en','node_search',5.22644),('when',668,'en','node_search',0.738408),('when',669,'en','node_search',0.592848),('when',723,'en','node_search',1.19737),('when',728,'en','node_search',0.58995),('when',735,'en','node_search',2),('when',750,'en','node_search',3.79215),('when',817,'en','node_search',3.96809),('when',833,'en','node_search',2),('when',852,'en','node_search',1.33107),('when',854,'en','node_search',1.15352),('when',902,'en','node_search',1.18674),('when',903,'en','node_search',1.56777),('when',907,'en','node_search',2.90714),('when',908,'en','node_search',1.16991),('when',918,'en','node_search',1.70583),('when',1069,'en','node_search',3.64154),('when',1175,'en','node_search',2),('when',1194,'en','node_search',5.03495),('when',1232,'en','node_search',2.30564),('when',1240,'en','node_search',2),('when',1246,'en','node_search',1.64797),('when',1255,'en','node_search',4.57682),('when',1257,'en','node_search',0.879565),('when',1258,'en','node_search',0.866793),('when',1300,'en','node_search',2),('when',1301,'en','node_search',8.42605),('when',1302,'en','node_search',2.50143),('when',1303,'en','node_search',2.2852),('when',1359,'en','node_search',1.26376),('when',1367,'en','node_search',2.72375),('when',1368,'en','node_search',0.822065),('when',1369,'en','node_search',1),('when',1411,'en','node_search',2),('when',1415,'en','node_search',6),('when',1421,'en','node_search',1.34662),('when',1426,'en','node_search',1),('when',1477,'en','node_search',1.44318),('when',1478,'en','node_search',20.062),('when',1480,'en','node_search',1),('when',1493,'en','node_search',1.4413),('when',1552,'en','node_search',1.83353),('when',1573,'en','node_search',1.35813),('when',1731,'en','node_search',1.6245),('when',1794,'en','node_search',2),('when',1822,'en','node_search',1.9381),('when',1823,'en','node_search',1.93047),('when',1836,'en','node_search',0.830086),('when',1912,'en','node_search',2),('when',1950,'en','node_search',1.69352),('when',2104,'en','node_search',2),('whenever',644,'en','node_search',0.577188),('whenever',917,'en','node_search',0.927431),('whenever',1257,'en','node_search',1),('whenever',1303,'en','node_search',0.923838),('whenever',1762,'en','node_search',1.64177),('whenever',1931,'en','node_search',2),('where',258,'en','node_search',4),('where',259,'en','node_search',4),('where',275,'en','node_search',4),('where',276,'en','node_search',4),('where',301,'en','node_search',4),('where',394,'en','node_search',4),('where',417,'en','node_search',4),('where',429,'en','node_search',2),('where',444,'en','node_search',4),('where',445,'en','node_search',4),('where',446,'en','node_search',4),('where',458,'en','node_search',4),('where',486,'en','node_search',2),('where',534,'en','node_search',1.92743),('where',541,'en','node_search',4),('where',549,'en','node_search',1.99315),('where',595,'en','node_search',2),('where',637,'en','node_search',5),('where',638,'en','node_search',30.9542),('where',641,'en','node_search',7.42991),('where',642,'en','node_search',31.9458),('where',643,'en','node_search',4.55988),('where',644,'en','node_search',1.01089),('where',657,'en','node_search',4),('where',662,'en','node_search',2),('where',667,'en','node_search',46.4495),('where',668,'en','node_search',15),('where',669,'en','node_search',5),('where',705,'en','node_search',4),('where',706,'en','node_search',4),('where',714,'en','node_search',9.39863),('where',715,'en','node_search',59.6555),('where',716,'en','node_search',6),('where',717,'en','node_search',5.60393),('where',723,'en','node_search',6.20207),('where',724,'en','node_search',46.7976),('where',725,'en','node_search',4.68372),('where',726,'en','node_search',4),('where',727,'en','node_search',16),('where',728,'en','node_search',4),('where',750,'en','node_search',5.68823),('where',770,'en','node_search',50.9317),('where',771,'en','node_search',9.38248),('where',772,'en','node_search',6.74728),('where',773,'en','node_search',5.36947),('where',798,'en','node_search',1.8894),('where',817,'en','node_search',5.76045),('where',818,'en','node_search',9.03659),('where',832,'en','node_search',2),('where',852,'en','node_search',10.6353),('where',853,'en','node_search',10.5633),('where',854,'en','node_search',6.04639),('where',902,'en','node_search',9.42531),('where',903,'en','node_search',6.27108),('where',907,'en','node_search',9.8302),('where',908,'en','node_search',5.9831),('where',909,'en','node_search',1.99315),('where',917,'en','node_search',4),('where',918,'en','node_search',4.91469),('where',1018,'en','node_search',4),('where',1020,'en','node_search',27),('where',1039,'en','node_search',4),('where',1058,'en','node_search',2),('where',1060,'en','node_search',2),('where',1068,'en','node_search',10.4954),('where',1069,'en','node_search',7.8863),('where',1070,'en','node_search',7.8603),('where',1077,'en','node_search',1.8894),('where',1083,'en','node_search',6.08951),('where',1084,'en','node_search',35.0237),('where',1089,'en','node_search',3.40103),('where',1095,'en','node_search',2.34931),('where',1152,'en','node_search',4.91976),('where',1159,'en','node_search',4),('where',1193,'en','node_search',6.3309),('where',1194,'en','node_search',7.61223),('where',1217,'en','node_search',2),('where',1232,'en','node_search',1.29153),('where',1245,'en','node_search',2),('where',1246,'en','node_search',5),('where',1247,'en','node_search',7.83763),('where',1255,'en','node_search',6.03715),('where',1256,'en','node_search',39.4276),('where',1257,'en','node_search',4),('where',1258,'en','node_search',4),('where',1301,'en','node_search',43.869),('where',1302,'en','node_search',6.36454),('where',1303,'en','node_search',3.98087),('where',1304,'en','node_search',31.9458),('where',1358,'en','node_search',6.13602),('where',1359,'en','node_search',6.32013),('where',1366,'en','node_search',39.5716),('where',1367,'en','node_search',6.36558),('where',1368,'en','node_search',4),('where',1369,'en','node_search',4.63837),('where',1420,'en','node_search',6.54671),('where',1421,'en','node_search',6.37723),('where',1425,'en','node_search',4),('where',1439,'en','node_search',4),('where',1477,'en','node_search',6.54),('where',1478,'en','node_search',40.9656),('where',1479,'en','node_search',4),('where',1480,'en','node_search',5),('where',1489,'en','node_search',6.32571),('where',1490,'en','node_search',7.83257),('where',1491,'en','node_search',6.29537),('where',1493,'en','node_search',6.3598),('where',1494,'en','node_search',6.26576),('where',1495,'en','node_search',7.74498),('where',1520,'en','node_search',1.77828),('where',1526,'en','node_search',1),('where',1551,'en','node_search',1.70026),('where',1570,'en','node_search',4),('where',1595,'en','node_search',1),('where',1596,'en','node_search',1),('where',1623,'en','node_search',1),('where',1731,'en','node_search',1.49309),('where',1835,'en','node_search',8.55827),('where',1836,'en','node_search',10.5983),('where',1843,'en','node_search',4.69865),('where',1844,'en','node_search',1.75707),('where',1846,'en','node_search',2),('where',1848,'en','node_search',2),('where',1879,'en','node_search',5.95479),('where',1938,'en','node_search',2),('where',1941,'en','node_search',1.96109),('where',1961,'en','node_search',1),('where',1987,'en','node_search',2),('where',2086,'en','node_search',2),('whereas',526,'en','node_search',2),('whereas',669,'en','node_search',0.705825),('whereas',854,'en','node_search',1.25111),('whereas',1058,'en','node_search',2),('whereby',668,'en','node_search',0.896076),('whereby',669,'en','node_search',0.808176),('wherever',1188,'en','node_search',2),('whether',542,'en','node_search',2),('whether',698,'en','node_search',1.72435),('whether',723,'en','node_search',1.16203),('whether',907,'en','node_search',1.45204),('whether',1193,'en','node_search',1.24071),('whether',1246,'en','node_search',0.879565),('whether',1343,'en','node_search',1),('whether',1358,'en','node_search',1.32086),('whether',1478,'en','node_search',10.1082),('whether',1573,'en','node_search',1.19854),('whfoods',705,'en','node_search',0.652202),('whfoods',714,'en','node_search',1.20821),('whfoods',724,'en','node_search',9.0467),('whfoods',1367,'en','node_search',1.22141),('which',258,'en','node_search',0.668514),('which',259,'en','node_search',0.66666),('which',275,'en','node_search',1.15156),('which',276,'en','node_search',0.668514),('which',301,'en','node_search',0.664818),('which',394,'en','node_search',0.664818),('which',417,'en','node_search',0.662985),('which',432,'en','node_search',1.94583),('which',444,'en','node_search',0.66666),('which',445,'en','node_search',0.66666),('which',446,'en','node_search',0.66666),('which',458,'en','node_search',0.668514),('which',526,'en','node_search',4),('which',541,'en','node_search',0.668514),('which',551,'en','node_search',4.52261),('which',578,'en','node_search',2),('which',636,'en','node_search',1.8861),('which',637,'en','node_search',0.927431),('which',643,'en','node_search',1.22341),('which',644,'en','node_search',9.0387),('which',657,'en','node_search',0.66666),('which',667,'en','node_search',18.1133),('which',669,'en','node_search',1.30083),('which',698,'en','node_search',7.01371),('which',700,'en','node_search',3.94572),('which',715,'en','node_search',19.4716),('which',717,'en','node_search',0.808176),('which',725,'en','node_search',0.677939),('which',726,'en','node_search',0.584241),('which',728,'en','node_search',1.39181),('which',745,'en','node_search',4),('which',750,'en','node_search',1.89608),('which',763,'en','node_search',2),('which',770,'en','node_search',16.4889),('which',771,'en','node_search',2.62746),('which',772,'en','node_search',0.784336),('which',773,'en','node_search',2.52023),('which',817,'en','node_search',0.918024),('which',818,'en','node_search',2.36605),('which',902,'en','node_search',1.31887),('which',959,'en','node_search',1.96498),('which',970,'en','node_search',3.86578),('which',974,'en','node_search',15),('which',982,'en','node_search',2),('which',1039,'en','node_search',0.668514),('which',1058,'en','node_search',2),('which',1060,'en','node_search',2),('which',1068,'en','node_search',2.85595),('which',1069,'en','node_search',1.19123),('which',1070,'en','node_search',2.41018),('which',1076,'en','node_search',2),('which',1083,'en','node_search',2.62338),('which',1084,'en','node_search',4.3744),('which',1085,'en','node_search',2),('which',1088,'en','node_search',4),('which',1095,'en','node_search',2.52359),('which',1107,'en','node_search',2),('which',1121,'en','node_search',2),('which',1136,'en','node_search',15),('which',1147,'en','node_search',2),('which',1148,'en','node_search',15),('which',1152,'en','node_search',1.23266),('which',1159,'en','node_search',0.664818),('which',1172,'en','node_search',1.5434),('which',1176,'en','node_search',1.97685),('which',1190,'en','node_search',4),('which',1193,'en','node_search',1.3627),('which',1200,'en','node_search',2),('which',1217,'en','node_search',2),('which',1232,'en','node_search',5.71896),('which',1233,'en','node_search',1.79932),('which',1245,'en','node_search',2),('which',1247,'en','node_search',0.913226),('which',1255,'en','node_search',3.72097),('which',1256,'en','node_search',9.67058),('which',1257,'en','node_search',0.779231),('which',1301,'en','node_search',8.49658),('which',1359,'en','node_search',1.42237),('which',1366,'en','node_search',9.57082),('which',1367,'en','node_search',1.25438),('which',1368,'en','node_search',0.594307),('which',1369,'en','node_search',0.635),('which',1385,'en','node_search',1.93201),('which',1414,'en','node_search',1.79212),('which',1421,'en','node_search',1.56321),('which',1425,'en','node_search',0.668514),('which',1439,'en','node_search',0.66666),('which',1480,'en','node_search',0.662985),('which',1489,'en','node_search',2.65178),('which',1490,'en','node_search',1.21184),('which',1491,'en','node_search',2.74951),('which',1493,'en','node_search',2.46395),('which',1494,'en','node_search',1.24058),('which',1529,'en','node_search',2),('which',1538,'en','node_search',2),('which',1551,'en','node_search',1.7974),('which',1570,'en','node_search',0.668514),('which',1573,'en','node_search',1.58143),('which',1617,'en','node_search',1),('which',1622,'en','node_search',1.91674),('which',1684,'en','node_search',3.58425),('which',1705,'en','node_search',1),('which',1714,'en','node_search',1),('which',1775,'en','node_search',15),('which',1792,'en','node_search',2),('which',1822,'en','node_search',1.95723),('which',1823,'en','node_search',1.9496),('which',1835,'en','node_search',1.73241),('which',1836,'en','node_search',3.22548),('which',1845,'en','node_search',2),('which',1850,'en','node_search',4),('which',1852,'en','node_search',2),('which',1875,'en','node_search',2),('which',1878,'en','node_search',2),('which',1908,'en','node_search',2),('which',1911,'en','node_search',2),('which',1924,'en','node_search',2),('which',1950,'en','node_search',6.52852),('which',1962,'en','node_search',1),('which',1979,'en','node_search',2),('which',2021,'en','node_search',2),('which',2051,'en','node_search',3.23655),('which',2104,'en','node_search',2),('which',2119,'en','node_search',2),('which',2131,'en','node_search',1),('whichever',2104,'en','node_search',4),('while',258,'en','node_search',0.810915),('while',259,'en','node_search',0.808176),('while',275,'en','node_search',0.808176),('while',276,'en','node_search',0.810915),('while',301,'en','node_search',0.805455),('while',394,'en','node_search',0.805455),('while',417,'en','node_search',0.802752),('while',444,'en','node_search',0.808176),('while',445,'en','node_search',0.808176),('while',446,'en','node_search',0.808176),('while',458,'en','node_search',0.810915),('while',541,'en','node_search',0.810915),('while',570,'en','node_search',15),('while',641,'en','node_search',1.14098),('while',644,'en','node_search',1.65534),('while',657,'en','node_search',0.808176),('while',698,'en','node_search',3.51035),('while',714,'en','node_search',1.30485),('while',723,'en','node_search',1.21128),('while',724,'en','node_search',9.32991),('while',726,'en','node_search',0.600219),('while',748,'en','node_search',1.86995),('while',750,'en','node_search',1.86894),('while',772,'en','node_search',0.927431),('while',817,'en','node_search',0.957965),('while',905,'en','node_search',2),('while',908,'en','node_search',2.07412),('while',944,'en','node_search',1.90637),('while',994,'en','node_search',15),('while',1039,'en','node_search',0.810915),('while',1060,'en','node_search',2),('while',1068,'en','node_search',1.25539),('while',1070,'en','node_search',1.30977),('while',1084,'en','node_search',1.35235),('while',1089,'en','node_search',1.83645),('while',1107,'en','node_search',2),('while',1152,'en','node_search',0.716357),('while',1159,'en','node_search',0.805455),('while',1193,'en','node_search',2.62664),('while',1238,'en','node_search',1.79718),('while',1254,'en','node_search',1.98493),('while',1255,'en','node_search',2.09904),('while',1257,'en','node_search',0.613969),('while',1258,'en','node_search',0.727213),('while',1302,'en','node_search',1.39025),('while',1311,'en','node_search',1.87634),('while',1368,'en','node_search',0.889397),('while',1378,'en','node_search',2),('while',1379,'en','node_search',2),('while',1393,'en','node_search',15),('while',1425,'en','node_search',0.810915),('while',1439,'en','node_search',0.808176),('while',1462,'en','node_search',1.52393),('while',1479,'en','node_search',1),('while',1480,'en','node_search',0.695602),('while',1491,'en','node_search',1.31521),('while',1493,'en','node_search',1.30418),('while',1494,'en','node_search',1.38569),('while',1495,'en','node_search',1.31209),('while',1555,'en','node_search',1.7017),('while',1570,'en','node_search',0.810915),('while',1684,'en','node_search',1.79212),('while',1717,'en','node_search',1),('while',1757,'en','node_search',1),('while',1846,'en','node_search',2),('while',1850,'en','node_search',2),('while',1909,'en','node_search',2),('while',1915,'en','node_search',2),('while',1950,'en','node_search',1.62695),('while',2067,'en','node_search',4),('whip',728,'en','node_search',0.779231),('whipped',728,'en','node_search',0.800068),('white',1813,'en','node_search',2),('white',2035,'en','node_search',2),('whitelist',1462,'en','node_search',4.09209),('whitelist',1528,'en','node_search',2),('whitelist',1970,'en','node_search',2),('whitelist',2105,'en','node_search',1.78434),('whitelisting',1809,'en','node_search',4),('whitepaper',433,'en','node_search',2),('whitepaper',863,'en','node_search',2),('whitepaper',888,'en','node_search',2),('whitepaper',957,'en','node_search',2),('whitepaper',1080,'en','node_search',1.96498),('whitepaper',1081,'en','node_search',2),('whitepaper',1172,'en','node_search',1.63173),('whitepaper',1343,'en','node_search',1),('whitepaper',1923,'en','node_search',2),('whitepaper',1933,'en','node_search',4),('whitepaper',2014,'en','node_search',4),('whitepaper',2039,'en','node_search',2),('whitepaperidnzf',863,'en','node_search',2),('who',501,'en','node_search',16),('who',551,'en','node_search',1.64008),('who',636,'en','node_search',1.8861),('who',641,'en','node_search',1.08289),('who',643,'en','node_search',0.810915),('who',644,'en','node_search',4.01346),('who',667,'en','node_search',18.3731),('who',715,'en','node_search',19.4814),('who',717,'en','node_search',1),('who',720,'en','node_search',2),('who',723,'en','node_search',1.34422),('who',725,'en','node_search',1.84234),('who',726,'en','node_search',0.650439),('who',728,'en','node_search',0.805455),('who',745,'en','node_search',4),('who',766,'en','node_search',2),('who',770,'en','node_search',8.27767),('who',817,'en','node_search',0.966586),('who',818,'en','node_search',1.23126),('who',832,'en','node_search',2),('who',853,'en','node_search',1.16906),('who',869,'en','node_search',1.94583),('who',889,'en','node_search',2),('who',892,'en','node_search',2),('who',917,'en','node_search',1),('who',970,'en','node_search',1.91523),('who',1040,'en','node_search',2),('who',1057,'en','node_search',2),('who',1060,'en','node_search',2),('who',1068,'en','node_search',1.17311),('who',1077,'en','node_search',1.84662),('who',1080,'en','node_search',1.96498),('who',1088,'en','node_search',4),('who',1095,'en','node_search',1.53161),('who',1116,'en','node_search',2),('who',1141,'en','node_search',2),('who',1174,'en','node_search',2),('who',1175,'en','node_search',2),('who',1232,'en','node_search',4.0255),('who',1233,'en','node_search',1.8861),('who',1238,'en','node_search',3.56767),('who',1245,'en','node_search',2),('who',1255,'en','node_search',1.02949),('who',1304,'en','node_search',0.606252),('who',1321,'en','node_search',4),('who',1335,'en','node_search',1),('who',1355,'en','node_search',2),('who',1367,'en','node_search',1.44579),('who',1368,'en','node_search',0.672252),('who',1411,'en','node_search',2),('who',1412,'en','node_search',1.7717),('who',1415,'en','node_search',2),('who',1446,'en','node_search',1),('who',1480,'en','node_search',0.863659),('who',1528,'en','node_search',2),('who',1532,'en','node_search',27),('who',1552,'en','node_search',1.83353),('who',1574,'en','node_search',2),('who',1595,'en','node_search',0.774192),('who',1629,'en','node_search',2),('who',1632,'en','node_search',2),('who',1757,'en','node_search',1),('who',1762,'en','node_search',1.64177),('who',1768,'en','node_search',2),('who',1824,'en','node_search',2),('who',1886,'en','node_search',1),('who',1912,'en','node_search',2),('who',1943,'en','node_search',1),('who',1955,'en','node_search',1.80931),('who',1966,'en','node_search',3.97804),('who',1984,'en','node_search',3.16364),('who',2041,'en','node_search',2),('who',2043,'en','node_search',2),('who',2050,'en','node_search',2),('who',2051,'en','node_search',1.52228),('who',2065,'en','node_search',3.70269),('who',2086,'en','node_search',2),('whole',1301,'en','node_search',8.54283),('whole',1950,'en','node_search',1.72066),('wholesale',715,'en','node_search',9.71861),('wholesale',716,'en','node_search',0.802752),('wholesale',1068,'en','node_search',1.5638),('wholesale',1069,'en','node_search',1.57726),('wholesale',1304,'en','node_search',1),('wholesalers',715,'en','node_search',9.7581),('whom',644,'en','node_search',0.962427),('whom',1311,'en','node_search',1.80017),('whom',1414,'en','node_search',3.43257),('whom',1520,'en','node_search',3.25465),('whose',1119,'en','node_search',2),('whose',1232,'en','node_search',1.46963),('whose',1257,'en','node_search',0.718502),('why',534,'en','node_search',1.92743),('why',549,'en','node_search',1.99315),('why',551,'en','node_search',1.7017),('why',643,'en','node_search',1.60978),('why',713,'en','node_search',2),('why',717,'en','node_search',0.805455),('why',724,'en','node_search',9.18099),('why',726,'en','node_search',0.869951),('why',727,'en','node_search',0.661163),('why',744,'en','node_search',2),('why',745,'en','node_search',2),('why',750,'en','node_search',1.89608),('why',854,'en','node_search',1.31033),('why',918,'en','node_search',0.766757),('why',1070,'en','node_search',1.39795),('why',1084,'en','node_search',1.46528),('why',1089,'en','node_search',1.83645),('why',1107,'en','node_search',2),('why',1152,'en','node_search',0.800068),('why',1175,'en','node_search',2),('why',1179,'en','node_search',2),('why',1232,'en','node_search',3.11976),('why',1256,'en','node_search',9.49358),('why',1318,'en','node_search',2),('why',1383,'en','node_search',2),('why',1684,'en','node_search',5.25919),('why',1731,'en','node_search',1.73841),('why',1758,'en','node_search',1),('why',1759,'en','node_search',2),('why',1761,'en','node_search',1),('why',1884,'en','node_search',1),('why',1890,'en','node_search',1),('why',1950,'en','node_search',1.68956),('whywhathow',1731,'en','node_search',1.73841),('wickets',1843,'en','node_search',1.6916),('wide',1246,'en','node_search',0.845322),('wide',1495,'en','node_search',1.49294),('widen',968,'en','node_search',2),('widespread',258,'en','node_search',0.672252),('widespread',259,'en','node_search',0.670377),('widespread',275,'en','node_search',0.670377),('widespread',276,'en','node_search',0.672252),('widespread',301,'en','node_search',0.668514),('widespread',394,'en','node_search',0.668514),('widespread',417,'en','node_search',0.66666),('widespread',444,'en','node_search',0.670377),('widespread',445,'en','node_search',0.670377),('widespread',446,'en','node_search',0.670377),('widespread',458,'en','node_search',0.672252),('widespread',541,'en','node_search',0.672252),('widespread',657,'en','node_search',0.670377),('widespread',917,'en','node_search',0.691597),('widespread',1039,'en','node_search',0.672252),('widespread',1159,'en','node_search',0.668514),('widespread',1425,'en','node_search',0.672252),('widespread',1439,'en','node_search',0.670377),('widespread',1494,'en','node_search',1.24438),('widespread',1570,'en','node_search',0.672252),('wigan',1491,'en','node_search',1.57452),('wiki',723,'en','node_search',1.5573),('wiki',724,'en','node_search',9.41668),('wiki',725,'en','node_search',1),('wiki',1855,'en','node_search',11),('wild',1573,'en','node_search',1.47083),('wild',2059,'en','node_search',1.92743),('will',258,'en','node_search',3.91665),('will',259,'en','node_search',3.90596),('will',275,'en','node_search',3.90596),('will',276,'en','node_search',3.91665),('will',301,'en','node_search',3.89534),('will',394,'en','node_search',3.89534),('will',407,'en','node_search',1),('will',408,'en','node_search',4),('will',417,'en','node_search',3.88477),('will',429,'en','node_search',2),('will',432,'en','node_search',1.94583),('will',444,'en','node_search',3.90596),('will',445,'en','node_search',3.90596),('will',446,'en','node_search',3.90596),('will',458,'en','node_search',3.91665),('will',483,'en','node_search',1),('will',508,'en','node_search',2),('will',522,'en','node_search',4),('will',527,'en','node_search',2),('will',534,'en','node_search',1.92743),('will',541,'en','node_search',3.91665),('will',578,'en','node_search',2),('will',637,'en','node_search',1.37951),('will',638,'en','node_search',1.38257),('will',642,'en','node_search',1.26285),('will',643,'en','node_search',0.736141),('will',644,'en','node_search',14.0136),('will',647,'en','node_search',1),('will',657,'en','node_search',3.90596),('will',662,'en','node_search',6),('will',667,'en','node_search',9.22827),('will',668,'en','node_search',0.784336),('will',669,'en','node_search',3.52145),('will',698,'en','node_search',1.65843),('will',700,'en','node_search',3.94572),('will',705,'en','node_search',1.51321),('will',706,'en','node_search',1.78636),('will',714,'en','node_search',2.66132),('will',715,'en','node_search',38.8895),('will',716,'en','node_search',1.55238),('will',717,'en','node_search',0.714225),('will',720,'en','node_search',2),('will',723,'en','node_search',2.50628),('will',724,'en','node_search',27.4384),('will',725,'en','node_search',2.19968),('will',726,'en','node_search',0.59873),('will',727,'en','node_search',2.13987),('will',728,'en','node_search',0.866793),('will',740,'en','node_search',1),('will',744,'en','node_search',2),('will',750,'en','node_search',1.83446),('will',766,'en','node_search',2),('will',770,'en','node_search',8.10516),('will',771,'en','node_search',1.21197),('will',772,'en','node_search',0.953396),('will',798,'en','node_search',1.87433),('will',817,'en','node_search',0.911837),('will',833,'en','node_search',2),('will',852,'en','node_search',2.40768),('will',853,'en','node_search',3.71244),('will',854,'en','node_search',4.93513),('will',869,'en','node_search',1.94583),('will',879,'en','node_search',0.976851),('will',902,'en','node_search',6.41772),('will',903,'en','node_search',4.73768),('will',908,'en','node_search',1.28528),('will',914,'en','node_search',2),('will',917,'en','node_search',2.27962),('will',926,'en','node_search',4),('will',944,'en','node_search',7.61013),('will',945,'en','node_search',5),('will',950,'en','node_search',2),('will',993,'en','node_search',2),('will',1018,'en','node_search',4),('will',1039,'en','node_search',3.91665),('will',1057,'en','node_search',4),('will',1059,'en','node_search',4),('will',1068,'en','node_search',1.18729),('will',1069,'en','node_search',3.82391),('will',1070,'en','node_search',1.21089),('will',1076,'en','node_search',2),('will',1077,'en','node_search',1.8894),('will',1083,'en','node_search',2.41936),('will',1084,'en','node_search',1.60473),('will',1086,'en','node_search',4),('will',1088,'en','node_search',4),('will',1094,'en','node_search',9.08705),('will',1095,'en','node_search',11.8623),('will',1118,'en','node_search',6),('will',1120,'en','node_search',1),('will',1144,'en','node_search',2),('will',1150,'en','node_search',6),('will',1152,'en','node_search',0.621888),('will',1159,'en','node_search',3.89534),('will',1172,'en','node_search',1.56683),('will',1178,'en','node_search',2),('will',1193,'en','node_search',1.21363),('will',1227,'en','node_search',1.34347),('will',1232,'en','node_search',16.1537),('will',1233,'en','node_search',1.79584),('will',1238,'en','node_search',3.70269),('will',1246,'en','node_search',1.77754),('will',1247,'en','node_search',1.26838),('will',1255,'en','node_search',2.25617),('will',1257,'en','node_search',0.676032),('will',1258,'en','node_search',1.23225),('will',1269,'en','node_search',2),('will',1279,'en','node_search',3.45731),('will',1300,'en','node_search',2),('will',1301,'en','node_search',25.3245),('will',1311,'en','node_search',1.87634),('will',1358,'en','node_search',1.15375),('will',1359,'en','node_search',1.27563),('will',1367,'en','node_search',2.55335),('will',1368,'en','node_search',1.36226),('will',1369,'en','node_search',3.34875),('will',1378,'en','node_search',4),('will',1411,'en','node_search',2),('will',1414,'en','node_search',3.58425),('will',1416,'en','node_search',1),('will',1420,'en','node_search',2.59222),('will',1425,'en','node_search',3.91665),('will',1432,'en','node_search',2),('will',1433,'en','node_search',2),('will',1439,'en','node_search',3.90596),('will',1444,'en','node_search',2),('will',1445,'en','node_search',4),('will',1459,'en','node_search',4),('will',1462,'en','node_search',9.72051),('will',1477,'en','node_search',7.23537),('will',1478,'en','node_search',9.90076),('will',1479,'en','node_search',1),('will',1489,'en','node_search',2.62858),('will',1490,'en','node_search',4.11801),('will',1491,'en','node_search',3.6993),('will',1493,'en','node_search',1.24039),('will',1494,'en','node_search',7.3477),('will',1520,'en','node_search',5.18851),('will',1526,'en','node_search',2),('will',1528,'en','node_search',2),('will',1529,'en','node_search',2),('will',1530,'en','node_search',2),('will',1531,'en','node_search',2),('will',1555,'en','node_search',4.75617),('will',1570,'en','node_search',3.91665),('will',1573,'en','node_search',1.58143),('will',1595,'en','node_search',6.39729),('will',1596,'en','node_search',2),('will',1622,'en','node_search',11.5004),('will',1623,'en','node_search',2),('will',1684,'en','node_search',1.61419),('will',1688,'en','node_search',1.83063),('will',1705,'en','node_search',1),('will',1714,'en','node_search',1),('will',1731,'en','node_search',3.46996),('will',1736,'en','node_search',2),('will',1742,'en','node_search',2),('will',1751,'en','node_search',6),('will',1757,'en','node_search',1),('will',1758,'en','node_search',1),('will',1761,'en','node_search',2),('will',1762,'en','node_search',6.01594),('will',1766,'en','node_search',2),('will',1769,'en','node_search',2),('will',1770,'en','node_search',8),('will',1772,'en','node_search',1.93105),('will',1777,'en','node_search',1),('will',1781,'en','node_search',1),('will',1783,'en','node_search',3.24792),('will',1787,'en','node_search',2),('will',1788,'en','node_search',2),('will',1791,'en','node_search',2),('will',1793,'en','node_search',2),('will',1801,'en','node_search',1),('will',1822,'en','node_search',3.91445),('will',1823,'en','node_search',3.89919),('will',1824,'en','node_search',2),('will',1835,'en','node_search',1.86899),('will',1836,'en','node_search',2.46732),('will',1839,'en','node_search',7.95608),('will',1843,'en','node_search',1.44391),('will',1844,'en','node_search',1.6809),('will',1845,'en','node_search',2),('will',1852,'en','node_search',4),('will',1853,'en','node_search',2),('will',1865,'en','node_search',2),('will',1867,'en','node_search',1),('will',1869,'en','node_search',2),('will',1878,'en','node_search',4),('will',1879,'en','node_search',15.8794),('will',1884,'en','node_search',2),('will',1885,'en','node_search',1),('will',1886,'en','node_search',1),('will',1890,'en','node_search',1),('will',1894,'en','node_search',1.96498),('will',1899,'en','node_search',4),('will',1916,'en','node_search',2),('will',1929,'en','node_search',1),('will',1942,'en','node_search',6.70544),('will',1943,'en','node_search',1),('will',1947,'en','node_search',2),('will',1955,'en','node_search',3.53969),('will',1959,'en','node_search',1),('will',1969,'en','node_search',2),('will',1975,'en','node_search',2),('will',1979,'en','node_search',2),('will',1984,'en','node_search',9.19111),('will',2019,'en','node_search',3),('will',2021,'en','node_search',2),('will',2028,'en','node_search',1),('will',2029,'en','node_search',2),('will',2041,'en','node_search',2),('will',2042,'en','node_search',1.95723),('will',2043,'en','node_search',2),('will',2048,'en','node_search',2),('will',2057,'en','node_search',4),('will',2062,'en','node_search',2),('will',2065,'en','node_search',3.59187),('will',2066,'en','node_search',2),('will',2067,'en','node_search',4),('will',2086,'en','node_search',6),('will',2094,'en','node_search',1),('will',2104,'en','node_search',2),('will',2113,'en','node_search',1.87634),('will',2118,'en','node_search',2),('will',2119,'en','node_search',2),('will',2132,'en','node_search',2),('willing',483,'en','node_search',1),('willing',817,'en','node_search',1.06792),('willing',1194,'en','node_search',1.06235),('willing',1412,'en','node_search',1.7717),('willing',1555,'en','node_search',1.59778),('wilmington',714,'en','node_search',1.56644),('wilmington',715,'en','node_search',9.94442),('wilmington',716,'en','node_search',1),('wilson',642,'en','node_search',0.934703),('wilson',1247,'en','node_search',0.934703),('wilson',1420,'en','node_search',1.63668),('win',647,'en','node_search',1),('win',1142,'en','node_search',2),('win',1595,'en','node_search',0.718502),('win',2027,'en','node_search',1),('win',2042,'en','node_search',1.95723),('wind',1173,'en','node_search',2),('window',643,'en','node_search',0.597248),('window',669,'en','node_search',0.574516),('window',1477,'en','node_search',1.33876),('windows',1210,'en','node_search',2),('windsor',669,'en','node_search',1),('wine',665,'en','node_search',2),('wine',1777,'en','node_search',1),('winndixie',643,'en','node_search',0.609315),('winndixie',667,'en','node_search',8.94209),('winndixie',1304,'en','node_search',0.63333),('winndixie',1367,'en','node_search',1.23488),('winner',1462,'en','node_search',1.32249),('winner',1843,'en','node_search',1.63743),('winner',1973,'en','node_search',2),('winners',658,'en','node_search',1),('winners',765,'en','node_search',2),('winners',1552,'en','node_search',1.83353),('winners',1973,'en','node_search',4),('winning',897,'en','node_search',2),('winning',1095,'en','node_search',1.11869),('winning',1298,'en','node_search',2),('winning',1628,'en','node_search',1),('winning',1843,'en','node_search',1.51085),('winning',1973,'en','node_search',2),('winscp',1797,'en','node_search',1),('winscp',1800,'en','node_search',1),('winter',1955,'en','node_search',1.83645),('wipro',1940,'en','node_search',1),('wire',577,'en','node_search',2),('wire',669,'en','node_search',0.96498),('wire',717,'en','node_search',1),('wire',728,'en','node_search',2),('wire',852,'en','node_search',1.53632),('wire',853,'en','node_search',1.54232),('wire',904,'en','node_search',2),('wire',968,'en','node_search',2),('wire',1421,'en','node_search',1.59431),('wire',1491,'en','node_search',1.54342),('wireframe',890,'en','node_search',2),('wireframe',911,'en','node_search',2),('wireframes',916,'en','node_search',2),('wireframes',1944,'en','node_search',2),('wireframing',1913,'en','node_search',2),('wireless',1306,'en','node_search',1),('wisconsin',717,'en','node_search',28),('wisconsin',1070,'en','node_search',1.57589),('wisconsin',1152,'en','node_search',1),('wisconsin',1194,'en','node_search',1.52245),('wish',644,'en','node_search',1.43377),('wish',1107,'en','node_search',2),('wit',641,'en','node_search',1.45014),('wit',642,'en','node_search',1),('wit',1085,'en','node_search',2),('with',26,'en','node_search',4),('with',28,'en','node_search',4),('with',29,'en','node_search',4),('with',31,'en','node_search',4),('with',41,'en','node_search',4),('with',42,'en','node_search',4),('with',43,'en','node_search',4),('with',44,'en','node_search',4),('with',46,'en','node_search',4),('with',47,'en','node_search',4),('with',48,'en','node_search',4),('with',49,'en','node_search',4),('with',50,'en','node_search',4),('with',51,'en','node_search',4),('with',52,'en','node_search',4),('with',53,'en','node_search',4),('with',54,'en','node_search',4),('with',55,'en','node_search',4),('with',56,'en','node_search',4),('with',58,'en','node_search',4),('with',59,'en','node_search',4),('with',60,'en','node_search',4),('with',68,'en','node_search',4),('with',69,'en','node_search',4),('with',70,'en','node_search',4),('with',73,'en','node_search',4),('with',74,'en','node_search',4),('with',76,'en','node_search',4),('with',78,'en','node_search',4),('with',81,'en','node_search',4),('with',83,'en','node_search',4),('with',84,'en','node_search',4),('with',85,'en','node_search',4),('with',86,'en','node_search',4),('with',88,'en','node_search',4),('with',89,'en','node_search',4),('with',90,'en','node_search',4),('with',92,'en','node_search',4),('with',93,'en','node_search',4),('with',94,'en','node_search',4),('with',95,'en','node_search',4),('with',96,'en','node_search',4),('with',97,'en','node_search',4),('with',99,'en','node_search',4),('with',100,'en','node_search',4),('with',101,'en','node_search',4),('with',104,'en','node_search',4),('with',105,'en','node_search',4),('with',106,'en','node_search',4),('with',107,'en','node_search',4),('with',108,'en','node_search',4),('with',109,'en','node_search',4),('with',111,'en','node_search',4),('with',112,'en','node_search',4),('with',113,'en','node_search',4),('with',116,'en','node_search',4),('with',119,'en','node_search',4),('with',121,'en','node_search',4),('with',122,'en','node_search',4),('with',123,'en','node_search',4),('with',124,'en','node_search',1),('with',126,'en','node_search',4),('with',127,'en','node_search',4),('with',128,'en','node_search',4),('with',129,'en','node_search',4),('with',132,'en','node_search',4),('with',133,'en','node_search',4),('with',135,'en','node_search',4),('with',154,'en','node_search',4),('with',159,'en','node_search',4),('with',162,'en','node_search',4),('with',169,'en','node_search',4),('with',171,'en','node_search',4),('with',258,'en','node_search',1),('with',259,'en','node_search',1),('with',275,'en','node_search',2.01171),('with',276,'en','node_search',1),('with',277,'en','node_search',2),('with',278,'en','node_search',2),('with',282,'en','node_search',4),('with',284,'en','node_search',4),('with',296,'en','node_search',4),('with',297,'en','node_search',4),('with',301,'en','node_search',1),('with',303,'en','node_search',4),('with',305,'en','node_search',4),('with',306,'en','node_search',4),('with',307,'en','node_search',4),('with',317,'en','node_search',4),('with',323,'en','node_search',4),('with',325,'en','node_search',4),('with',333,'en','node_search',4),('with',356,'en','node_search',4),('with',369,'en','node_search',4),('with',370,'en','node_search',4),('with',374,'en','node_search',4),('with',388,'en','node_search',4),('with',394,'en','node_search',1),('with',399,'en','node_search',4),('with',402,'en','node_search',4),('with',403,'en','node_search',4),('with',412,'en','node_search',4),('with',416,'en','node_search',4),('with',417,'en','node_search',1),('with',418,'en','node_search',4),('with',429,'en','node_search',2),('with',430,'en','node_search',2),('with',432,'en','node_search',1.94583),('with',434,'en','node_search',4),('with',444,'en','node_search',1),('with',445,'en','node_search',1),('with',446,'en','node_search',1),('with',448,'en','node_search',4),('with',458,'en','node_search',1),('with',472,'en','node_search',56.5421),('with',473,'en','node_search',4),('with',479,'en','node_search',4),('with',483,'en','node_search',1),('with',484,'en','node_search',4),('with',486,'en','node_search',4),('with',507,'en','node_search',2),('with',509,'en','node_search',4),('with',513,'en','node_search',4),('with',515,'en','node_search',4),('with',517,'en','node_search',4),('with',521,'en','node_search',4),('with',522,'en','node_search',6),('with',523,'en','node_search',4),('with',528,'en','node_search',4),('with',530,'en','node_search',4),('with',533,'en','node_search',4),('with',534,'en','node_search',3.85486),('with',537,'en','node_search',4),('with',541,'en','node_search',1),('with',543,'en','node_search',58.1245),('with',551,'en','node_search',9.54661),('with',552,'en','node_search',4),('with',554,'en','node_search',4),('with',557,'en','node_search',4),('with',560,'en','node_search',1),('with',561,'en','node_search',4),('with',564,'en','node_search',15),('with',565,'en','node_search',2),('with',568,'en','node_search',2),('with',570,'en','node_search',15),('with',573,'en','node_search',2),('with',576,'en','node_search',2),('with',577,'en','node_search',2),('with',578,'en','node_search',6),('with',592,'en','node_search',4),('with',593,'en','node_search',4),('with',599,'en','node_search',4),('with',600,'en','node_search',4),('with',601,'en','node_search',4),('with',616,'en','node_search',4),('with',628,'en','node_search',4),('with',636,'en','node_search',1.79238),('with',637,'en','node_search',4.21645),('with',638,'en','node_search',2.54948),('with',639,'en','node_search',4),('with',640,'en','node_search',4),('with',641,'en','node_search',4.54984),('with',642,'en','node_search',4.20386),('with',643,'en','node_search',5.37301),('with',644,'en','node_search',16.4434),('with',648,'en','node_search',2),('with',649,'en','node_search',1),('with',652,'en','node_search',2),('with',656,'en','node_search',1),('with',657,'en','node_search',1),('with',658,'en','node_search',2),('with',660,'en','node_search',4),('with',661,'en','node_search',4),('with',665,'en','node_search',2),('with',667,'en','node_search',27.3192),('with',668,'en','node_search',3.54259),('with',669,'en','node_search',2.13956),('with',697,'en','node_search',4),('with',698,'en','node_search',9.02675),('with',700,'en','node_search',15.7829),('with',702,'en','node_search',4),('with',704,'en','node_search',4),('with',705,'en','node_search',2.30226),('with',706,'en','node_search',0.615536),('with',714,'en','node_search',8.46511),('with',715,'en','node_search',29.489),('with',716,'en','node_search',2.82206),('with',717,'en','node_search',1.18297),('with',720,'en','node_search',4),('with',721,'en','node_search',4),('with',723,'en','node_search',2.42957),('with',724,'en','node_search',18.238),('with',726,'en','node_search',3.61708),('with',727,'en','node_search',2),('with',728,'en','node_search',0.597248),('with',731,'en','node_search',4),('with',732,'en','node_search',4),('with',739,'en','node_search',15),('with',740,'en','node_search',1),('with',741,'en','node_search',2),('with',743,'en','node_search',4),('with',745,'en','node_search',4),('with',748,'en','node_search',3.68573),('with',750,'en','node_search',1.89608),('with',754,'en','node_search',4),('with',757,'en','node_search',4),('with',759,'en','node_search',4),('with',763,'en','node_search',6),('with',764,'en','node_search',4),('with',765,'en','node_search',8),('with',766,'en','node_search',8),('with',770,'en','node_search',24.4772),('with',771,'en','node_search',10.2171),('with',772,'en','node_search',3.16316),('with',773,'en','node_search',2.40959),('with',785,'en','node_search',4),('with',786,'en','node_search',4),('with',790,'en','node_search',4),('with',797,'en','node_search',4),('with',798,'en','node_search',5.6655),('with',800,'en','node_search',4),('with',804,'en','node_search',4),('with',805,'en','node_search',4),('with',807,'en','node_search',4),('with',808,'en','node_search',4),('with',809,'en','node_search',4),('with',812,'en','node_search',4),('with',813,'en','node_search',4),('with',814,'en','node_search',4),('with',815,'en','node_search',4),('with',817,'en','node_search',6.77922),('with',818,'en','node_search',5.4659),('with',819,'en','node_search',15),('with',822,'en','node_search',2),('with',830,'en','node_search',4),('with',831,'en','node_search',1),('with',832,'en','node_search',6),('with',834,'en','node_search',4),('with',841,'en','node_search',2),('with',843,'en','node_search',4),('with',844,'en','node_search',4),('with',847,'en','node_search',4),('with',848,'en','node_search',4),('with',850,'en','node_search',4),('with',851,'en','node_search',4),('with',852,'en','node_search',4.9214),('with',853,'en','node_search',4.87924),('with',854,'en','node_search',5.9741),('with',855,'en','node_search',4),('with',856,'en','node_search',4),('with',858,'en','node_search',4),('with',860,'en','node_search',4),('with',862,'en','node_search',4),('with',865,'en','node_search',4),('with',866,'en','node_search',4),('with',867,'en','node_search',4),('with',869,'en','node_search',1.94583),('with',871,'en','node_search',4.81358),('with',873,'en','node_search',4.79839),('with',876,'en','node_search',4.78332),('with',879,'en','node_search',2),('with',881,'en','node_search',4),('with',886,'en','node_search',15),('with',889,'en','node_search',10),('with',892,'en','node_search',8),('with',894,'en','node_search',6),('with',896,'en','node_search',4),('with',897,'en','node_search',2),('with',899,'en','node_search',2),('with',900,'en','node_search',2),('with',902,'en','node_search',5.53443),('with',903,'en','node_search',5.51456),('with',904,'en','node_search',6),('with',905,'en','node_search',2),('with',907,'en','node_search',4.68186),('with',908,'en','node_search',7.65703),('with',909,'en','node_search',5.97944),('with',913,'en','node_search',6),('with',914,'en','node_search',2),('with',917,'en','node_search',1.68701),('with',918,'en','node_search',3.92016),('with',919,'en','node_search',4),('with',922,'en','node_search',2),('with',930,'en','node_search',2),('with',933,'en','node_search',15),('with',934,'en','node_search',4.73881),('with',938,'en','node_search',4.75353),('with',939,'en','node_search',4.78332),('with',945,'en','node_search',1.86952),('with',954,'en','node_search',4),('with',957,'en','node_search',4),('with',959,'en','node_search',7.85992),('with',961,'en','node_search',15),('with',968,'en','node_search',2),('with',970,'en','node_search',1.92331),('with',971,'en','node_search',1),('with',977,'en','node_search',4),('with',981,'en','node_search',2),('with',985,'en','node_search',4.76836),('with',989,'en','node_search',2),('with',993,'en','node_search',4),('with',994,'en','node_search',15),('with',1004,'en','node_search',4),('with',1005,'en','node_search',4),('with',1013,'en','node_search',6),('with',1016,'en','node_search',15),('with',1018,'en','node_search',4),('with',1039,'en','node_search',1.94166),('with',1040,'en','node_search',2),('with',1045,'en','node_search',2),('with',1049,'en','node_search',4.8289),('with',1053,'en','node_search',2),('with',1055,'en','node_search',4.68109),('with',1056,'en','node_search',2),('with',1058,'en','node_search',4),('with',1060,'en','node_search',2),('with',1068,'en','node_search',2.54185),('with',1069,'en','node_search',3.94258),('with',1070,'en','node_search',6.62752),('with',1077,'en','node_search',5.59065),('with',1080,'en','node_search',1.96498),('with',1081,'en','node_search',2),('with',1082,'en','node_search',6),('with',1083,'en','node_search',6.70896),('with',1084,'en','node_search',5.26729),('with',1089,'en','node_search',7.19411),('with',1094,'en','node_search',1.75161),('with',1095,'en','node_search',11.1083),('with',1103,'en','node_search',4),('with',1107,'en','node_search',2),('with',1108,'en','node_search',2),('with',1109,'en','node_search',2),('with',1116,'en','node_search',8),('with',1119,'en','node_search',2),('with',1120,'en','node_search',3),('with',1122,'en','node_search',4.6529),('with',1123,'en','node_search',2),('with',1124,'en','node_search',4),('with',1127,'en','node_search',2),('with',1141,'en','node_search',2),('with',1142,'en','node_search',2),('with',1147,'en','node_search',6),('with',1150,'en','node_search',2),('with',1151,'en','node_search',2),('with',1152,'en','node_search',3.68564),('with',1153,'en','node_search',4.84435),('with',1156,'en','node_search',15),('with',1158,'en','node_search',4),('with',1159,'en','node_search',1),('with',1161,'en','node_search',1),('with',1165,'en','node_search',4.84435),('with',1172,'en','node_search',4.83392),('with',1176,'en','node_search',9.88425),('with',1189,'en','node_search',2),('with',1193,'en','node_search',2.73696),('with',1194,'en','node_search',4.04069),('with',1196,'en','node_search',2),('with',1198,'en','node_search',4),('with',1199,'en','node_search',2),('with',1201,'en','node_search',4.84435),('with',1204,'en','node_search',15),('with',1207,'en','node_search',4.78332),('with',1211,'en','node_search',4),('with',1213,'en','node_search',2),('with',1215,'en','node_search',2),('with',1224,'en','node_search',4),('with',1227,'en','node_search',12.5777),('with',1229,'en','node_search',6),('with',1231,'en','node_search',5.49242),('with',1232,'en','node_search',6.65235),('with',1233,'en','node_search',11.2587),('with',1237,'en','node_search',2),('with',1238,'en','node_search',3.6347),('with',1245,'en','node_search',4),('with',1246,'en','node_search',3.27762),('with',1247,'en','node_search',5.60389),('with',1254,'en','node_search',1.98493),('with',1255,'en','node_search',4.97249),('with',1256,'en','node_search',57.8082),('with',1257,'en','node_search',2.69971),('with',1258,'en','node_search',2.69747),('with',1259,'en','node_search',17),('with',1263,'en','node_search',4),('with',1268,'en','node_search',2),('with',1270,'en','node_search',4.85992),('with',1272,'en','node_search',2),('with',1276,'en','node_search',15),('with',1279,'en','node_search',6.73742),('with',1282,'en','node_search',2),('with',1283,'en','node_search',4),('with',1298,'en','node_search',2),('with',1301,'en','node_search',34.0498),('with',1302,'en','node_search',1.48557),('with',1303,'en','node_search',1.34546),('with',1304,'en','node_search',2.96927),('with',1306,'en','node_search',1),('with',1307,'en','node_search',2),('with',1309,'en','node_search',4),('with',1310,'en','node_search',4.79839),('with',1311,'en','node_search',7.42918),('with',1314,'en','node_search',4.78332),('with',1315,'en','node_search',10),('with',1316,'en','node_search',4.8289),('with',1321,'en','node_search',10),('with',1330,'en','node_search',1),('with',1339,'en','node_search',4.84435),('with',1343,'en','node_search',1),('with',1355,'en','node_search',2),('with',1358,'en','node_search',2.50593),('with',1359,'en','node_search',5.58638),('with',1363,'en','node_search',4.84435),('with',1364,'en','node_search',4.84435),('with',1365,'en','node_search',2),('with',1366,'en','node_search',19.3121),('with',1367,'en','node_search',2.56827),('with',1368,'en','node_search',1.40507),('with',1369,'en','node_search',7.10857),('with',1371,'en','node_search',4),('with',1379,'en','node_search',2),('with',1381,'en','node_search',2),('with',1382,'en','node_search',4),('with',1385,'en','node_search',3.86941),('with',1386,'en','node_search',2),('with',1388,'en','node_search',12),('with',1390,'en','node_search',4),('with',1393,'en','node_search',15),('with',1411,'en','node_search',2),('with',1412,'en','node_search',3.26924),('with',1413,'en','node_search',15),('with',1414,'en','node_search',1.64347),('with',1417,'en','node_search',10),('with',1419,'en','node_search',11.5863),('with',1420,'en','node_search',6.21897),('with',1421,'en','node_search',1.40798),('with',1422,'en','node_search',6),('with',1424,'en','node_search',5.25507),('with',1425,'en','node_search',1),('with',1426,'en','node_search',1),('with',1430,'en','node_search',4),('with',1431,'en','node_search',4),('with',1432,'en','node_search',4),('with',1433,'en','node_search',4),('with',1436,'en','node_search',2),('with',1437,'en','node_search',2),('with',1439,'en','node_search',1),('with',1441,'en','node_search',2),('with',1443,'en','node_search',2),('with',1444,'en','node_search',2),('with',1445,'en','node_search',2),('with',1459,'en','node_search',10),('with',1460,'en','node_search',6),('with',1477,'en','node_search',4.56616),('with',1478,'en','node_search',30.3164),('with',1479,'en','node_search',1.81367),('with',1480,'en','node_search',1.7717),('with',1486,'en','node_search',4),('with',1489,'en','node_search',5.20964),('with',1490,'en','node_search',4.0111),('with',1491,'en','node_search',30.9225),('with',1493,'en','node_search',5.82351),('with',1494,'en','node_search',1.56644),('with',1495,'en','node_search',6.50817),('with',1518,'en','node_search',2),('with',1520,'en','node_search',6.84676),('with',1524,'en','node_search',6),('with',1525,'en','node_search',4),('with',1526,'en','node_search',1),('with',1527,'en','node_search',4),('with',1528,'en','node_search',4),('with',1530,'en','node_search',4),('with',1534,'en','node_search',4),('with',1537,'en','node_search',4),('with',1538,'en','node_search',2),('with',1551,'en','node_search',5.23455),('with',1552,'en','node_search',3.66706),('with',1555,'en','node_search',9.76645),('with',1559,'en','node_search',4),('with',1570,'en','node_search',1),('with',1572,'en','node_search',2),('with',1573,'en','node_search',14.8577),('with',1574,'en','node_search',4),('with',1576,'en','node_search',4),('with',1595,'en','node_search',2.7088),('with',1596,'en','node_search',1),('with',1612,'en','node_search',2),('with',1618,'en','node_search',1),('with',1619,'en','node_search',1),('with',1620,'en','node_search',60),('with',1622,'en','node_search',3.79845),('with',1623,'en','node_search',1),('with',1627,'en','node_search',2),('with',1628,'en','node_search',1),('with',1630,'en','node_search',15),('with',1632,'en','node_search',8),('with',1636,'en','node_search',4),('with',1684,'en','node_search',13.2482),('with',1688,'en','node_search',1.83063),('with',1694,'en','node_search',2),('with',1695,'en','node_search',15),('with',1700,'en','node_search',1),('with',1704,'en','node_search',2),('with',1711,'en','node_search',1),('with',1713,'en','node_search',1),('with',1714,'en','node_search',2),('with',1717,'en','node_search',2),('with',1718,'en','node_search',2),('with',1719,'en','node_search',4),('with',1720,'en','node_search',2),('with',1731,'en','node_search',3.22443),('with',1736,'en','node_search',2),('with',1738,'en','node_search',2),('with',1742,'en','node_search',2),('with',1751,'en','node_search',6),('with',1762,'en','node_search',5.56029),('with',1767,'en','node_search',8),('with',1769,'en','node_search',4),('with',1772,'en','node_search',7.72421),('with',1777,'en','node_search',1),('with',1779,'en','node_search',1),('with',1780,'en','node_search',1),('with',1783,'en','node_search',8.00266),('with',1786,'en','node_search',2),('with',1787,'en','node_search',2),('with',1794,'en','node_search',2),('with',1801,'en','node_search',1),('with',1807,'en','node_search',2),('with',1817,'en','node_search',1),('with',1822,'en','node_search',1.95723),('with',1823,'en','node_search',1.9496),('with',1825,'en','node_search',4),('with',1832,'en','node_search',2),('with',1833,'en','node_search',31),('with',1835,'en','node_search',7.87928),('with',1836,'en','node_search',7.96196),('with',1839,'en','node_search',3.97804),('with',1841,'en','node_search',2),('with',1843,'en','node_search',7.38157),('with',1844,'en','node_search',11.5062),('with',1846,'en','node_search',2),('with',1848,'en','node_search',2),('with',1850,'en','node_search',2),('with',1851,'en','node_search',2),('with',1853,'en','node_search',2),('with',1854,'en','node_search',4),('with',1856,'en','node_search',2),('with',1859,'en','node_search',1.86995),('with',1864,'en','node_search',4),('with',1865,'en','node_search',4),('with',1869,'en','node_search',1),('with',1875,'en','node_search',2),('with',1878,'en','node_search',2),('with',1879,'en','node_search',3.96986),('with',1885,'en','node_search',3),('with',1891,'en','node_search',2),('with',1893,'en','node_search',2),('with',1894,'en','node_search',2),('with',1895,'en','node_search',2),('with',1899,'en','node_search',8),('with',1901,'en','node_search',15),('with',1908,'en','node_search',4),('with',1909,'en','node_search',4),('with',1910,'en','node_search',4),('with',1911,'en','node_search',2),('with',1912,'en','node_search',4),('with',1913,'en','node_search',8),('with',1914,'en','node_search',4),('with',1915,'en','node_search',4),('with',1916,'en','node_search',4),('with',1917,'en','node_search',2),('with',1922,'en','node_search',2),('with',1923,'en','node_search',4),('with',1925,'en','node_search',15),('with',1926,'en','node_search',2),('with',1927,'en','node_search',1),('with',1928,'en','node_search',1),('with',1931,'en','node_search',6),('with',1933,'en','node_search',4),('with',1936,'en','node_search',2),('with',1938,'en','node_search',4),('with',1941,'en','node_search',7.84435),('with',1942,'en','node_search',5.38426),('with',1943,'en','node_search',2),('with',1947,'en','node_search',10),('with',1949,'en','node_search',2),('with',1950,'en','node_search',7.85128),('with',1952,'en','node_search',2),('with',1953,'en','node_search',1),('with',1955,'en','node_search',9.04902),('with',1957,'en','node_search',4),('with',1959,'en','node_search',2),('with',1961,'en','node_search',1),('with',1966,'en','node_search',5.96706),('with',1967,'en','node_search',2),('with',1968,'en','node_search',2),('with',1969,'en','node_search',6),('with',1973,'en','node_search',2),('with',1975,'en','node_search',2),('with',1976,'en','node_search',1),('with',1979,'en','node_search',4),('with',1984,'en','node_search',6.58936),('with',1987,'en','node_search',2),('with',1988,'en','node_search',4),('with',1999,'en','node_search',2),('with',2000,'en','node_search',2),('with',2001,'en','node_search',4),('with',2004,'en','node_search',2),('with',2009,'en','node_search',2),('with',2011,'en','node_search',2),('with',2014,'en','node_search',4),('with',2021,'en','node_search',2),('with',2025,'en','node_search',4),('with',2026,'en','node_search',4),('with',2027,'en','node_search',1),('with',2028,'en','node_search',1),('with',2032,'en','node_search',2),('with',2033,'en','node_search',2),('with',2039,'en','node_search',2),('with',2041,'en','node_search',2),('with',2043,'en','node_search',10),('with',2050,'en','node_search',2),('with',2051,'en','node_search',9.60824),('with',2054,'en','node_search',2),('with',2057,'en','node_search',4),('with',2058,'en','node_search',5.77301),('with',2059,'en','node_search',7.70972),('with',2060,'en','node_search',5.51841),('with',2062,'en','node_search',4),('with',2063,'en','node_search',2),('with',2065,'en','node_search',7.29148),('with',2066,'en','node_search',2),('with',2067,'en','node_search',4),('with',2068,'en','node_search',1),('with',2074,'en','node_search',15),('with',2075,'en','node_search',2),('with',2078,'en','node_search',2),('with',2079,'en','node_search',2),('with',2086,'en','node_search',10),('with',2094,'en','node_search',1),('with',2098,'en','node_search',2),('with',2099,'en','node_search',2),('with',2101,'en','node_search',2),('with',2102,'en','node_search',2),('with',2103,'en','node_search',2),('with',2104,'en','node_search',2),('with',2105,'en','node_search',18.6487),('with',2113,'en','node_search',9.31978),('with',2117,'en','node_search',4),('with',2118,'en','node_search',1),('with',2124,'en','node_search',2),('with',2129,'en','node_search',2),('with',2130,'en','node_search',7.95608),('with',2131,'en','node_search',1),('with',2132,'en','node_search',2),('withdraw',644,'en','node_search',0.9843),('withdraw',1107,'en','node_search',6),('withdrawal',908,'en','node_search',2.30107),('withdrawal',1194,'en','node_search',1.15745),('withdrawal',1298,'en','node_search',4),('withhold',1194,'en','node_search',1.30936),('within',638,'en','node_search',0.909743),('within',642,'en','node_search',0.889397),('within',644,'en','node_search',2.71807),('within',667,'en','node_search',9.21373),('within',668,'en','node_search',1.67225),('within',706,'en','node_search',0.685676),('within',717,'en','node_search',1.30276),('within',719,'en','node_search',2),('within',725,'en','node_search',0.653974),('within',726,'en','node_search',1.54466),('within',727,'en','node_search',0.913226),('within',771,'en','node_search',1.39232),('within',817,'en','node_search',1.15251),('within',818,'en','node_search',2.26221),('within',854,'en','node_search',1.37464),('within',902,'en','node_search',1.43028),('within',903,'en','node_search',1.18331),('within',905,'en','node_search',2),('within',970,'en','node_search',1.89947),('within',1084,'en','node_search',2.87233),('within',1193,'en','node_search',2.51869),('within',1194,'en','node_search',1.08233),('within',1247,'en','node_search',0.854391),('within',1256,'en','node_search',9.47719),('within',1258,'en','node_search',0.618696),('within',1272,'en','node_search',2),('within',1302,'en','node_search',1.46918),('within',1359,'en','node_search',1.35926),('within',1366,'en','node_search',9.54913),('within',1479,'en','node_search',0.691597),('within',1489,'en','node_search',2.56169),('within',1490,'en','node_search',2.44431),('within',1495,'en','node_search',1.22846),('within',1836,'en','node_search',2.52898),('within',1944,'en','node_search',2),('witho',1304,'en','node_search',1),('without',258,'en','node_search',2),('without',259,'en','node_search',2),('without',275,'en','node_search',2),('without',276,'en','node_search',2),('without',301,'en','node_search',2),('without',394,'en','node_search',2),('without',417,'en','node_search',2),('without',444,'en','node_search',2),('without',445,'en','node_search',2),('without',446,'en','node_search',2),('without',458,'en','node_search',2),('without',541,'en','node_search',2),('without',637,'en','node_search',4),('without',638,'en','node_search',7.95772),('without',641,'en','node_search',1.51909),('without',642,'en','node_search',1.68568),('without',643,'en','node_search',3),('without',644,'en','node_search',3.85593),('without',657,'en','node_search',2),('without',667,'en','node_search',18.5798),('without',668,'en','node_search',2.60778),('without',669,'en','node_search',2),('without',705,'en','node_search',4.72502),('without',706,'en','node_search',3.63167),('without',714,'en','node_search',3.13288),('without',715,'en','node_search',19.8888),('without',716,'en','node_search',2),('without',717,'en','node_search',4.98087),('without',719,'en','node_search',2),('without',723,'en','node_search',4.67191),('without',724,'en','node_search',28.2073),('without',725,'en','node_search',3),('without',726,'en','node_search',4.97286),('without',727,'en','node_search',2.7185),('without',728,'en','node_search',4.89169),('without',770,'en','node_search',25.4563),('without',771,'en','node_search',4.67431),('without',772,'en','node_search',2.97286),('without',773,'en','node_search',2),('without',817,'en','node_search',6.86644),('without',818,'en','node_search',5.98688),('without',852,'en','node_search',3.07263),('without',853,'en','node_search',4.17427),('without',854,'en','node_search',3.08222),('without',902,'en','node_search',6.23845),('without',903,'en','node_search',12.5422),('without',907,'en','node_search',4.9151),('without',908,'en','node_search',1.49577),('without',917,'en','node_search',14),('without',918,'en','node_search',3),('without',1039,'en','node_search',2),('without',1058,'en','node_search',2),('without',1068,'en','node_search',3.11662),('without',1069,'en','node_search',3.15452),('without',1070,'en','node_search',9.45531),('without',1083,'en','node_search',2.95522),('without',1084,'en','node_search',7.40584),('without',1151,'en','node_search',2),('without',1152,'en','node_search',6),('without',1159,'en','node_search',2),('without',1193,'en','node_search',1.58851),('without',1194,'en','node_search',3.04489),('without',1227,'en','node_search',1.64177),('without',1246,'en','node_search',1.6187),('without',1247,'en','node_search',7),('without',1255,'en','node_search',1.50929),('without',1256,'en','node_search',9.85691),('without',1257,'en','node_search',1),('without',1258,'en','node_search',1),('without',1301,'en','node_search',17.6179),('without',1302,'en','node_search',3.1857),('without',1303,'en','node_search',29),('without',1304,'en','node_search',2),('without',1358,'en','node_search',3.12759),('without',1359,'en','node_search',3.16007),('without',1366,'en','node_search',19.8009),('without',1367,'en','node_search',3.18279),('without',1368,'en','node_search',2),('without',1369,'en','node_search',6),('without',1420,'en','node_search',6.36317),('without',1421,'en','node_search',6.37723),('without',1425,'en','node_search',2),('without',1439,'en','node_search',2),('without',1477,'en','node_search',6.54),('without',1478,'en','node_search',40.9656),('without',1479,'en','node_search',4),('without',1480,'en','node_search',4),('without',1489,'en','node_search',4.74429),('without',1490,'en','node_search',6.23937),('without',1491,'en','node_search',3.12588),('without',1493,'en','node_search',3.17721),('without',1494,'en','node_search',3.13288),('without',1495,'en','node_search',3.03429),('without',1530,'en','node_search',6),('without',1570,'en','node_search',2),('without',1614,'en','node_search',1),('without',1807,'en','node_search',2),('without',1835,'en','node_search',4.26406),('without',1836,'en','node_search',3.81412),('without',1839,'en','node_search',1.98902),('without',1941,'en','node_search',1.96109),('without',1966,'en','node_search',3.97804),('without',1984,'en','node_search',1.39179),('without',2113,'en','node_search',1.87634),('without',2130,'en','node_search',1.98902),('withoutprescription',1258,'en','node_search',1),('wize',886,'en','node_search',27),('wize',895,'en','node_search',2),('wize',1711,'en','node_search',11),('wize',1761,'en','node_search',11),('wns',1940,'en','node_search',1),('wokyhe8ouw9lqousnna6iw',1572,'en','node_search',2),('womboai',1954,'en','node_search',1),('women',637,'en','node_search',1),('women',770,'en','node_search',17.1183),('women',771,'en','node_search',3.06028),('women',772,'en','node_search',1.97685),('women',807,'en','node_search',27),('women',818,'en','node_search',2.97477),('women',1256,'en','node_search',9.62122),('womens',818,'en','node_search',1.52476),('won',726,'en','node_search',0.72066),('won',909,'en','node_search',1.99315),('won',918,'en','node_search',0.60778),('won',956,'en','node_search',2),('won',1068,'en','node_search',1.43693),('won',1102,'en','node_search',2),('won',1151,'en','node_search',2),('won',1232,'en','node_search',1.35464),('won',1255,'en','node_search',1.43312),('won',1256,'en','node_search',9.83778),('won',1307,'en','node_search',2),('won',1358,'en','node_search',1.28015),('won',1379,'en','node_search',2),('won',1414,'en','node_search',1.75321),('won',1421,'en','node_search',1.26844),('won',1495,'en','node_search',1.18622),('won',1527,'en','node_search',4),('won',1574,'en','node_search',2),('won',1689,'en','node_search',2),('won',1709,'en','node_search',2),('won',1718,'en','node_search',1),('won',1767,'en','node_search',4),('won',1822,'en','node_search',1.95723),('won',1823,'en','node_search',1.9496),('won',1846,'en','node_search',2),('won',1877,'en','node_search',4),('won',1979,'en','node_search',2),('won',2098,'en','node_search',2),('wonder',258,'en','node_search',0.98493),('wonder',259,'en','node_search',0.980874),('wonder',275,'en','node_search',0.980874),('wonder',276,'en','node_search',0.98493),('wonder',301,'en','node_search',0.976851),('wonder',394,'en','node_search',0.976851),('wonder',417,'en','node_search',0.972861),('wonder',444,'en','node_search',0.980874),('wonder',445,'en','node_search',0.980874),('wonder',446,'en','node_search',0.980874),('wonder',458,'en','node_search',0.98493),('wonder',541,'en','node_search',0.98493),('wonder',657,'en','node_search',0.980874),('wonder',854,'en','node_search',1.44739),('wonder',1039,'en','node_search',0.98493),('wonder',1159,'en','node_search',0.976851),('wonder',1366,'en','node_search',9.86935),('wonder',1425,'en','node_search',0.98493),('wonder',1439,'en','node_search',0.980874),('wonder',1494,'en','node_search',1.56374),('wonder',1570,'en','node_search',0.98493),('wonders',1323,'en','node_search',27),('wonderverse',552,'en','node_search',2),('wont',1414,'en','node_search',1.79212),('woodstock',411,'en','node_search',27),('woodstock',444,'en','node_search',27),('woodstock',472,'en','node_search',2.34348),('woodstock',543,'en','node_search',2.41443),('woodstock',559,'en','node_search',27),('woodstock',563,'en','node_search',27),('woodstock',1209,'en','node_search',11),('woodstock',1233,'en','node_search',1.8861),('woodstock',1801,'en','node_search',1),('woodstockfund',444,'en','node_search',12.1213),('woodstockfund',956,'en','node_search',2),('woodstockfundcom',444,'en','node_search',12.0667),('word',644,'en','node_search',0.48296),('word',1147,'en','node_search',2),('word',1370,'en','node_search',2),('words',644,'en','node_search',1.2282),('work',371,'en','node_search',2),('work',429,'en','node_search',2),('work',472,'en','node_search',26.6186),('work',543,'en','node_search',26.9082),('work',577,'en','node_search',2),('work',641,'en','node_search',1.23975),('work',644,'en','node_search',0.553804),('work',667,'en','node_search',9.07167),('work',668,'en','node_search',2.16805),('work',705,'en','node_search',0.845322),('work',706,'en','node_search',0.792123),('work',714,'en','node_search',1.35335),('work',716,'en','node_search',0.851346),('work',725,'en','node_search',1.67084),('work',726,'en','node_search',1.27861),('work',770,'en','node_search',8.25276),('work',772,'en','node_search',1.91209),('work',817,'en','node_search',1.24821),('work',818,'en','node_search',1.0776),('work',833,'en','node_search',2),('work',847,'en','node_search',4),('work',853,'en','node_search',3.61127),('work',854,'en','node_search',2.33714),('work',869,'en','node_search',5.83749),('work',891,'en','node_search',2),('work',898,'en','node_search',2),('work',900,'en','node_search',2),('work',903,'en','node_search',1.33453),('work',904,'en','node_search',2),('work',914,'en','node_search',2),('work',916,'en','node_search',2),('work',926,'en','node_search',2),('work',957,'en','node_search',4),('work',993,'en','node_search',2),('work',1068,'en','node_search',1.31611),('work',1084,'en','node_search',1.49083),('work',1172,'en','node_search',1.7185),('work',1175,'en','node_search',2),('work',1229,'en','node_search',2),('work',1231,'en','node_search',1.85135),('work',1247,'en','node_search',0.800068),('work',1255,'en','node_search',1.12326),('work',1266,'en','node_search',2),('work',1301,'en','node_search',8.60106),('work',1304,'en','node_search',0.810915),('work',1355,'en','node_search',2),('work',1366,'en','node_search',9.75179),('work',1412,'en','node_search',3.48922),('work',1419,'en','node_search',1.93105),('work',1424,'en','node_search',3.24532),('work',1433,'en','node_search',2),('work',1477,'en','node_search',1.59223),('work',1480,'en','node_search',0.833529),('work',1490,'en','node_search',1.42058),('work',1491,'en','node_search',1.3364),('work',1518,'en','node_search',2),('work',1552,'en','node_search',1.80243),('work',1555,'en','node_search',4.63826),('work',1573,'en','node_search',1.18768),('work',1637,'en','node_search',2),('work',1709,'en','node_search',4),('work',1714,'en','node_search',1),('work',1796,'en','node_search',2),('work',1799,'en','node_search',2),('work',1822,'en','node_search',7.82621),('work',1823,'en','node_search',7.7957),('work',1843,'en','node_search',1.64882),('work',1885,'en','node_search',1),('work',1923,'en','node_search',2),('work',1931,'en','node_search',2),('work',1944,'en','node_search',2),('work',1962,'en','node_search',1),('work',2026,'en','node_search',4),('work',2058,'en','node_search',3.86941),('work',2059,'en','node_search',3.85486),('work',2060,'en','node_search',1.86366),('work',2066,'en','node_search',2),('work',2067,'en','node_search',2),('worked',636,'en','node_search',1.8861),('worked',766,'en','node_search',2),('worked',1040,'en','node_search',2),('worked',1053,'en','node_search',4),('worked',1127,'en','node_search',2),('worked',1417,'en','node_search',2),('worked',1430,'en','node_search',2),('worked',1518,'en','node_search',2),('worked',1574,'en','node_search',2),('worked',1719,'en','node_search',2),('worked',1845,'en','node_search',2),('worked',1885,'en','node_search',1),('worked',1942,'en','node_search',1.79475),('worked',1969,'en','node_search',2),('worked',2059,'en','node_search',1.92743),('worked',2103,'en','node_search',2),('worked',2113,'en','node_search',1.87634),('worked',2126,'en','node_search',2),('worked',2130,'en','node_search',1.98902),('workers',1255,'en','node_search',1.10951),('workflows',1832,'en','node_search',2),('working',27,'en','node_search',1),('working',30,'en','node_search',1),('working',32,'en','node_search',1),('working',33,'en','node_search',1),('working',65,'en','node_search',1),('working',71,'en','node_search',1),('working',72,'en','node_search',1),('working',80,'en','node_search',1),('working',114,'en','node_search',1),('working',124,'en','node_search',1),('working',125,'en','node_search',1),('working',275,'en','node_search',0.488796),('working',540,'en','node_search',2),('working',564,'en','node_search',1),('working',570,'en','node_search',1),('working',649,'en','node_search',1),('working',665,'en','node_search',2),('working',669,'en','node_search',1.41176),('working',739,'en','node_search',1),('working',741,'en','node_search',2),('working',750,'en','node_search',1.89608),('working',763,'en','node_search',2),('working',819,'en','node_search',1),('working',854,'en','node_search',2.50242),('working',871,'en','node_search',1),('working',873,'en','node_search',1),('working',876,'en','node_search',1),('working',886,'en','node_search',1),('working',888,'en','node_search',2),('working',892,'en','node_search',2),('working',904,'en','node_search',2),('working',909,'en','node_search',1.99315),('working',933,'en','node_search',1),('working',934,'en','node_search',1),('working',938,'en','node_search',1),('working',939,'en','node_search',1),('working',959,'en','node_search',1.96498),('working',961,'en','node_search',1),('working',971,'en','node_search',1),('working',974,'en','node_search',1),('working',985,'en','node_search',1),('working',989,'en','node_search',2),('working',992,'en','node_search',1),('working',994,'en','node_search',1),('working',1016,'en','node_search',1),('working',1040,'en','node_search',2),('working',1043,'en','node_search',2),('working',1049,'en','node_search',1),('working',1055,'en','node_search',1),('working',1089,'en','node_search',1.83645),('working',1095,'en','node_search',1.4927),('working',1122,'en','node_search',1),('working',1136,'en','node_search',1),('working',1143,'en','node_search',2),('working',1148,'en','node_search',1),('working',1153,'en','node_search',1),('working',1156,'en','node_search',1),('working',1161,'en','node_search',1),('working',1165,'en','node_search',1),('working',1172,'en','node_search',3.36084),('working',1175,'en','node_search',4),('working',1201,'en','node_search',1),('working',1204,'en','node_search',1),('working',1207,'en','node_search',1),('working',1216,'en','node_search',2),('working',1217,'en','node_search',2),('working',1229,'en','node_search',2),('working',1234,'en','node_search',1),('working',1243,'en','node_search',1),('working',1254,'en','node_search',1.98493),('working',1258,'en','node_search',0.938382),('working',1259,'en','node_search',1),('working',1270,'en','node_search',1),('working',1276,'en','node_search',1),('working',1303,'en','node_search',0.957226),('working',1310,'en','node_search',1),('working',1314,'en','node_search',1),('working',1316,'en','node_search',1),('working',1339,'en','node_search',1),('working',1363,'en','node_search',1),('working',1364,'en','node_search',1),('working',1371,'en','node_search',4),('working',1390,'en','node_search',1),('working',1393,'en','node_search',1),('working',1412,'en','node_search',1.7717),('working',1413,'en','node_search',1),('working',1414,'en','node_search',1.79212),('working',1419,'en','node_search',1.93105),('working',1424,'en','node_search',1.7276),('working',1462,'en','node_search',1.65397),('working',1518,'en','node_search',2),('working',1520,'en','node_search',1.7974),('working',1552,'en','node_search',1.82255),('working',1555,'en','node_search',1.69901),('working',1572,'en','node_search',2),('working',1573,'en','node_search',1.23898),('working',1574,'en','node_search',2),('working',1622,'en','node_search',3.79845),('working',1630,'en','node_search',1),('working',1689,'en','node_search',2),('working',1695,'en','node_search',1),('working',1703,'en','node_search',1),('working',1707,'en','node_search',1),('working',1714,'en','node_search',1),('working',1718,'en','node_search',1),('working',1719,'en','node_search',2),('working',1772,'en','node_search',1.93105),('working',1774,'en','node_search',1),('working',1775,'en','node_search',1),('working',1779,'en','node_search',1),('working',1785,'en','node_search',2),('working',1796,'en','node_search',2),('working',1813,'en','node_search',2),('working',1817,'en','node_search',1),('working',1833,'en','node_search',16),('working',1842,'en','node_search',4),('working',1844,'en','node_search',3.39047),('working',1850,'en','node_search',2),('working',1867,'en','node_search',1),('working',1878,'en','node_search',4),('working',1885,'en','node_search',1),('working',1887,'en','node_search',1),('working',1894,'en','node_search',1),('working',1901,'en','node_search',1),('working',1917,'en','node_search',2),('working',1923,'en','node_search',4),('working',1925,'en','node_search',1),('working',1942,'en','node_search',3.58951),('working',1957,'en','node_search',1),('working',1969,'en','node_search',2),('working',1979,'en','node_search',6),('working',1998,'en','node_search',2),('working',1999,'en','node_search',2),('working',2021,'en','node_search',2),('working',2028,'en','node_search',1),('working',2029,'en','node_search',2),('working',2042,'en','node_search',1.95723),('working',2051,'en','node_search',1.70583),('working',2059,'en','node_search',1.92743),('working',2060,'en','node_search',1.86366),('working',2065,'en','node_search',3.58609),('working',2066,'en','node_search',2),('working',2067,'en','node_search',4),('working',2068,'en','node_search',1),('working',2074,'en','node_search',1),('working',2119,'en','node_search',2),('working',2129,'en','node_search',2),('workload',642,'en','node_search',0.581429),('workload',1489,'en','node_search',1.17138),('works',429,'en','node_search',2),('works',706,'en','node_search',0.776703),('works',772,'en','node_search',0.699655),('works',833,'en','node_search',2),('works',903,'en','node_search',1.31773),('works',1068,'en','node_search',1.30449),('works',1368,'en','node_search',0.670377),('works',1859,'en','node_search',3.7399),('works',2105,'en','node_search',1.70817),('workshops',659,'en','node_search',1),('workshops',1964,'en','node_search',1),('workspace',1591,'en','node_search',27),('workspace',1701,'en','node_search',1),('workspace',1711,'en','node_search',1),('workspace',1712,'en','node_search',1),('workspace',1777,'en','node_search',1),('workspaces',1532,'en','node_search',1),('workspaces',1591,'en','node_search',2),('world',394,'en','node_search',12.1628),('world',483,'en','node_search',1),('world',561,'en','node_search',11),('world',643,'en','node_search',1.13824),('world',644,'en','node_search',0.48608),('world',667,'en','node_search',17.7909),('world',669,'en','node_search',0.542319),('world',727,'en','node_search',1.26511),('world',765,'en','node_search',2),('world',790,'en','node_search',27),('world',817,'en','node_search',0.942568),('world',854,'en','node_search',1.29342),('world',1001,'en','node_search',2),('world',1031,'en','node_search',2),('world',1070,'en','node_search',1.3868),('world',1089,'en','node_search',1.7001),('world',1095,'en','node_search',1.53161),('world',1152,'en','node_search',0.78951),('world',1210,'en','node_search',4),('world',1215,'en','node_search',2),('world',1276,'en','node_search',22),('world',1301,'en','node_search',8.37274),('world',1358,'en','node_search',1.15957),('world',1383,'en','node_search',2),('world',1529,'en','node_search',2),('world',1530,'en','node_search',6),('world',1537,'en','node_search',27),('world',1612,'en','node_search',2),('world',1691,'en','node_search',11),('world',1751,'en','node_search',2),('world',1829,'en','node_search',11),('world',1835,'en','node_search',3.49326),('world',1836,'en','node_search',1.20805),('world',1843,'en','node_search',1.6916),('world',1844,'en','node_search',1.71815),('world',1894,'en','node_search',2),('world',1912,'en','node_search',2),('world',1943,'en','node_search',1),('world',2051,'en','node_search',1.50323),('world',2105,'en','node_search',1.68719),('world',2131,'en','node_search',1),('worldclass',648,'en','node_search',1),('worldgraphicconceptpng',1843,'en','node_search',1.62998),('worlds',97,'en','node_search',27),('worlds',1212,'en','node_search',2),('worlds',2094,'en','node_search',1),('worldwide',638,'en','node_search',15),('worldwide',667,'en','node_search',9.28989),('worldwide',668,'en','node_search',15),('worldwide',669,'en','node_search',15),('worldwide',705,'en','node_search',1),('worldwide',727,'en','node_search',1),('worldwide',728,'en','node_search',15),('worldwide',773,'en','node_search',0.78951),('worldwide',1194,'en','node_search',1.52245),('worldwide',1255,'en','node_search',1.50929),('worldwide',1256,'en','node_search',9.85691),('worldwide',1257,'en','node_search',1),('worldwide',1301,'en','node_search',8.80894),('worldwide',1302,'en','node_search',1.59285),('worldwide',1303,'en','node_search',1),('worldwide',1304,'en','node_search',0.968904),('worldwide',1358,'en','node_search',2.73233),('worldwide',1477,'en','node_search',1.635),('worldwide',1478,'en','node_search',10.2414),('worldwide',1479,'en','node_search',1),('worry',1095,'en','node_search',1.12592),('worry',1414,'en','node_search',1.79212),('worrying',705,'en','node_search',0.689612),('worrying',714,'en','node_search',1.23869),('worrying',771,'en','node_search',1.24902),('worrying',1083,'en','node_search',1.14192),('worse',1194,'en','node_search',1.08756),('worst',1950,'en','node_search',1.72066),('worth',869,'en','node_search',1.94583),('worth',908,'en','node_search',1.49577),('worth',1256,'en','node_search',9.54652),('worth',1532,'en','node_search',1),('worth',1585,'en','node_search',2),('worth',1869,'en','node_search',1),('worth',1978,'en','node_search',2),('worz',1083,'en','node_search',1.17538),('worz',1302,'en','node_search',1.30075),('worz',1493,'en','node_search',1.32836),('would',549,'en','node_search',1.99315),('would',550,'en','node_search',2),('would',637,'en','node_search',0.662985),('would',643,'en','node_search',0.58995),('would',644,'en','node_search',1.48646),('would',662,'en','node_search',2),('would',669,'en','node_search',0.569105),('would',698,'en','node_search',1.8249),('would',715,'en','node_search',9.57444),('would',716,'en','node_search',0.722831),('would',745,'en','node_search',2),('would',750,'en','node_search',3.70538),('would',763,'en','node_search',2),('would',765,'en','node_search',2),('would',831,'en','node_search',1),('would',869,'en','node_search',1.94583),('would',907,'en','node_search',1.38832),('would',944,'en','node_search',9.56613),('would',959,'en','node_search',1.96498),('would',970,'en','node_search',3.86578),('would',982,'en','node_search',2),('would',1054,'en','node_search',4),('would',1056,'en','node_search',6),('would',1058,'en','node_search',2),('would',1083,'en','node_search',1.11322),('would',1086,'en','node_search',2),('would',1088,'en','node_search',4),('would',1095,'en','node_search',2.60554),('would',1103,'en','node_search',2),('would',1107,'en','node_search',2),('would',1121,'en','node_search',2),('would',1194,'en','node_search',2.12832),('would',1232,'en','node_search',2.75844),('would',1257,'en','node_search',0.736141),('would',1301,'en','node_search',8.41826),('would',1302,'en','node_search',1.37976),('would',1342,'en','node_search',2),('would',1358,'en','node_search',1.13968),('would',1410,'en','node_search',2),('would',1412,'en','node_search',1.73668),('would',1428,'en','node_search',2),('would',1431,'en','node_search',4),('would',1462,'en','node_search',6.44745),('would',1477,'en','node_search',1.3306),('would',1520,'en','node_search',1.7974),('would',1530,'en','node_search',6),('would',1555,'en','node_search',2.99435),('would',1573,'en','node_search',1.26907),('would',1618,'en','node_search',1),('would',1684,'en','node_search',1.79212),('would',1750,'en','node_search',2),('would',1757,'en','node_search',1),('would',1758,'en','node_search',1),('would',1800,'en','node_search',1),('would',1843,'en','node_search',1.42549),('would',1867,'en','node_search',2),('would',1868,'en','node_search',1),('would',1881,'en','node_search',1),('would',1890,'en','node_search',1),('would',1915,'en','node_search',2),('would',1942,'en','node_search',1.6112),('would',1955,'en','node_search',1.80535),('would',1957,'en','node_search',1),('would',1958,'en','node_search',1),('would',1966,'en','node_search',1.98902),('would',2048,'en','node_search',2),('would',2065,'en','node_search',3.70269),('would',2125,'en','node_search',1),('would',2130,'en','node_search',1.98902),('wow',830,'en','node_search',27),('wowcomic',830,'en','node_search',11),('wowwwww',366,'en','node_search',1),('wp2o8',852,'en','node_search',1.53632),('wp2o8',853,'en','node_search',1.48815),('wrap',1229,'en','node_search',2),('wrap',1624,'en','node_search',2),('wrapping',932,'en','node_search',2),('wraps',1762,'en','node_search',1.54806),('write',501,'en','node_search',15),('write',879,'en','node_search',4),('write',1077,'en','node_search',1.82045),('write',1254,'en','node_search',1.98493),('writer',993,'en','node_search',2),('writer',1705,'en','node_search',1),('writers',890,'en','node_search',2),('writeup',706,'en','node_search',0.71),('writeup',1479,'en','node_search',0.729424),('writing',905,'en','node_search',2),('writing',1414,'en','node_search',1.79212),('writing',1807,'en','node_search',2),('writing',1933,'en','node_search',4),('written',644,'en','node_search',1.5462),('written',1302,'en','node_search',1.32227),('written',1491,'en','node_search',1.25246),('written',1731,'en','node_search',1.73841),('written',1835,'en','node_search',1.72665),('written',1836,'en','node_search',0.584241),('wrong',643,'en','node_search',0.757065),('wrong',1359,'en','node_search',1.35674),('wrote',1414,'en','node_search',1.79212),('wrote',1520,'en','node_search',1.70369),('wrpq7guj7u',701,'en','node_search',11),('wrt',1854,'en','node_search',2),('ww6bd',1083,'en','node_search',1.5387),('www100xvc',935,'en','node_search',11),('www3one4capitalcom',445,'en','node_search',5.96551),('wwwangelprotocolio',1259,'en','node_search',11),('wwwantlerco',1991,'en','node_search',22),('wwwbharatfund',1230,'en','node_search',11),('wwwbitagoracom',1853,'en','node_search',2),('wwwbuidlso',644,'en','node_search',1.2282),('wwwcrunchbasecom',1343,'en','node_search',11),('wwwdeefyco',1886,'en','node_search',1),('wwwfigmacom',1438,'en','node_search',4),('wwwfinancialexpresscom',2008,'en','node_search',2),('wwwforesightventurescom',778,'en','node_search',12),('wwwgbvcapital',928,'en','node_search',22),('wwwgigglycom',564,'en','node_search',11),('wwwgigglycom',739,'en','node_search',11),('wwwgigglycom',819,'en','node_search',11),('wwwgigglycom',886,'en','node_search',11),('wwwgigglycom',933,'en','node_search',11),('wwwgigglycom',961,'en','node_search',11),('wwwgigglycom',1016,'en','node_search',11),('wwwgigglycom',1156,'en','node_search',11),('wwwgigglycom',1204,'en','node_search',11),('wwwgigglycom',1276,'en','node_search',11),('wwwgigglycom',1413,'en','node_search',11),('wwwgigglycom',1630,'en','node_search',11),('wwwgigglycom',1901,'en','node_search',11),('wwwgigglycom',1925,'en','node_search',11),('wwwgigglycom',2074,'en','node_search',11),('wwwhashedcom',275,'en','node_search',5.86056),('wwwherdventurescom',2121,'en','node_search',22),('wwwiconiumit',1429,'en','node_search',11),('wwwkalaaricom',259,'en','node_search',11.8132),('wwwlighthousestorage',1214,'en','node_search',22),('wwwlighthousestorage',1390,'en','node_search',11),('wwwlinkedincom',258,'en','node_search',5.99235),('wwwlinkedincom',259,'en','node_search',5.91256),('wwwlinkedincom',275,'en','node_search',5.63764),('wwwlinkedincom',301,'en','node_search',5.93892),('wwwlinkedincom',302,'en','node_search',11),('wwwlinkedincom',394,'en','node_search',5.61393),('wwwlinkedincom',417,'en','node_search',5.93892),('wwwlinkedincom',444,'en','node_search',6.06054),('wwwlinkedincom',446,'en','node_search',6.04678),('wwwlinkedincom',778,'en','node_search',11),('wwwlinkedincom',835,'en','node_search',11),('wwwlinkedincom',892,'en','node_search',2),('wwwlinkedincom',898,'en','node_search',4),('wwwlinkedincom',958,'en','node_search',11),('wwwlinkedincom',990,'en','node_search',11),('wwwlinkedincom',1039,'en','node_search',5.56712),('wwwlinkedincom',1129,'en','node_search',11),('wwwlinkedincom',1134,'en','node_search',11),('wwwlinkedincom',1152,'en','node_search',6.06054),('wwwlinkedincom',1312,'en','node_search',11),('wwwlinkedincom',1341,'en','node_search',11),('wwwlinkedincom',1343,'en','node_search',11),('wwwlinkedincom',1416,'en','node_search',11),('wwwlinkedincom',1426,'en','node_search',11),('wwwlinkedincom',1427,'en','node_search',11),('wwwlinkedincom',1429,'en','node_search',11),('wwwlinkedincom',1782,'en','node_search',11),('wwwlinkedincom',1894,'en','node_search',11),('wwwlinkedincom',1924,'en','node_search',2),('wwwlinkedincom',1943,'en','node_search',11),('wwwlinkedincom',1971,'en','node_search',11),('wwwlinkedincom',1976,'en','node_search',11),('wwwlinkedincom',2069,'en','node_search',2),('wwwlinkedincom',2101,'en','node_search',2),('wwwlinkedincom',2121,'en','node_search',11),('wwwlinkedincom',2134,'en','node_search',11),('wwwloomcom',527,'en','node_search',2),('wwwloomcom',1990,'en','node_search',4),('wwwloopmarkets',2004,'en','node_search',2),('wwwm31capital',1306,'en','node_search',22),('wwwmgmtis',1943,'en','node_search',22),('wwwmhventuresio',1343,'en','node_search',11),('wwwnftlondon',2105,'en','node_search',1.78434),('wwworiosvpcom',394,'en','node_search',11.46),('wwwpiventuresin',302,'en','node_search',22),('wwwsequoiacapcom',1038,'en','node_search',11),('wwwsuperblockone',458,'en','node_search',12.163),('wwwsupercapitalvc',1129,'en','node_search',22),('wwwtalesofalekocom',2069,'en','node_search',2),('wwwtpscapcom',2076,'en','node_search',11),('wwwtwittercom',450,'en','node_search',11),('wwwtwittercom',463,'en','node_search',11),('wwwtwittercom',1522,'en','node_search',11),('wwwtwittercom',1749,'en','node_search',11),('wwwunrealenginecom',1898,'en','node_search',2),('wwwyoutubecom',1039,'en','node_search',0.512513),('wwwyoutubecom',1967,'en','node_search',2),('wwwyoutubecom',2101,'en','node_search',2),('wwwyoutubecom',2105,'en','node_search',1.78434),('wyoming',638,'en','node_search',1),('wyoming',723,'en','node_search',1.5573),('wyoming',724,'en','node_search',9.41668),('wyoming',725,'en','node_search',28),('wyoming',727,'en','node_search',2),('wyoming',1480,'en','node_search',1),('x0aashish',1570,'en','node_search',11.7462),('x7ufbbgldldc4z5lpwyljg',551,'en','node_search',1.40546),('xade',1795,'en','node_search',27),('xade',1965,'en','node_search',11),('xadefinance',1795,'en','node_search',11),('xanax',1256,'en','node_search',9.50385),('xatral',1258,'en','node_search',1),('xinshu',2061,'en','node_search',2),('xjjsvu3n',1041,'en','node_search',11),('xmargin',1632,'en','node_search',2),('xmy7aq9a',1821,'en','node_search',11),('xnfts',1958,'en','node_search',1),('xone',2031,'en','node_search',27),('xonexpp',2031,'en','node_search',11),('xpotential',756,'en','node_search',27),('xpress',743,'en','node_search',27),('xray',668,'en','node_search',0.657549),('xray',726,'en','node_search',0.63167),('xray',772,'en','node_search',0.592848),('xray',853,'en','node_search',1.15318),('xrcouture',960,'en','node_search',11),('xubba',98,'en','node_search',27),('xubbame',98,'en','node_search',1),('xyz',408,'en','node_search',2),('xyz',1095,'en','node_search',1.23743),('xyz',1902,'en','node_search',27),('xyzswap',812,'en','node_search',27),('yahoo',641,'en','node_search',1.14421),('yahoo',717,'en','node_search',0.695602),('yahoo',832,'en','node_search',2),('yahoo',853,'en','node_search',1.2053),('yahoo',1069,'en','node_search',1.2649),('yahoo',1358,'en','node_search',1.25341),('yahoo',1368,'en','node_search',0.714225),('yahoo',1490,'en','node_search',1.28757),('yahoo',1835,'en','node_search',1.83116),('yahoo',1836,'en','node_search',0.687638),('yair',1816,'en','node_search',27),('yajay',887,'en','node_search',1),('yalamanchi',472,'en','node_search',15.9483),('yalamanchi',543,'en','node_search',16.4691),('yalsik',1496,'en','node_search',1),('yash',124,'en','node_search',1),('yash',871,'en','node_search',1),('yash',873,'en','node_search',1),('yash',876,'en','node_search',1),('yash',934,'en','node_search',1),('yash',938,'en','node_search',1),('yash',939,'en','node_search',1),('yash',971,'en','node_search',1),('yash',985,'en','node_search',1),('yash',1049,'en','node_search',1),('yash',1055,'en','node_search',1),('yash',1122,'en','node_search',1),('yash',1153,'en','node_search',1),('yash',1161,'en','node_search',1),('yash',1165,'en','node_search',1),('yash',1201,'en','node_search',1),('yash',1207,'en','node_search',1),('yash',1232,'en','node_search',29.5599),('yash',1270,'en','node_search',1),('yash',1310,'en','node_search',1),('yash',1314,'en','node_search',1),('yash',1316,'en','node_search',1),('yash',1339,'en','node_search',1),('yash',1363,'en','node_search',1),('yash',1364,'en','node_search',1),('yash',1817,'en','node_search',1),('yashverma',865,'en','node_search',1),('yay',926,'en','node_search',2),('ybhrdwj',521,'en','node_search',1),('ybkutgsc',1635,'en','node_search',11),('year',302,'en','node_search',1),('year',716,'en','node_search',0.695602),('year',1094,'en','node_search',3.69064),('year',1193,'en','node_search',1.23546),('year',1194,'en','node_search',1.33062),('year',1489,'en','node_search',1.44509),('year',1532,'en','node_search',6),('year',1580,'en','node_search',4),('year',1581,'en','node_search',2),('year',1587,'en','node_search',6),('year',1757,'en','node_search',1),('year',1835,'en','node_search',1.79532),('year',1836,'en','node_search',0.652202),('year',1863,'en','node_search',2),('year',1888,'en','node_search',1),('year',1940,'en','node_search',1),('year',1974,'en','node_search',2),('year',2042,'en','node_search',1.95723),('year',2131,'en','node_search',1),('yearly',1232,'en','node_search',1.55988),('yearround',668,'en','node_search',0.697623),('yearround',716,'en','node_search',0.731649),('yearround',723,'en','node_search',1.21306),('yearround',1367,'en','node_search',1.27903),('years',508,'en','node_search',2),('years',638,'en','node_search',0.707906),('years',724,'en','node_search',9.33696),('years',728,'en','node_search',0.641769),('years',748,'en','node_search',1.85897),('years',772,'en','node_search',0.934703),('years',817,'en','node_search',1.23258),('years',1095,'en','node_search',1.51654),('years',1175,'en','node_search',2),('years',1301,'en','node_search',17.0836),('years',1302,'en','node_search',2.49704),('years',1366,'en','node_search',9.5067),('years',1421,'en','node_search',1.30221),('years',1479,'en','node_search',1),('years',1493,'en','node_search',1.33991),('years',1887,'en','node_search',1),('years',1889,'en','node_search',1),('years',1940,'en','node_search',1),('years',1943,'en','node_search',2),('years',1953,'en','node_search',1),('yeezxxseth',985,'en','node_search',1),('yeh',245,'en','node_search',2),('yeh',246,'en','node_search',2),('yejybcdyts',943,'en','node_search',11),('yelling',918,'en','node_search',0.650439),('yelling',1421,'en','node_search',1.27803),('yelling',1477,'en','node_search',1.36889),('yenna',75,'en','node_search',27),('yenna',1183,'en','node_search',11),('yenna',1184,'en','node_search',11),('yenna',1185,'en','node_search',11),('yenna',1940,'en','node_search',12),('yennatech',75,'en','node_search',12),('yennatech',1183,'en','node_search',28),('yennatech',1184,'en','node_search',28),('yennatech',1185,'en','node_search',28),('yennatech',1186,'en','node_search',1),('yennatech',1187,'en','node_search',12),('yennatech',1784,'en','node_search',28),('yes',27,'en','node_search',2),('yes',30,'en','node_search',2),('yes',32,'en','node_search',2),('yes',33,'en','node_search',2),('yes',65,'en','node_search',2),('yes',71,'en','node_search',2),('yes',72,'en','node_search',2),('yes',75,'en','node_search',1),('yes',76,'en','node_search',1),('yes',80,'en','node_search',2),('yes',87,'en','node_search',1),('yes',114,'en','node_search',2),('yes',124,'en','node_search',2.8335),('yes',125,'en','node_search',2),('yes',172,'en','node_search',1),('yes',252,'en','node_search',1),('yes',317,'en','node_search',1),('yes',321,'en','node_search',2),('yes',325,'en','node_search',1),('yes',387,'en','node_search',1),('yes',391,'en','node_search',1),('yes',405,'en','node_search',1),('yes',429,'en','node_search',4),('yes',435,'en','node_search',1),('yes',450,'en','node_search',1),('yes',456,'en','node_search',1),('yes',469,'en','node_search',1),('yes',480,'en','node_search',1),('yes',510,'en','node_search',1),('yes',528,'en','node_search',1),('yes',530,'en','node_search',1),('yes',534,'en','node_search',1.92743),('yes',554,'en','node_search',1),('yes',564,'en','node_search',2),('yes',570,'en','node_search',1),('yes',602,'en','node_search',1),('yes',603,'en','node_search',1),('yes',663,'en','node_search',1),('yes',739,'en','node_search',2),('yes',744,'en','node_search',2),('yes',764,'en','node_search',1),('yes',781,'en','node_search',1),('yes',810,'en','node_search',1),('yes',819,'en','node_search',3),('yes',849,'en','node_search',1),('yes',871,'en','node_search',2),('yes',873,'en','node_search',2),('yes',876,'en','node_search',2),('yes',881,'en','node_search',1),('yes',886,'en','node_search',2),('yes',907,'en','node_search',1.34837),('yes',919,'en','node_search',1),('yes',933,'en','node_search',2),('yes',934,'en','node_search',1.99315),('yes',938,'en','node_search',1.99731),('yes',939,'en','node_search',2),('yes',945,'en','node_search',1),('yes',949,'en','node_search',1),('yes',951,'en','node_search',1),('yes',961,'en','node_search',2),('yes',965,'en','node_search',1),('yes',971,'en','node_search',1.93395),('yes',974,'en','node_search',3),('yes',983,'en','node_search',1),('yes',985,'en','node_search',2),('yes',992,'en','node_search',2),('yes',994,'en','node_search',1),('yes',1010,'en','node_search',1),('yes',1016,'en','node_search',3),('yes',1049,'en','node_search',2),('yes',1055,'en','node_search',1.96587),('yes',1111,'en','node_search',1),('yes',1113,'en','node_search',1),('yes',1122,'en','node_search',1.94978),('yes',1136,'en','node_search',3),('yes',1148,'en','node_search',2),('yes',1153,'en','node_search',2),('yes',1156,'en','node_search',2),('yes',1161,'en','node_search',2.85489),('yes',1165,'en','node_search',2),('yes',1167,'en','node_search',1),('yes',1180,'en','node_search',1),('yes',1201,'en','node_search',2),('yes',1204,'en','node_search',2),('yes',1207,'en','node_search',2),('yes',1221,'en','node_search',1),('yes',1234,'en','node_search',2),('yes',1239,'en','node_search',1),('yes',1243,'en','node_search',2),('yes',1248,'en','node_search',1),('yes',1259,'en','node_search',2),('yes',1270,'en','node_search',2),('yes',1276,'en','node_search',2),('yes',1278,'en','node_search',1),('yes',1310,'en','node_search',2),('yes',1312,'en','node_search',1),('yes',1314,'en','node_search',2),('yes',1316,'en','node_search',2),('yes',1324,'en','node_search',1),('yes',1331,'en','node_search',1),('yes',1338,'en','node_search',1),('yes',1339,'en','node_search',2),('yes',1359,'en','node_search',1.25041),('yes',1363,'en','node_search',2),('yes',1364,'en','node_search',2),('yes',1372,'en','node_search',1),('yes',1390,'en','node_search',2),('yes',1393,'en','node_search',1),('yes',1413,'en','node_search',2),('yes',1454,'en','node_search',1),('yes',1455,'en','node_search',1),('yes',1465,'en','node_search',1),('yes',1480,'en','node_search',0.638366),('yes',1486,'en','node_search',1),('yes',1594,'en','node_search',1),('yes',1595,'en','node_search',1),('yes',1610,'en','node_search',1),('yes',1630,'en','node_search',2),('yes',1634,'en','node_search',2),('yes',1684,'en','node_search',1.79212),('yes',1693,'en','node_search',1),('yes',1695,'en','node_search',2),('yes',1696,'en','node_search',2),('yes',1698,'en','node_search',1),('yes',1732,'en','node_search',1),('yes',1747,'en','node_search',2),('yes',1774,'en','node_search',2),('yes',1775,'en','node_search',2),('yes',1817,'en','node_search',1.83706),('yes',1828,'en','node_search',1),('yes',1833,'en','node_search',2),('yes',1836,'en','node_search',0.852814),('yes',1855,'en','node_search',1),('yes',1874,'en','node_search',1),('yes',1882,'en','node_search',1),('yes',1899,'en','node_search',2),('yes',1901,'en','node_search',2),('yes',1925,'en','node_search',2),('yes',1972,'en','node_search',1),('yes',1989,'en','node_search',1),('yes',2074,'en','node_search',2),('yes',2080,'en','node_search',1),('yes',2121,'en','node_search',1),('yes',2134,'en','node_search',1),('yeshu',1846,'en','node_search',2),('yesterday',1121,'en','node_search',2),('yesterday',2020,'en','node_search',2),('yesterday',2051,'en','node_search',1.56637),('yet',27,'en','node_search',1),('yet',30,'en','node_search',1),('yet',31,'en','node_search',27),('yet',32,'en','node_search',1),('yet',33,'en','node_search',1),('yet',65,'en','node_search',1),('yet',71,'en','node_search',1),('yet',72,'en','node_search',1),('yet',80,'en','node_search',1),('yet',114,'en','node_search',1),('yet',125,'en','node_search',1),('yet',508,'en','node_search',2),('yet',643,'en','node_search',0.697623),('yet',698,'en','node_search',1.8249),('yet',714,'en','node_search',1.35595),('yet',716,'en','node_search',0.848323),('yet',763,'en','node_search',2),('yet',770,'en','node_search',8.24289),('yet',847,'en','node_search',2),('yet',853,'en','node_search',2.632),('yet',854,'en','node_search',1.4305),('yet',869,'en','node_search',1.93485),('yet',945,'en','node_search',1),('yet',969,'en','node_search',2),('yet',992,'en','node_search',1),('yet',1068,'en','node_search',1.3612),('yet',1232,'en','node_search',1.45934),('yet',1234,'en','node_search',1),('yet',1243,'en','node_search',1),('yet',1246,'en','node_search',0.752312),('yet',1355,'en','node_search',2),('yet',1369,'en','node_search',0.909743),('yet',1412,'en','node_search',1.71008),('yet',1420,'en','node_search',1.61353),('yet',1479,'en','node_search',0.685676),('yet',1595,'en','node_search',1),('yet',1774,'en','node_search',1),('yet',1783,'en','node_search',1.63173),('yet',1943,'en','node_search',1),('yet',2042,'en','node_search',1.95723),('yet',2051,'en','node_search',1.65165),('yet',2062,'en','node_search',2),('yet',2078,'en','node_search',2),('ygxnaheyrm',1221,'en','node_search',11),('yield',549,'en','node_search',5.97944),('yield',936,'en','node_search',22),('yield',1039,'en','node_search',5.91256),('yield',1342,'en','node_search',4),('yield',1793,'en','node_search',1),('yield',1879,'en','node_search',1.98493),('yieldbay',1743,'en','node_search',38),('yieldchain',1248,'en','node_search',38),('yieldchain',1249,'en','node_search',11),('yieldchain',1251,'en','node_search',11),('yieldchainio',1412,'en','node_search',1.55347),('yieldchainio',1555,'en','node_search',1.4202),('yielded',869,'en','node_search',1.94583),('yieldgenerating',27,'en','node_search',15),('yieldgenerating',30,'en','node_search',15),('yieldgenerating',32,'en','node_search',15),('yieldgenerating',33,'en','node_search',15),('yieldgenerating',65,'en','node_search',15),('yieldgenerating',71,'en','node_search',15),('yieldgenerating',72,'en','node_search',15),('yieldgenerating',80,'en','node_search',15),('yieldgenerating',114,'en','node_search',15),('yieldgenerating',125,'en','node_search',15),('yieldgenerating',992,'en','node_search',15),('yieldgenerating',1234,'en','node_search',15),('yieldgenerating',1243,'en','node_search',15),('yieldgenerating',1774,'en','node_search',15),('yielding',551,'en','node_search',1.54702),('yields',1342,'en','node_search',2),('yields',1462,'en','node_search',1.33576),('ymmymta2m2y',1135,'en','node_search',11),('yogebaa',104,'en','node_search',1),('yogebaa',105,'en','node_search',1),('yogeshpatgunan',769,'en','node_search',1),('yogeshpatgunan',1173,'en','node_search',28),('yogeshpatgunan',1178,'en','node_search',28),('yogeshpatgunan',1272,'en','node_search',28),('yogeshpatgunan',1438,'en','node_search',28),('york',252,'en','node_search',11),('york',510,'en','node_search',11),('york',598,'en','node_search',11),('york',643,'en','node_search',2),('york',705,'en','node_search',0.968904),('york',712,'en','node_search',11),('york',717,'en','node_search',0.96498),('york',728,'en','node_search',0.923838),('york',739,'en','node_search',11),('york',819,'en','node_search',11),('york',821,'en','node_search',11),('york',903,'en','node_search',1.56777),('york',907,'en','node_search',1.28357),('york',1480,'en','node_search',0.641769),('york',1493,'en','node_search',1.57082),('york',1526,'en','node_search',39),('york',1595,'en','node_search',12.9238),('york',1597,'en','node_search',11),('york',1610,'en','node_search',11),('york',1633,'en','node_search',11),('york',1635,'en','node_search',11),('york',1640,'en','node_search',11),('york',1687,'en','node_search',11),('york',1692,'en','node_search',11),('york',1693,'en','node_search',11),('york',1698,'en','node_search',11),('york',1737,'en','node_search',11),('york',1741,'en','node_search',11),('york',1747,'en','node_search',11),('york',1749,'en','node_search',11),('york',1778,'en','node_search',11),('york',1803,'en','node_search',11),('york',1814,'en','node_search',11),('yoshimarketsltd',956,'en','node_search',2),('you',27,'en','node_search',1),('you',30,'en','node_search',1),('you',32,'en','node_search',1),('you',33,'en','node_search',1),('you',65,'en','node_search',1),('you',71,'en','node_search',1),('you',72,'en','node_search',1),('you',80,'en','node_search',1),('you',114,'en','node_search',1),('you',125,'en','node_search',1),('you',258,'en','node_search',11.7587),('you',259,'en','node_search',11.6686),('you',275,'en','node_search',11.3737),('you',276,'en','node_search',12.6754),('you',301,'en','node_search',11.5802),('you',337,'en','node_search',4),('you',394,'en','node_search',11.2774),('you',408,'en','node_search',2),('you',417,'en','node_search',11.6132),('you',429,'en','node_search',4),('you',431,'en','node_search',2),('you',432,'en','node_search',3.89166),('you',444,'en','node_search',12.1255),('you',445,'en','node_search',12.006),('you',446,'en','node_search',12.0398),('you',458,'en','node_search',11.838),('you',472,'en','node_search',25.8099),('you',483,'en','node_search',2),('you',490,'en','node_search',2),('you',491,'en','node_search',4),('you',494,'en','node_search',2),('you',514,'en','node_search',30),('you',526,'en','node_search',2),('you',527,'en','node_search',4),('you',534,'en','node_search',1.92743),('you',541,'en','node_search',12.0354),('you',542,'en','node_search',4),('you',543,'en','node_search',26.1103),('you',549,'en','node_search',3.98629),('you',551,'en','node_search',6.56386),('you',595,'en','node_search',2),('you',596,'en','node_search',19),('you',637,'en','node_search',3.23471),('you',638,'en','node_search',3.54797),('you',641,'en','node_search',4.53779),('you',642,'en','node_search',1.94252),('you',643,'en','node_search',6.21986),('you',644,'en','node_search',67.1603),('you',652,'en','node_search',4),('you',653,'en','node_search',6),('you',657,'en','node_search',12.6432),('you',662,'en','node_search',2),('you',665,'en','node_search',2),('you',667,'en','node_search',53.827),('you',668,'en','node_search',2.36457),('you',669,'en','node_search',3.86763),('you',705,'en','node_search',2.77997),('you',706,'en','node_search',6.54082),('you',713,'en','node_search',2),('you',714,'en','node_search',8.62161),('you',715,'en','node_search',19.6232),('you',716,'en','node_search',4.96457),('you',717,'en','node_search',2.92141),('you',718,'en','node_search',2),('you',719,'en','node_search',2),('you',720,'en','node_search',2),('you',723,'en','node_search',7.76176),('you',724,'en','node_search',36.454),('you',725,'en','node_search',4.05105),('you',726,'en','node_search',2.16899),('you',727,'en','node_search',6.88602),('you',728,'en','node_search',1.74636),('you',735,'en','node_search',2),('you',744,'en','node_search',4),('you',745,'en','node_search',2),('you',748,'en','node_search',3.7399),('you',749,'en','node_search',2),('you',750,'en','node_search',7.47278),('you',770,'en','node_search',48.9787),('you',771,'en','node_search',2.47173),('you',772,'en','node_search',2.53456),('you',817,'en','node_search',4.36673),('you',818,'en','node_search',6.5061),('you',833,'en','node_search',6),('you',852,'en','node_search',13.1835),('you',853,'en','node_search',4.45775),('you',854,'en','node_search',10.9054),('you',879,'en','node_search',4),('you',902,'en','node_search',9.59537),('you',903,'en','node_search',10.5114),('you',907,'en','node_search',14.0764),('you',908,'en','node_search',8.80637),('you',917,'en','node_search',4.89494),('you',918,'en','node_search',2.56661),('you',944,'en','node_search',3.81138),('you',945,'en','node_search',1),('you',950,'en','node_search',2),('you',992,'en','node_search',1),('you',1039,'en','node_search',11.207),('you',1057,'en','node_search',2),('you',1068,'en','node_search',4.96244),('you',1069,'en','node_search',15.2228),('you',1070,'en','node_search',6.04467),('you',1072,'en','node_search',2),('you',1083,'en','node_search',6.10204),('you',1084,'en','node_search',7.29638),('you',1086,'en','node_search',2),('you',1087,'en','node_search',4),('you',1088,'en','node_search',6),('you',1089,'en','node_search',1.83645),('you',1093,'en','node_search',2),('you',1094,'en','node_search',3.5606),('you',1095,'en','node_search',1.53161),('you',1107,'en','node_search',14),('you',1120,'en','node_search',1),('you',1152,'en','node_search',3.09969),('you',1157,'en','node_search',3),('you',1159,'en','node_search',12.6111),('you',1174,'en','node_search',4),('you',1175,'en','node_search',2),('you',1176,'en','node_search',1.97685),('you',1179,'en','node_search',4),('you',1193,'en','node_search',8.29623),('you',1194,'en','node_search',6.34313),('you',1232,'en','node_search',4.51903),('you',1234,'en','node_search',1),('you',1243,'en','node_search',1),('you',1246,'en','node_search',2.54764),('you',1247,'en','node_search',4.4561),('you',1255,'en','node_search',3.92106),('you',1256,'en','node_search',38.1498),('you',1257,'en','node_search',4.18106),('you',1258,'en','node_search',4.63949),('you',1301,'en','node_search',85.1452),('you',1302,'en','node_search',10.695),('you',1303,'en','node_search',1.40245),('you',1304,'en','node_search',7.07986),('you',1342,'en','node_search',4),('you',1352,'en','node_search',2),('you',1354,'en','node_search',2),('you',1355,'en','node_search',2),('you',1358,'en','node_search',10.3264),('you',1359,'en','node_search',4.01987),('you',1366,'en','node_search',29.0337),('you',1367,'en','node_search',16.8643),('you',1368,'en','node_search',3.51267),('you',1369,'en','node_search',6.38282),('you',1385,'en','node_search',1.9347),('you',1412,'en','node_search',3.31505),('you',1415,'en','node_search',2),('you',1420,'en','node_search',2.85552),('you',1421,'en','node_search',2.64929),('you',1425,'en','node_search',12.6754),('you',1428,'en','node_search',2),('you',1432,'en','node_search',2),('you',1439,'en','node_search',12.6432),('you',1462,'en','node_search',1.51452),('you',1477,'en','node_search',17.0057),('you',1478,'en','node_search',30.1617),('you',1479,'en','node_search',5.20236),('you',1480,'en','node_search',5.13626),('you',1489,'en','node_search',5.41483),('you',1490,'en','node_search',9.55118),('you',1491,'en','node_search',2.83276),('you',1493,'en','node_search',11.6919),('you',1494,'en','node_search',7.63536),('you',1495,'en','node_search',6.77491),('you',1526,'en','node_search',1),('you',1528,'en','node_search',2),('you',1529,'en','node_search',2),('you',1555,'en','node_search',1.58779),('you',1570,'en','node_search',11.9354),('you',1573,'en','node_search',1.23187),('you',1575,'en','node_search',6),('you',1595,'en','node_search',2),('you',1596,'en','node_search',1),('you',1620,'en','node_search',32),('you',1622,'en','node_search',7.60165),('you',1623,'en','node_search',1),('you',1684,'en','node_search',10.1416),('you',1731,'en','node_search',1.50272),('you',1762,'en','node_search',1.64177),('you',1774,'en','node_search',1),('you',1794,'en','node_search',4),('you',1822,'en','node_search',1.95723),('you',1823,'en','node_search',1.9496),('you',1835,'en','node_search',3.72047),('you',1836,'en','node_search',5.69484),('you',1879,'en','node_search',11.9096),('you',1887,'en','node_search',1),('you',1927,'en','node_search',2),('you',1931,'en','node_search',6),('you',1950,'en','node_search',6.40307),('you',1966,'en','node_search',1.98902),('you',1973,'en','node_search',6),('you',1984,'en','node_search',1.52711),('you',1998,'en','node_search',2),('you',2019,'en','node_search',3.89214),('you',2041,'en','node_search',4),('you',2051,'en','node_search',1.42433),('you',2100,'en','node_search',4),('you',2118,'en','node_search',3),('you',2132,'en','node_search',1),('young',817,'en','node_search',1.3369),('your',23,'en','node_search',19),('your',26,'en','node_search',19),('your',27,'en','node_search',38),('your',28,'en','node_search',19),('your',29,'en','node_search',19),('your',30,'en','node_search',38),('your',31,'en','node_search',19),('your',32,'en','node_search',38),('your',33,'en','node_search',38),('your',41,'en','node_search',19),('your',42,'en','node_search',19),('your',43,'en','node_search',19),('your',44,'en','node_search',19),('your',45,'en','node_search',19),('your',46,'en','node_search',19),('your',47,'en','node_search',19),('your',48,'en','node_search',19),('your',49,'en','node_search',19),('your',50,'en','node_search',19),('your',51,'en','node_search',19),('your',52,'en','node_search',19),('your',53,'en','node_search',19),('your',54,'en','node_search',19),('your',55,'en','node_search',19),('your',56,'en','node_search',19),('your',57,'en','node_search',19),('your',58,'en','node_search',19),('your',59,'en','node_search',19),('your',60,'en','node_search',19),('your',61,'en','node_search',19),('your',62,'en','node_search',19),('your',63,'en','node_search',19),('your',65,'en','node_search',38),('your',66,'en','node_search',19),('your',67,'en','node_search',19),('your',68,'en','node_search',19),('your',69,'en','node_search',19),('your',70,'en','node_search',19),('your',71,'en','node_search',38),('your',72,'en','node_search',38),('your',73,'en','node_search',19),('your',74,'en','node_search',19),('your',75,'en','node_search',19),('your',76,'en','node_search',19),('your',78,'en','node_search',19),('your',79,'en','node_search',19),('your',80,'en','node_search',38),('your',81,'en','node_search',19),('your',83,'en','node_search',19),('your',84,'en','node_search',19),('your',85,'en','node_search',19),('your',86,'en','node_search',19),('your',87,'en','node_search',19),('your',88,'en','node_search',19),('your',89,'en','node_search',19),('your',90,'en','node_search',19),('your',91,'en','node_search',19),('your',92,'en','node_search',19),('your',93,'en','node_search',19),('your',94,'en','node_search',19),('your',95,'en','node_search',19),('your',96,'en','node_search',19),('your',97,'en','node_search',19),('your',98,'en','node_search',19),('your',99,'en','node_search',19),('your',100,'en','node_search',19),('your',101,'en','node_search',19),('your',102,'en','node_search',19),('your',103,'en','node_search',19),('your',104,'en','node_search',19),('your',105,'en','node_search',19),('your',106,'en','node_search',19),('your',107,'en','node_search',19),('your',108,'en','node_search',19),('your',109,'en','node_search',19),('your',110,'en','node_search',19),('your',111,'en','node_search',19),('your',112,'en','node_search',19),('your',113,'en','node_search',19),('your',114,'en','node_search',38),('your',115,'en','node_search',19),('your',116,'en','node_search',19),('your',117,'en','node_search',19),('your',119,'en','node_search',19),('your',121,'en','node_search',19),('your',122,'en','node_search',19),('your',123,'en','node_search',19),('your',124,'en','node_search',35.7735),('your',125,'en','node_search',38),('your',126,'en','node_search',19),('your',127,'en','node_search',19),('your',128,'en','node_search',19),('your',129,'en','node_search',19),('your',132,'en','node_search',19),('your',133,'en','node_search',19),('your',135,'en','node_search',19),('your',154,'en','node_search',19),('your',159,'en','node_search',19),('your',162,'en','node_search',19),('your',167,'en','node_search',19),('your',169,'en','node_search',19),('your',170,'en','node_search',19),('your',171,'en','node_search',19),('your',172,'en','node_search',19),('your',252,'en','node_search',19),('your',253,'en','node_search',76),('your',256,'en','node_search',76),('your',257,'en','node_search',76),('your',258,'en','node_search',0.906287),('your',259,'en','node_search',0.902857),('your',275,'en','node_search',0.902857),('your',276,'en','node_search',0.906287),('your',277,'en','node_search',76),('your',278,'en','node_search',76),('your',279,'en','node_search',76),('your',282,'en','node_search',19),('your',283,'en','node_search',76),('your',284,'en','node_search',19),('your',285,'en','node_search',76),('your',291,'en','node_search',76),('your',292,'en','node_search',76),('your',293,'en','node_search',76),('your',294,'en','node_search',76),('your',295,'en','node_search',76),('your',296,'en','node_search',19),('your',297,'en','node_search',19),('your',298,'en','node_search',76),('your',299,'en','node_search',76),('your',300,'en','node_search',76),('your',301,'en','node_search',0.899454),('your',303,'en','node_search',19),('your',305,'en','node_search',19),('your',306,'en','node_search',19),('your',307,'en','node_search',19),('your',308,'en','node_search',76),('your',317,'en','node_search',19),('your',320,'en','node_search',19),('your',321,'en','node_search',19),('your',322,'en','node_search',19),('your',323,'en','node_search',19),('your',325,'en','node_search',19),('your',326,'en','node_search',19),('your',333,'en','node_search',19),('your',356,'en','node_search',19),('your',369,'en','node_search',19),('your',370,'en','node_search',19),('your',374,'en','node_search',19),('your',380,'en','node_search',19),('your',387,'en','node_search',19),('your',388,'en','node_search',19),('your',391,'en','node_search',19),('your',394,'en','node_search',0.899454),('your',399,'en','node_search',19),('your',402,'en','node_search',19),('your',403,'en','node_search',19),('your',405,'en','node_search',19),('your',406,'en','node_search',1),('your',412,'en','node_search',19),('your',416,'en','node_search',19),('your',417,'en','node_search',0.896076),('your',418,'en','node_search',19),('your',419,'en','node_search',19),('your',420,'en','node_search',19),('your',428,'en','node_search',2),('your',430,'en','node_search',2),('your',431,'en','node_search',2),('your',433,'en','node_search',1),('your',434,'en','node_search',19),('your',435,'en','node_search',19),('your',436,'en','node_search',19),('your',437,'en','node_search',76),('your',444,'en','node_search',0.902857),('your',445,'en','node_search',0.902857),('your',446,'en','node_search',0.902857),('your',448,'en','node_search',19),('your',449,'en','node_search',19),('your',450,'en','node_search',19),('your',456,'en','node_search',19),('your',458,'en','node_search',0.906287),('your',459,'en','node_search',1),('your',463,'en','node_search',19),('your',469,'en','node_search',19),('your',472,'en','node_search',67.9633),('your',473,'en','node_search',19),('your',475,'en','node_search',19),('your',479,'en','node_search',19),('your',480,'en','node_search',19),('your',481,'en','node_search',1),('your',483,'en','node_search',1),('your',484,'en','node_search',19),('your',485,'en','node_search',19),('your',486,'en','node_search',1),('your',488,'en','node_search',19),('your',489,'en','node_search',2),('your',499,'en','node_search',1),('your',501,'en','node_search',58),('your',505,'en','node_search',19),('your',506,'en','node_search',19),('your',507,'en','node_search',1),('your',508,'en','node_search',2),('your',509,'en','node_search',19),('your',510,'en','node_search',19),('your',513,'en','node_search',19),('your',515,'en','node_search',19),('your',517,'en','node_search',19),('your',519,'en','node_search',2),('your',521,'en','node_search',19),('your',522,'en','node_search',2),('your',523,'en','node_search',19),('your',527,'en','node_search',2),('your',528,'en','node_search',19),('your',530,'en','node_search',19),('your',533,'en','node_search',19),('your',534,'en','node_search',1.85848),('your',537,'en','node_search',19),('your',541,'en','node_search',0.906287),('your',542,'en','node_search',2),('your',543,'en','node_search',69.1606),('your',547,'en','node_search',19),('your',549,'en','node_search',3.98629),('your',551,'en','node_search',3.16017),('your',552,'en','node_search',2),('your',554,'en','node_search',19),('your',557,'en','node_search',19),('your',561,'en','node_search',19),('your',564,'en','node_search',38),('your',565,'en','node_search',2),('your',568,'en','node_search',2),('your',570,'en','node_search',38),('your',571,'en','node_search',2),('your',572,'en','node_search',1),('your',573,'en','node_search',1),('your',574,'en','node_search',1),('your',575,'en','node_search',1),('your',576,'en','node_search',1),('your',577,'en','node_search',2),('your',578,'en','node_search',2),('your',592,'en','node_search',19),('your',593,'en','node_search',19),('your',594,'en','node_search',19),('your',598,'en','node_search',19),('your',599,'en','node_search',19),('your',600,'en','node_search',19),('your',601,'en','node_search',19),('your',602,'en','node_search',19),('your',603,'en','node_search',19),('your',616,'en','node_search',19),('your',628,'en','node_search',19),('your',632,'en','node_search',2),('your',636,'en','node_search',2),('your',638,'en','node_search',1.90551),('your',639,'en','node_search',2),('your',640,'en','node_search',19),('your',641,'en','node_search',1.04723),('your',642,'en','node_search',0.645209),('your',643,'en','node_search',2.61657),('your',644,'en','node_search',77.1119),('your',651,'en','node_search',19),('your',652,'en','node_search',2),('your',654,'en','node_search',2),('your',657,'en','node_search',0.902857),('your',660,'en','node_search',19),('your',661,'en','node_search',19),('your',663,'en','node_search',19),('your',665,'en','node_search',2),('your',666,'en','node_search',2),('your',667,'en','node_search',46.0469),('your',669,'en','node_search',2.3405),('your',675,'en','node_search',19),('your',692,'en','node_search',19),('your',697,'en','node_search',19),('your',698,'en','node_search',2),('your',700,'en','node_search',2),('your',701,'en','node_search',19),('your',702,'en','node_search',19),('your',704,'en','node_search',19),('your',706,'en','node_search',2.91476),('your',712,'en','node_search',19),('your',714,'en','node_search',1.36119),('your',715,'en','node_search',10.7288),('your',716,'en','node_search',2.12971),('your',717,'en','node_search',2.79354),('your',720,'en','node_search',2),('your',721,'en','node_search',19),('your',722,'en','node_search',19),('your',723,'en','node_search',1.37655),('your',724,'en','node_search',10.1417),('your',725,'en','node_search',3.44672),('your',726,'en','node_search',2.29442),('your',727,'en','node_search',1.73721),('your',728,'en','node_search',3.27642),('your',729,'en','node_search',19),('your',730,'en','node_search',19),('your',731,'en','node_search',19),('your',732,'en','node_search',1),('your',739,'en','node_search',37.4844),('your',740,'en','node_search',1),('your',741,'en','node_search',1),('your',742,'en','node_search',19),('your',743,'en','node_search',19),('your',744,'en','node_search',2),('your',745,'en','node_search',2),('your',746,'en','node_search',2),('your',747,'en','node_search',2),('your',748,'en','node_search',1.86995),('your',749,'en','node_search',2),('your',751,'en','node_search',19),('your',754,'en','node_search',19),('your',756,'en','node_search',19),('your',757,'en','node_search',19),('your',758,'en','node_search',19),('your',759,'en','node_search',19),('your',763,'en','node_search',2),('your',764,'en','node_search',19),('your',765,'en','node_search',2),('your',766,'en','node_search',2),('your',769,'en','node_search',19),('your',770,'en','node_search',9.08615),('your',771,'en','node_search',1.37604),('your',772,'en','node_search',0.882818),('your',780,'en','node_search',19),('your',781,'en','node_search',19),('your',785,'en','node_search',19),('your',786,'en','node_search',19),('your',788,'en','node_search',19),('your',790,'en','node_search',19),('your',791,'en','node_search',19),('your',792,'en','node_search',19),('your',794,'en','node_search',19),('your',795,'en','node_search',19),('your',796,'en','node_search',19),('your',797,'en','node_search',19),('your',798,'en','node_search',2),('your',800,'en','node_search',19),('your',802,'en','node_search',2),('your',804,'en','node_search',19),('your',805,'en','node_search',19),('your',807,'en','node_search',19),('your',808,'en','node_search',19),('your',809,'en','node_search',19),('your',810,'en','node_search',19),('your',812,'en','node_search',19),('your',813,'en','node_search',19),('your',814,'en','node_search',19),('your',815,'en','node_search',19),('your',816,'en','node_search',19),('your',817,'en','node_search',0.90752),('your',818,'en','node_search',1.17167),('your',819,'en','node_search',37.2607),('your',821,'en','node_search',19),('your',822,'en','node_search',1),('your',823,'en','node_search',2),('your',824,'en','node_search',1),('your',829,'en','node_search',19),('your',830,'en','node_search',19),('your',832,'en','node_search',2),('your',834,'en','node_search',19),('your',836,'en','node_search',1),('your',841,'en','node_search',2),('your',842,'en','node_search',1),('your',843,'en','node_search',19),('your',844,'en','node_search',19),('your',845,'en','node_search',2),('your',846,'en','node_search',2),('your',847,'en','node_search',2),('your',848,'en','node_search',19),('your',849,'en','node_search',19),('your',850,'en','node_search',19),('your',851,'en','node_search',19),('your',852,'en','node_search',3.63615),('your',853,'en','node_search',2.66179),('your',854,'en','node_search',6.46004),('your',855,'en','node_search',19),('your',856,'en','node_search',19),('your',858,'en','node_search',19),('your',859,'en','node_search',19),('your',860,'en','node_search',19),('your',861,'en','node_search',19),('your',862,'en','node_search',19),('your',863,'en','node_search',2),('your',865,'en','node_search',19),('your',866,'en','node_search',19),('your',867,'en','node_search',19),('your',868,'en','node_search',19),('your',869,'en','node_search',2),('your',870,'en','node_search',19),('your',871,'en','node_search',37.5602),('your',872,'en','node_search',19),('your',873,'en','node_search',37.4844),('your',874,'en','node_search',19),('your',875,'en','node_search',19),('your',876,'en','node_search',37.4092),('your',877,'en','node_search',19),('your',878,'en','node_search',19),('your',879,'en','node_search',8),('your',880,'en','node_search',19),('your',881,'en','node_search',19),('your',883,'en','node_search',19),('your',886,'en','node_search',38),('your',887,'en','node_search',19),('your',888,'en','node_search',2),('your',889,'en','node_search',2),('your',890,'en','node_search',2),('your',891,'en','node_search',2),('your',892,'en','node_search',2),('your',893,'en','node_search',1),('your',894,'en','node_search',1),('your',895,'en','node_search',1),('your',896,'en','node_search',1),('your',897,'en','node_search',1),('your',898,'en','node_search',2),('your',899,'en','node_search',2),('your',900,'en','node_search',2),('your',901,'en','node_search',2),('your',902,'en','node_search',7.82445),('your',903,'en','node_search',2.47646),('your',904,'en','node_search',2),('your',905,'en','node_search',2),('your',906,'en','node_search',2),('your',907,'en','node_search',7.05728),('your',908,'en','node_search',6.84345),('your',909,'en','node_search',2),('your',910,'en','node_search',2),('your',911,'en','node_search',2),('your',913,'en','node_search',2),('your',914,'en','node_search',2),('your',916,'en','node_search',2),('your',917,'en','node_search',4.76957),('your',918,'en','node_search',0.604732),('your',919,'en','node_search',19),('your',920,'en','node_search',2),('your',921,'en','node_search',2),('your',922,'en','node_search',2),('your',923,'en','node_search',2),('your',924,'en','node_search',2),('your',925,'en','node_search',2),('your',926,'en','node_search',2),('your',927,'en','node_search',1),('your',929,'en','node_search',2),('your',930,'en','node_search',2),('your',931,'en','node_search',2),('your',932,'en','node_search',2),('your',933,'en','node_search',38),('your',934,'en','node_search',37.1873),('your',936,'en','node_search',19),('your',938,'en','node_search',37.2607),('your',939,'en','node_search',37.4092),('your',942,'en','node_search',19),('your',943,'en','node_search',19),('your',944,'en','node_search',2),('your',945,'en','node_search',4.89608),('your',949,'en','node_search',19),('your',950,'en','node_search',2),('your',951,'en','node_search',46),('your',953,'en','node_search',11),('your',954,'en','node_search',2),('your',955,'en','node_search',19),('your',956,'en','node_search',2),('your',957,'en','node_search',2),('your',959,'en','node_search',2),('your',960,'en','node_search',19),('your',961,'en','node_search',38),('your',962,'en','node_search',2),('your',963,'en','node_search',2),('your',964,'en','node_search',19),('your',965,'en','node_search',19),('your',967,'en','node_search',19),('your',968,'en','node_search',2),('your',969,'en','node_search',2),('your',970,'en','node_search',2),('your',971,'en','node_search',36.6212),('your',972,'en','node_search',19),('your',974,'en','node_search',37.4844),('your',976,'en','node_search',2),('your',977,'en','node_search',2),('your',978,'en','node_search',2),('your',979,'en','node_search',19),('your',980,'en','node_search',2),('your',981,'en','node_search',2),('your',982,'en','node_search',2),('your',983,'en','node_search',19),('your',985,'en','node_search',37.3346),('your',986,'en','node_search',19),('your',987,'en','node_search',19),('your',988,'en','node_search',19),('your',989,'en','node_search',2),('your',990,'en','node_search',19),('your',991,'en','node_search',19),('your',992,'en','node_search',37.9488),('your',993,'en','node_search',2),('your',994,'en','node_search',38),('your',996,'en','node_search',19),('your',1001,'en','node_search',2),('your',1004,'en','node_search',2),('your',1005,'en','node_search',1),('your',1010,'en','node_search',19),('your',1013,'en','node_search',2),('your',1016,'en','node_search',38),('your',1018,'en','node_search',2),('your',1021,'en','node_search',19),('your',1031,'en','node_search',2),('your',1033,'en','node_search',19),('your',1034,'en','node_search',2),('your',1035,'en','node_search',19),('your',1036,'en','node_search',2),('your',1037,'en','node_search',19),('your',1039,'en','node_search',0.906287),('your',1040,'en','node_search',2),('your',1041,'en','node_search',19),('your',1042,'en','node_search',19),('your',1043,'en','node_search',2),('your',1044,'en','node_search',2),('your',1045,'en','node_search',2),('your',1046,'en','node_search',2),('your',1047,'en','node_search',19),('your',1048,'en','node_search',2),('your',1049,'en','node_search',37.6366),('your',1050,'en','node_search',2),('your',1051,'en','node_search',19),('your',1052,'en','node_search',2),('your',1053,'en','node_search',2),('your',1054,'en','node_search',2),('your',1055,'en','node_search',36.8997),('your',1060,'en','node_search',1),('your',1061,'en','node_search',19),('your',1067,'en','node_search',19),('your',1068,'en','node_search',1.28881),('your',1069,'en','node_search',3.54315),('your',1070,'en','node_search',1.1761),('your',1072,'en','node_search',4),('your',1073,'en','node_search',2),('your',1076,'en','node_search',2),('your',1077,'en','node_search',2),('your',1078,'en','node_search',19),('your',1079,'en','node_search',2),('your',1080,'en','node_search',2),('your',1081,'en','node_search',2),('your',1082,'en','node_search',2),('your',1085,'en','node_search',4),('your',1086,'en','node_search',2),('your',1087,'en','node_search',2),('your',1088,'en','node_search',2),('your',1090,'en','node_search',6),('your',1092,'en','node_search',2),('your',1094,'en','node_search',1.84532),('your',1095,'en','node_search',1.53161),('your',1102,'en','node_search',2),('your',1103,'en','node_search',2),('your',1104,'en','node_search',2),('your',1105,'en','node_search',2),('your',1107,'en','node_search',6),('your',1109,'en','node_search',2),('your',1110,'en','node_search',2),('your',1111,'en','node_search',19),('your',1112,'en','node_search',19),('your',1113,'en','node_search',19),('your',1116,'en','node_search',1),('your',1117,'en','node_search',19),('your',1118,'en','node_search',2),('your',1119,'en','node_search',2),('your',1121,'en','node_search',2),('your',1122,'en','node_search',36.7594),('your',1123,'en','node_search',1),('your',1124,'en','node_search',19),('your',1125,'en','node_search',2),('your',1127,'en','node_search',2),('your',1128,'en','node_search',19),('your',1129,'en','node_search',2),('your',1130,'en','node_search',2),('your',1135,'en','node_search',19),('your',1136,'en','node_search',38),('your',1141,'en','node_search',2),('your',1142,'en','node_search',2),('your',1143,'en','node_search',2),('your',1144,'en','node_search',2),('your',1145,'en','node_search',1),('your',1147,'en','node_search',2),('your',1148,'en','node_search',38),('your',1149,'en','node_search',2),('your',1150,'en','node_search',2),('your',1151,'en','node_search',2),('your',1152,'en','node_search',0.588512),('your',1153,'en','node_search',37.7137),('your',1156,'en','node_search',38),('your',1158,'en','node_search',19),('your',1159,'en','node_search',0.899454),('your',1161,'en','node_search',36.0254),('your',1165,'en','node_search',37.7137),('your',1166,'en','node_search',19),('your',1167,'en','node_search',19),('your',1172,'en','node_search',2),('your',1173,'en','node_search',2),('your',1174,'en','node_search',2),('your',1176,'en','node_search',2),('your',1178,'en','node_search',2),('your',1180,'en','node_search',19),('your',1188,'en','node_search',2),('your',1189,'en','node_search',2),('your',1190,'en','node_search',2),('your',1192,'en','node_search',19),('your',1193,'en','node_search',1.31134),('your',1194,'en','node_search',3.83611),('your',1196,'en','node_search',2),('your',1197,'en','node_search',2),('your',1198,'en','node_search',2),('your',1199,'en','node_search',2),('your',1200,'en','node_search',2),('your',1201,'en','node_search',37.7137),('your',1203,'en','node_search',19),('your',1204,'en','node_search',38),('your',1205,'en','node_search',19),('your',1207,'en','node_search',37.4092),('your',1208,'en','node_search',19),('your',1210,'en','node_search',2),('your',1211,'en','node_search',2),('your',1212,'en','node_search',2),('your',1213,'en','node_search',2),('your',1214,'en','node_search',166),('your',1215,'en','node_search',2),('your',1216,'en','node_search',2),('your',1217,'en','node_search',2),('your',1218,'en','node_search',2),('your',1219,'en','node_search',2),('your',1220,'en','node_search',2),('your',1221,'en','node_search',19),('your',1224,'en','node_search',2),('your',1225,'en','node_search',19),('your',1227,'en','node_search',2),('your',1229,'en','node_search',2),('your',1231,'en','node_search',2),('your',1232,'en','node_search',3.11976),('your',1233,'en','node_search',2),('your',1234,'en','node_search',38),('your',1235,'en','node_search',19),('your',1236,'en','node_search',2),('your',1237,'en','node_search',2),('your',1238,'en','node_search',2),('your',1239,'en','node_search',19),('your',1240,'en','node_search',2),('your',1241,'en','node_search',19),('your',1243,'en','node_search',38),('your',1244,'en','node_search',19),('your',1245,'en','node_search',2),('your',1246,'en','node_search',0.866793),('your',1247,'en','node_search',2.97942),('your',1248,'en','node_search',19),('your',1252,'en','node_search',19),('your',1254,'en','node_search',2),('your',1255,'en','node_search',4.61272),('your',1256,'en','node_search',20.2247),('your',1258,'en','node_search',1.36157),('your',1259,'en','node_search',38),('your',1261,'en','node_search',2),('your',1262,'en','node_search',2),('your',1263,'en','node_search',2),('your',1264,'en','node_search',19),('your',1265,'en','node_search',19),('your',1266,'en','node_search',2),('your',1267,'en','node_search',2),('your',1268,'en','node_search',2),('your',1269,'en','node_search',2),('your',1270,'en','node_search',37.7914),('your',1271,'en','node_search',19),('your',1272,'en','node_search',2),('your',1276,'en','node_search',38),('your',1277,'en','node_search',19),('your',1278,'en','node_search',19),('your',1279,'en','node_search',2),('your',1282,'en','node_search',2),('your',1283,'en','node_search',1),('your',1298,'en','node_search',2),('your',1299,'en','node_search',1),('your',1300,'en','node_search',2),('your',1301,'en','node_search',26.1404),('your',1302,'en','node_search',2.65581),('your',1303,'en','node_search',1.47795),('your',1304,'en','node_search',3.98717),('your',1307,'en','node_search',2),('your',1309,'en','node_search',19),('your',1310,'en','node_search',37.4092),('your',1311,'en','node_search',2),('your',1312,'en','node_search',19),('your',1314,'en','node_search',37.4092),('your',1315,'en','node_search',2),('your',1316,'en','node_search',37.6366),('your',1318,'en','node_search',2),('your',1319,'en','node_search',2),('your',1320,'en','node_search',19),('your',1321,'en','node_search',2),('your',1322,'en','node_search',19),('your',1324,'en','node_search',19),('your',1325,'en','node_search',2),('your',1326,'en','node_search',2),('your',1331,'en','node_search',19),('your',1338,'en','node_search',19),('your',1339,'en','node_search',37.7137),('your',1344,'en','node_search',19),('your',1351,'en','node_search',2),('your',1353,'en','node_search',2),('your',1356,'en','node_search',19),('your',1358,'en','node_search',1.35592),('your',1359,'en','node_search',3.66906),('your',1362,'en','node_search',19),('your',1363,'en','node_search',37.7137),('your',1364,'en','node_search',37.7137),('your',1365,'en','node_search',2),('your',1366,'en','node_search',20.4264),('your',1367,'en','node_search',2.70197),('your',1368,'en','node_search',1.5862),('your',1369,'en','node_search',3.02857),('your',1370,'en','node_search',2),('your',1371,'en','node_search',2),('your',1372,'en','node_search',19),('your',1377,'en','node_search',19),('your',1378,'en','node_search',2),('your',1379,'en','node_search',2),('your',1380,'en','node_search',2),('your',1381,'en','node_search',2),('your',1382,'en','node_search',2),('your',1383,'en','node_search',2),('your',1384,'en','node_search',2),('your',1385,'en','node_search',2.9347),('your',1386,'en','node_search',2),('your',1387,'en','node_search',19),('your',1388,'en','node_search',2),('your',1389,'en','node_search',19),('your',1390,'en','node_search',39),('your',1391,'en','node_search',19),('your',1393,'en','node_search',38),('your',1395,'en','node_search',2),('your',1405,'en','node_search',2),('your',1406,'en','node_search',1),('your',1407,'en','node_search',2),('your',1408,'en','node_search',2),('your',1409,'en','node_search',2),('your',1410,'en','node_search',2),('your',1411,'en','node_search',2),('your',1412,'en','node_search',2.74855),('your',1413,'en','node_search',38),('your',1414,'en','node_search',2),('your',1415,'en','node_search',2),('your',1417,'en','node_search',2),('your',1418,'en','node_search',19),('your',1419,'en','node_search',2),('your',1420,'en','node_search',2.98344),('your',1421,'en','node_search',1.31066),('your',1422,'en','node_search',2),('your',1424,'en','node_search',2),('your',1425,'en','node_search',0.906287),('your',1426,'en','node_search',1),('your',1430,'en','node_search',2),('your',1431,'en','node_search',2),('your',1432,'en','node_search',2),('your',1433,'en','node_search',2),('your',1434,'en','node_search',2),('your',1435,'en','node_search',2),('your',1436,'en','node_search',2),('your',1437,'en','node_search',1),('your',1438,'en','node_search',2),('your',1439,'en','node_search',0.902857),('your',1441,'en','node_search',2),('your',1443,'en','node_search',2),('your',1444,'en','node_search',2),('your',1445,'en','node_search',2),('your',1454,'en','node_search',19),('your',1455,'en','node_search',19),('your',1459,'en','node_search',1),('your',1460,'en','node_search',2),('your',1461,'en','node_search',19),('your',1462,'en','node_search',2),('your',1464,'en','node_search',19),('your',1465,'en','node_search',19),('your',1477,'en','node_search',6.13233),('your',1478,'en','node_search',21.3342),('your',1479,'en','node_search',2.9469),('your',1480,'en','node_search',3.96587),('your',1486,'en','node_search',19),('your',1488,'en','node_search',19),('your',1489,'en','node_search',2.63139),('your',1490,'en','node_search',1.3954),('your',1491,'en','node_search',1.25437),('your',1492,'en','node_search',2),('your',1493,'en','node_search',2.84523),('your',1494,'en','node_search',1.48317),('your',1495,'en','node_search',2.68365),('your',1518,'en','node_search',2),('your',1520,'en','node_search',2),('your',1522,'en','node_search',19),('your',1524,'en','node_search',4),('your',1525,'en','node_search',2),('your',1527,'en','node_search',2),('your',1528,'en','node_search',2),('your',1532,'en','node_search',1),('your',1534,'en','node_search',1),('your',1537,'en','node_search',19),('your',1538,'en','node_search',2),('your',1547,'en','node_search',2),('your',1551,'en','node_search',2),('your',1552,'en','node_search',2),('your',1555,'en','node_search',2),('your',1559,'en','node_search',19),('your',1570,'en','node_search',0.906287),('your',1571,'en','node_search',19),('your',1572,'en','node_search',2),('your',1573,'en','node_search',2),('your',1574,'en','node_search',2),('your',1576,'en','node_search',2),('your',1579,'en','node_search',19),('your',1590,'en','node_search',2),('your',1592,'en','node_search',19),('your',1594,'en','node_search',19),('your',1595,'en','node_search',4.7092),('your',1597,'en','node_search',19),('your',1600,'en','node_search',2),('your',1606,'en','node_search',2),('your',1607,'en','node_search',2),('your',1610,'en','node_search',19),('your',1612,'en','node_search',2),('your',1613,'en','node_search',2),('your',1615,'en','node_search',19),('your',1620,'en','node_search',92),('your',1621,'en','node_search',19),('your',1622,'en','node_search',5.83347),('your',1624,'en','node_search',2),('your',1625,'en','node_search',19),('your',1626,'en','node_search',19),('your',1627,'en','node_search',2),('your',1629,'en','node_search',2),('your',1630,'en','node_search',38),('your',1631,'en','node_search',19),('your',1632,'en','node_search',2),('your',1633,'en','node_search',19),('your',1634,'en','node_search',19),('your',1635,'en','node_search',19),('your',1636,'en','node_search',2),('your',1637,'en','node_search',2),('your',1638,'en','node_search',2),('your',1639,'en','node_search',2),('your',1640,'en','node_search',19),('your',1641,'en','node_search',19),('your',1683,'en','node_search',2),('your',1684,'en','node_search',3.72318),('your',1686,'en','node_search',19),('your',1687,'en','node_search',19),('your',1688,'en','node_search',2),('your',1689,'en','node_search',2),('your',1690,'en','node_search',2),('your',1691,'en','node_search',19),('your',1692,'en','node_search',19),('your',1693,'en','node_search',19),('your',1694,'en','node_search',2),('your',1695,'en','node_search',38),('your',1696,'en','node_search',19),('your',1697,'en','node_search',19),('your',1698,'en','node_search',19),('your',1704,'en','node_search',2),('your',1706,'en','node_search',19),('your',1709,'en','node_search',2),('your',1710,'en','node_search',11),('your',1719,'en','node_search',2),('your',1720,'en','node_search',2),('your',1721,'en','node_search',2),('your',1722,'en','node_search',2),('your',1723,'en','node_search',2),('your',1724,'en','node_search',1),('your',1725,'en','node_search',2),('your',1726,'en','node_search',2),('your',1730,'en','node_search',19),('your',1731,'en','node_search',2),('your',1732,'en','node_search',19),('your',1734,'en','node_search',19),('your',1735,'en','node_search',19),('your',1736,'en','node_search',2),('your',1737,'en','node_search',19),('your',1738,'en','node_search',1),('your',1739,'en','node_search',19),('your',1741,'en','node_search',19),('your',1742,'en','node_search',2),('your',1743,'en','node_search',19),('your',1745,'en','node_search',19),('your',1746,'en','node_search',2),('your',1747,'en','node_search',19),('your',1749,'en','node_search',19),('your',1750,'en','node_search',1),('your',1751,'en','node_search',1),('your',1752,'en','node_search',1),('your',1753,'en','node_search',19),('your',1759,'en','node_search',2),('your',1760,'en','node_search',19),('your',1762,'en','node_search',1.64177),('your',1763,'en','node_search',19),('your',1764,'en','node_search',19),('your',1765,'en','node_search',19),('your',1766,'en','node_search',2),('your',1767,'en','node_search',2),('your',1768,'en','node_search',1),('your',1769,'en','node_search',2),('your',1770,'en','node_search',2),('your',1772,'en','node_search',3.93105),('your',1773,'en','node_search',19),('your',1774,'en','node_search',38),('your',1775,'en','node_search',38),('your',1778,'en','node_search',19),('your',1783,'en','node_search',2),('your',1784,'en','node_search',2),('your',1785,'en','node_search',2),('your',1786,'en','node_search',2),('your',1787,'en','node_search',2),('your',1788,'en','node_search',2),('your',1789,'en','node_search',19),('your',1790,'en','node_search',2),('your',1791,'en','node_search',2),('your',1792,'en','node_search',1),('your',1794,'en','node_search',6),('your',1795,'en','node_search',19),('your',1796,'en','node_search',2),('your',1798,'en','node_search',19),('your',1799,'en','node_search',2),('your',1803,'en','node_search',19),('your',1804,'en','node_search',19),('your',1806,'en','node_search',19),('your',1807,'en','node_search',2),('your',1808,'en','node_search',19),('your',1809,'en','node_search',2),('your',1813,'en','node_search',2),('your',1814,'en','node_search',19),('your',1815,'en','node_search',19),('your',1817,'en','node_search',35.8358),('your',1818,'en','node_search',19),('your',1819,'en','node_search',19),('your',1820,'en','node_search',19),('your',1821,'en','node_search',19),('your',1822,'en','node_search',2),('your',1823,'en','node_search',2),('your',1824,'en','node_search',2),('your',1825,'en','node_search',2),('your',1828,'en','node_search',19),('your',1829,'en','node_search',19),('your',1830,'en','node_search',19),('your',1831,'en','node_search',19),('your',1832,'en','node_search',2),('your',1833,'en','node_search',37.8698),('your',1835,'en','node_search',1.95882),('your',1836,'en','node_search',5.04418),('your',1837,'en','node_search',19),('your',1838,'en','node_search',19),('your',1839,'en','node_search',2),('your',1840,'en','node_search',2),('your',1841,'en','node_search',2),('your',1842,'en','node_search',2),('your',1843,'en','node_search',2),('your',1844,'en','node_search',1),('your',1845,'en','node_search',2),('your',1846,'en','node_search',2),('your',1847,'en','node_search',19),('your',1848,'en','node_search',2),('your',1849,'en','node_search',1),('your',1850,'en','node_search',2),('your',1851,'en','node_search',2),('your',1852,'en','node_search',2),('your',1853,'en','node_search',2),('your',1854,'en','node_search',1),('your',1855,'en','node_search',19),('your',1856,'en','node_search',2),('your',1857,'en','node_search',19),('your',1858,'en','node_search',19),('your',1859,'en','node_search',2),('your',1864,'en','node_search',2),('your',1865,'en','node_search',2),('your',1872,'en','node_search',19),('your',1873,'en','node_search',2),('your',1874,'en','node_search',19),('your',1875,'en','node_search',2),('your',1877,'en','node_search',2),('your',1878,'en','node_search',2),('your',1879,'en','node_search',2),('your',1880,'en','node_search',2),('your',1882,'en','node_search',19),('your',1883,'en','node_search',2),('your',1891,'en','node_search',1),('your',1892,'en','node_search',2),('your',1893,'en','node_search',2),('your',1895,'en','node_search',2),('your',1896,'en','node_search',19),('your',1897,'en','node_search',2),('your',1898,'en','node_search',1),('your',1899,'en','node_search',1),('your',1901,'en','node_search',38),('your',1902,'en','node_search',19),('your',1908,'en','node_search',2),('your',1909,'en','node_search',1),('your',1910,'en','node_search',2),('your',1911,'en','node_search',2),('your',1912,'en','node_search',2),('your',1913,'en','node_search',2),('your',1914,'en','node_search',2),('your',1915,'en','node_search',2),('your',1916,'en','node_search',2),('your',1917,'en','node_search',2),('your',1921,'en','node_search',1),('your',1922,'en','node_search',2),('your',1923,'en','node_search',2),('your',1924,'en','node_search',2),('your',1925,'en','node_search',38),('your',1926,'en','node_search',2),('your',1931,'en','node_search',2),('your',1932,'en','node_search',19),('your',1933,'en','node_search',2),('your',1934,'en','node_search',2),('your',1935,'en','node_search',2),('your',1936,'en','node_search',2),('your',1937,'en','node_search',2),('your',1938,'en','node_search',2),('your',1939,'en','node_search',1),('your',1941,'en','node_search',2),('your',1942,'en','node_search',2),('your',1944,'en','node_search',2),('your',1946,'en','node_search',2),('your',1947,'en','node_search',2),('your',1949,'en','node_search',2),('your',1950,'en','node_search',3.61674),('your',1952,'en','node_search',2),('your',1955,'en','node_search',2),('your',1960,'en','node_search',19),('your',1966,'en','node_search',2),('your',1967,'en','node_search',1),('your',1968,'en','node_search',2),('your',1969,'en','node_search',2),('your',1970,'en','node_search',1),('your',1972,'en','node_search',19),('your',1973,'en','node_search',9),('your',1975,'en','node_search',2),('your',1979,'en','node_search',2),('your',1980,'en','node_search',19),('your',1981,'en','node_search',19),('your',1982,'en','node_search',2),('your',1984,'en','node_search',2),('your',1985,'en','node_search',2),('your',1987,'en','node_search',2),('your',1988,'en','node_search',2),('your',1989,'en','node_search',19),('your',1990,'en','node_search',2),('your',1992,'en','node_search',2),('your',1993,'en','node_search',2),('your',1997,'en','node_search',2),('your',1998,'en','node_search',2),('your',1999,'en','node_search',1),('your',2000,'en','node_search',2),('your',2001,'en','node_search',2),('your',2002,'en','node_search',2),('your',2003,'en','node_search',2),('your',2004,'en','node_search',2),('your',2005,'en','node_search',2),('your',2006,'en','node_search',2),('your',2007,'en','node_search',2),('your',2008,'en','node_search',2),('your',2009,'en','node_search',2),('your',2010,'en','node_search',2),('your',2011,'en','node_search',2),('your',2012,'en','node_search',19),('your',2014,'en','node_search',2),('your',2019,'en','node_search',6.86641),('your',2020,'en','node_search',2),('your',2021,'en','node_search',2),('your',2025,'en','node_search',2),('your',2026,'en','node_search',2),('your',2029,'en','node_search',2),('your',2030,'en','node_search',19),('your',2031,'en','node_search',19),('your',2032,'en','node_search',2),('your',2033,'en','node_search',2),('your',2034,'en','node_search',2),('your',2035,'en','node_search',2),('your',2039,'en','node_search',2),('your',2040,'en','node_search',19),('your',2041,'en','node_search',2),('your',2042,'en','node_search',2),('your',2043,'en','node_search',2),('your',2044,'en','node_search',1),('your',2048,'en','node_search',2),('your',2049,'en','node_search',2),('your',2050,'en','node_search',1),('your',2051,'en','node_search',2),('your',2052,'en','node_search',2),('your',2054,'en','node_search',2),('your',2055,'en','node_search',19),('your',2056,'en','node_search',1),('your',2057,'en','node_search',2),('your',2058,'en','node_search',2),('your',2059,'en','node_search',2),('your',2060,'en','node_search',1),('your',2061,'en','node_search',2),('your',2062,'en','node_search',1),('your',2063,'en','node_search',1),('your',2065,'en','node_search',2),('your',2066,'en','node_search',1),('your',2067,'en','node_search',1),('your',2069,'en','node_search',2),('your',2070,'en','node_search',2),('your',2073,'en','node_search',1),('your',2074,'en','node_search',38),('your',2075,'en','node_search',2),('your',2078,'en','node_search',2),('your',2079,'en','node_search',1),('your',2080,'en','node_search',19),('your',2086,'en','node_search',1),('your',2087,'en','node_search',19),('your',2088,'en','node_search',1),('your',2089,'en','node_search',2),('your',2095,'en','node_search',2),('your',2096,'en','node_search',19),('your',2098,'en','node_search',2),('your',2099,'en','node_search',2),('your',2100,'en','node_search',1),('your',2101,'en','node_search',2),('your',2102,'en','node_search',2),('your',2103,'en','node_search',2),('your',2104,'en','node_search',2),('your',2105,'en','node_search',2),('your',2110,'en','node_search',2),('your',2111,'en','node_search',1),('your',2112,'en','node_search',2),('your',2113,'en','node_search',2),('your',2114,'en','node_search',19),('your',2117,'en','node_search',2),('your',2119,'en','node_search',2),('your',2120,'en','node_search',19),('your',2122,'en','node_search',19),('your',2123,'en','node_search',2),('your',2124,'en','node_search',2),('your',2127,'en','node_search',1),('your',2128,'en','node_search',1),('your',2129,'en','node_search',2),('your',2130,'en','node_search',2),('your',2133,'en','node_search',1),('yourself',408,'en','node_search',2),('yourself',667,'en','node_search',9.08729),('yourself',723,'en','node_search',1.32161),('yourself',770,'en','node_search',8.26293),('yourself',917,'en','node_search',0.792123),('yourself',1070,'en','node_search',1.29655),('yourself',1072,'en','node_search',2),('yourself',1083,'en','node_search',1.25293),('yourself',1152,'en','node_search',0.703756),('yourself',1193,'en','node_search',1.32465),('yourself',1258,'en','node_search',0.752312),('yourself',1480,'en','node_search',0.779231),('yourself',1489,'en','node_search',1.37883),('yourself',1495,'en','node_search',1.29853),('yourself',2019,'en','node_search',0.953396),('yourstrulyvish',1108,'en','node_search',1),('yourvcclub',1845,'en','node_search',2),('youtube',846,'en','node_search',2),('youtube',1039,'en','node_search',0.513597),('youtube',1081,'en','node_search',2),('youtube',1189,'en','node_search',4),('youtube',1210,'en','node_search',2),('youtube',1807,'en','node_search',2),('youtube',1939,'en','node_search',2),('yrs',725,'en','node_search',0.866793),('yrs',1491,'en','node_search',1.34871),('yrs',1885,'en','node_search',1),('yrs',1887,'en','node_search',1),('yugal',602,'en','node_search',1),('yugal',766,'en','node_search',28),('yugal',779,'en','node_search',28),('yugal',847,'en','node_search',28),('yugal',930,'en','node_search',28),('yugal',1053,'en','node_search',28),('yugal',1123,'en','node_search',28),('yugal',1229,'en','node_search',28),('yugal',1379,'en','node_search',28),('yugal',1430,'en','node_search',28),('yugal',1719,'en','node_search',28),('yugal',1796,'en','node_search',28),('yugal',1941,'en','node_search',28),('yugal',2129,'en','node_search',28),('yugal',2130,'en','node_search',28),('yuvanarvind',780,'en','node_search',1),('yxdrihivkl',420,'en','node_search',11),('yzzh43fvkt',380,'en','node_search',11),('z2nepkzyxk',821,'en','node_search',11),('z5gat5r4nf',325,'en','node_search',11),('z6wcrwcw',403,'en','node_search',11),('za2btbrf',1633,'en','node_search',11),('za6t3',818,'en','node_search',1.50447),('zanaflex',817,'en','node_search',117.647),('zanaflexw',817,'en','node_search',1.44811),('zantac',1019,'en','node_search',27),('zapper',1076,'en','node_search',2),('zay5ct7j9j',1847,'en','node_search',11),('zd2qxxuw',692,'en','node_search',11),('zdravko',1953,'en','node_search',1),('zdravkodimitr',87,'en','node_search',1),('zdravkodimitr',568,'en','node_search',1),('zdravkodimitr',569,'en','node_search',1),('zdravkodimitr',932,'en','node_search',1),('zdravkodimitr',1224,'en','node_search',1),('zdravkodimitr',1325,'en','node_search',1),('zdravkodimitr',1525,'en','node_search',1),('zdravkodimitr',1893,'en','node_search',1),('zdravkodimitrov',568,'en','node_search',27),('zdravkodimitrov',569,'en','node_search',27),('zdravkodimitrov',932,'en','node_search',27),('zdravkodimitrov',1224,'en','node_search',27),('zdravkodimitrov',1325,'en','node_search',27),('zdravkodimitrov',1525,'en','node_search',27),('zdravkodimitrov',1893,'en','node_search',27),('zelnorm',1083,'en','node_search',1.5387),('zeloop',320,'en','node_search',38),('zendesk',1140,'en','node_search',31),('zendesk',1532,'en','node_search',2),('zendesk',2131,'en','node_search',1),('zendisk',1957,'en','node_search',1),('zeppelin',1718,'en','node_search',1),('zepplin',1797,'en','node_search',1),('zero',719,'en','node_search',2),('zero',935,'en','node_search',11),('zero',1232,'en','node_search',1.22287),('zero',1245,'en','node_search',2),('zero',1276,'en','node_search',11),('zero',1422,'en','node_search',2),('zero',1462,'en','node_search',1.31879),('zeroing',1908,'en','node_search',2),('zeus',698,'en','node_search',1.8249),('zeus',869,'en','node_search',5.83749),('zeus',959,'en','node_search',1.96498),('zeus',1054,'en','node_search',2),('zeus',1147,'en','node_search',2),('zeus',1238,'en','node_search',7.35922),('zeus',2021,'en','node_search',2),('zex',1025,'en','node_search',27),('zfcaz87umgsre95p',1152,'en','node_search',6.07437),('zfpo3',1304,'en','node_search',1),('zilhive',2006,'en','node_search',2),('zilliqa',2061,'en','node_search',2),('zim',974,'en','node_search',10.9704),('zim',1136,'en','node_search',11),('zim',1148,'en','node_search',11),('zim',1775,'en','node_search',11),('zimfandel',1814,'en','node_search',1),('zimfandel',2035,'en','node_search',28),('zincovit',1083,'en','node_search',1.5387),('zingle',1808,'en','node_search',1),('zip',644,'en','node_search',0.587332),('zithromax',714,'en','node_search',1.56644),('zithromax',715,'en','node_search',9.94442),('zithromax',716,'en','node_search',1),('zkbgzdb2et',322,'en','node_search',11),('zkcashxyz',1962,'en','node_search',1),('zklabs',1265,'en','node_search',27),('zklabshq',1265,'en','node_search',11),('zklabsxyz',1318,'en','node_search',2),('zkmrgngoerlisyndrcom',1636,'en','node_search',4),('zkrollups',1943,'en','node_search',1),('zksync',1416,'en','node_search',11),('zksync',1801,'en','node_search',2),('zksync',2104,'en','node_search',2),('zksync',2111,'en','node_search',2),('zksync',2112,'en','node_search',6),('zodiaceth',1016,'en','node_search',38),('zodiaceth',1017,'en','node_search',11),('zodiaceth',1766,'en','node_search',2),('zodiaceth',1985,'en','node_search',2),('zodiacethcom',1261,'en','node_search',2),('zokyo',1618,'en','node_search',1),('zolpidem',903,'en','node_search',1.56777),('zone',1176,'en','node_search',1.97685),('zoom',2028,'en','node_search',1),('zopiclone',705,'en','node_search',1),('zsaviour',1902,'en','node_search',1),('zues',1759,'en','node_search',2),('zvh27',726,'en','node_search',1),('zyprexa',723,'en','node_search',1.5573),('zyprexa',724,'en','node_search',9.41668),('zyprexa',725,'en','node_search',1),('zyprexa',1366,'en','node_search',643.249),('zyprexa',1367,'en','node_search',103.441),('zyprexa',1368,'en','node_search',92),('️make',1973,'en','node_search',2),('️??',950,'en','node_search',2),('?tutorials',1415,'en','node_search',2),('?️?',1950,'en','node_search',1.50757),('??️',1424,'en','node_search',1.78178),('???',922,'en','node_search',2),('???',2051,'en','node_search',1.60868),('????',1080,'en','node_search',1.96498);
/*!40000 ALTER TABLE `bdta_search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_search_total`
--

DROP TABLE IF EXISTS `bdta_search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf''s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_search_total`
--

LOCK TABLES `bdta_search_total` WRITE;
/*!40000 ALTER TABLE `bdta_search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_search_total` VALUES ('04mg',0.217457),('0millions',0.30103),('0umbr',0.122157),('0vix',0.011281),('0xastro98',0.0147233),('0xbasketo',0.0377886),('0xbury',0.0184834),('0xc09cfa1feabd2300b74ba199b27b53fda3116714',0.176091),('0xcamp',0.193732),('0xcaterry',0.0377886),('0xcomm',0.0157943),('0xeph',0.0377886),('0xfantrade',0.0377886),('0xhashstack',0.0377886),('0xhyperactive',0.0377886),('0xleander',0.30103),('0xleo',0.30103),('0xlight',0.30103),('0xmad',0.0157943),('0xpolygonjapan',0.176091),('0xrafi',0.00616031),('0xsaturn',0.00694886),('0xsaturnhq',0.0377886),('0xshinigami',0.00755314),('0xtribedao',0.0377886),('0xwagpay',0.0377886),('0xwize',0.0377886),('1',0.000114793),('10',0.000885037),('100',0.00110111),('1000',0.0026324),('10000',0.00135365),('100000',0.00190064),('1000000',0.0280287),('10000000',0.30103),('1000000000millions',0.30103),('10000000millions',0.09691),('10000003000000',0.30103),('10000004000000',0.30103),('1000001000000',0.124939),('100000200000',0.30103),('100000500000',0.30103),('1000005000000',0.176091),('100000750000',0.30103),('10000150000',0.30103),('1000025000',0.30103),('10000250000',0.30103),('1000050000',0.176091),('10000500000',0.30103),('100010000',0.30103),('1000100000',0.30103),('1000mg',0.30103),('1001000',0.30103),('10012021',0.176091),('10012022',0.00409933),('10016',0.0193052),('1002',0.176091),('100200',0.197372),('10022022',0.00476331),('100250',0.30103),('10032022',0.00132873),('10039180985476178521003918098547617855',0.0377886),('1004',0.176091),('10042022',0.00182298),('100500',0.30103),('10052022',0.00132609),('1006',0.124939),('10062022',0.000951357),('100622',0.193245),('1007',0.176091),('10072022',0.000766738),('1008',0.124939),('10082022',0.00236141),('1009',0.176091),('10092022',0.0045005),('100k',0.0468864),('100mg',0.124939),('100millions',0.09691),('100x',0.30103),('100xvc',0.00607415),('1010',0.124939),('10102022',0.000922138),('1011',0.124939),('10112022',0.00131405),('1012',0.30103),('1012001',0.30103),('1012005',0.30103),('1012006',0.280695),('1012012',0.30103),('1012013',0.30103),('1012015',0.30103),('1012017',0.0657307),('1012018',0.176091),('1012019',0.143277),('1012020',0.0456496),('1012021',0.0506756),('1012022',0.0659643),('10122022',0.00111215),('1013',0.00768683),('10132022',0.00125344),('1015',0.21719),('10152022',0.176091),('1016',0.30103),('1017',0.0137883),('1018',0.00729924),('1019',0.00372787),('102',0.0142404),('1020',0.30103),('1021',0.0157943),('1022',0.0137883),('1023',0.00796893),('10232021',0.176091),('1024',0.0104654),('1025',0.0791812),('1026',0.01524),('1027',0.00782534),('1028',0.013364),('1029',0.0142404),('103',0.124939),('1030',0.0142404),('1031',0.0157943),('1032',0.01524),('1033',0.0157943),('1034',0.01524),('1035',0.30103),('1036',0.00768683),('1037',0.124939),('1038',0.01524),('1039',0.176091),('104',0.21665),('1040',0.0142404),('1041',0.01524),('1043',0.00755314),('1044',0.30103),('1045',0.00553249),('1046',0.0137883),('1047',0.09691),('1048',0.01524),('105',0.176091),('1050',0.012965),('1051',0.0137883),('1052',0.01524),('1052022',0.176091),('1053',0.0791812),('1054',0.30103),('1056',0.00782534),('1057',0.00507953),('1058',0.09691),('105826',0.176091),('1059',0.0157943),('105k',0.176091),('106',0.01524),('107',0.01524),('108',0.01524),('109',0.30103),('10k',0.0413927),('10m',0.102302),('10mg',0.046681),('10millions',0.0228164),('10months',0.30103),('10th',0.00873042),('10vouche',0.30103),('10vouches',0.30103),('10x',0.30103),('11',0.000511316),('110',0.09691),('1100',0.30103),('110000',0.01524),('1101',0.0791812),('11012021',0.30103),('1102',0.00393029),('1103',0.0142404),('1104',0.012965),('1105',0.0107239),('1106',0.00507953),('1107',0.0147233),('1108',0.0157943),('1109',0.00755314),('111',0.30103),('1110',0.00507953),('1111',0.01524),('1113',0.00742402),('1114',0.09691),('1115',0.00513964),('1116',0.0137883),('1117',0.00492728),('1118',0.01524),('1119',0.0147233),('112',0.129582),('1120',0.00717858),('1121',0.0142404),('1122',0.0157943),('1123',0.01524),('1125',0.09691),('1126',0.0791812),('1127',0.00742402),('1128',0.00796893),('1129',0.0125891),('113',0.185529),('1130',0.00513964),('1131',0.00526424),('1132',0.00782534),('1133',0.00706185),('1134',0.30103),('1135',0.00768683),('1136',0.00526424),('1137',0.00742402),('1138',0.01524),('1139',0.00768683),('114',0.124939),('1140',0.30103),('1140000',0.30103),('1141',0.124939),('1142',0.00782534),('1142022',0.30103),('1143',0.00782534),('1144',0.0157943),('1145',0.01524),('1146',0.0137883),('1147',0.01524),('1148',0.176091),('1149',0.0109954),('1150',0.00454763),('1151',0.00755314),('1153',0.30103),('1154',0.01524),('1155',0.00782534),('1158',0.00532883),('1159',0.0147233),('115millions',0.30103),('116',0.30103),('117millions',0.30103),('1182022',0.0791812),('1192022',0.30103),('11k',0.102124),('11millions',0.30103),('11th',0.0263289),('11vshz1sdbxnm92nn4zm3jyaudtb6',0.188066),('12',0.00655484),('120',0.0146251),('1200',0.000371822),('120000',0.30103),('1200000',0.0137883),('12012021',0.30103),('12012022',0.176091),('1202',0.00507953),('1202022',0.30103),('1203',0.00742402),('1204',0.00768683),('1205',0.0142404),('1206',0.176091),('1207',0.00706185),('1208',0.01524),('1209',0.0142404),('120millions',0.30103),('121',0.0791812),('1210',0.30103),('1211',0.00796893),('1212',0.01524),('1212022',0.30103),('1213',0.01524),('1214',0.01524),('1216',0.30103),('1218',0.01524),('1220',0.176091),('1221',0.00304769),('122122com',0.30103),('122123com',0.30103),('1222',0.30103),('1223',0.0147233),('1224',0.124939),('1225',0.0147233),('1226',0.30103),('1227',0.30103),('1228',0.0157943),('1229',0.0147233),('123',0.00366495),('1230',0.00796893),('1231',0.01524),('1232',0.0157943),('1232022',0.176091),('1233',0.0142404),('1234',0.30103),('1234millions',0.30103),('1235',0.124939),('1236',0.30103),('1237',0.0157943),('1238',0.00526424),('1239',0.01524),('123com',0.176091),('123saptarshib',0.30103),('1240',0.01524),('1241',0.00520119),('1242',0.0147233),('1244',0.0142404),('1245',0.30103),('1246',0.01524),('1248',0.0157943),('1249',0.124939),('125',0.124939),('1250',0.30103),('12500',0.01524),('125000',0.101646),('1251',0.0147233),('1252',0.00768683),('1252022',0.30103),('1253',0.0147233),('1254',0.00796893),('1255',0.0157943),('1256',0.0147233),('1257',0.30103),('1258',0.0157943),('1259',0.0157943),('125mg',0.222698),('1272022',0.30103),('12millions',0.21759),('12mo',0.30103),('12th',0.0128441),('13',0.00667346),('130',0.00877392),('1300',0.0142436),('13000',0.01524),('130000',0.30103),('1301',0.00520119),('1302',0.176091),('1302022',0.30103),('1303',0.30103),('1304',0.176091),('1305',0.01524),('1306',0.0511525),('1307',0.00225608),('1308',0.0791812),('1309',0.124939),('130922',0.193245),('1310',0.176091),('1311',0.01524),('1312',0.176091),('1313',0.00513964),('1314',0.00729924),('131440',0.260758),('1315',0.30103),('1316',0.01524),('131657tadalisbuytadalisonlineusabuytadaliscod',0.30103),('1317',0.00782534),('1319',0.124939),('1320',0.0142404),('1320000',0.30103),('1321',0.176091),('1322',0.0137883),('1323',0.0157943),('1324',0.0157943),('1325',0.00532883),('1326',0.00796893),('1327',0.0147233),('1328',0.01524),('1329',0.30103),('1330',0.00393029),('1331',0.01524),('1332',0.01524),('1333',0.30103),('1334',0.30103),('1335',0.30103),('1336',0.30103),('1337',0.0142436),('134',0.176091),('1341',0.01524),('1342',0.0157943),('1343',0.01524),('1344',0.0157943),('1345',0.013364),('1347',0.0147233),('1349',0.01524),('135',0.30103),('1350',0.176091),('1351',0.124939),('1352',0.01524),('1353',0.176091),('1354',0.01524),('1355',0.124939),('1357',0.30103),('1359',0.0142404),('137',0.01524),('138',0.01524),('139',0.0147233),('13a2273',0.09691),('13k',0.09691),('13millions',0.30103),('13th',0.176091),('14',0.00987809),('140',0.00743459),('1401',0.0135983),('1402',0.00532883),('1403',0.00520119),('1405',0.01524),('1406',0.00729924),('1407',0.09691),('1408',0.0147233),('1409',0.013364),('1410',0.0147233),('1411',0.0142404),('1412',0.0147233),('1413',0.0142404),('1414',0.30103),('1415',0.176091),('1416',0.0147233),('1417',0.09691),('1418',0.176091),('1419',0.00389504),('1420',0.0791812),('1421',0.00729924),('1422',0.00526424),('1423',0.00532883),('1424',0.01524),('1425',0.0157943),('1426',0.0147233),('1427',0.00768683),('1428',0.0142404),('1429',0.012965),('1430',0.0147233),('1431',0.00796893),('1432',0.176091),('1433',0.30103),('1434',0.176091),('1435',0.0137883),('1436',0.0147233),('1437',0.30103),('1438',0.0147233),('144',0.09691),('1441',0.176091),('1442',0.30103),('1443',0.0157943),('1444',0.00768683),('1445',0.0157943),('1446',0.176091),('1447',0.0791812),('1448',0.124939),('1451',0.01524),('1452',0.0147233),('1453',0.00526424),('1454',0.0147233),('1455',0.012965),('1457',0.01524),('1458',0.124939),('1459',0.30103),('147',0.0142404),('148',0.30103),('149',0.124939),('14k',0.187585),('14th',0.0241664),('15',0.00189467),('150',0.00796893),('1500',0.0111229),('15000',0.00507953),('150000',0.176091),('1500000',0.09691),('1500000millions',0.30103),('150000500000',0.30103),('1501',0.00742402),('1502',0.0157943),('1503',0.0147233),('1505',0.30103),('1506',0.00782534),('1507',0.30103),('1508',0.00768683),('1509',0.00717858),('15092022',0.176091),('150922',0.193245),('150k',0.0419142),('150mg',0.0292128),('1510',0.013364),('1512',0.124939),('1513',0.00532883),('1514',0.124939),('1515',0.176091),('1516',0.176091),('1517',0.09691),('1518',0.0157943),('1520',0.00778025),('1521',0.0791812),('1522',0.01524),('1524',0.09691),('1525',0.0125891),('1526',0.00717858),('1527',0.0109954),('1527512253758550016',0.176091),('1528',0.00729924),('1529',0.0137883),('1530',0.0157943),('1532',0.09691),('1533',0.176091),('1536',0.176091),('1537',0.0137883),('1538',0.01524),('1538813740568567808',0.176091),('1539',0.0157943),('1540',0.176091),('1541',0.0147233),('1541844387809869825',0.212494),('1542499471115821062',0.21135),('1543',0.00755314),('1544',0.01524),('1544671577341583360',0.209893),('1545',0.0142404),('1546',0.30103),('1546247726538854400',0.232848),('1547',0.0147233),('1548',0.124939),('1549',0.176091),('1549780388691705856',0.207499),('1549781382196596736',0.206888),('1550000',0.30103),('1550076115888345090',0.205023),('1550334146731356161',0.176091),('1551',0.0157943),('1551304802088402944',0.205337),('1551783314209394688',0.176091),('1552',0.01524),('1552293732682043392',0.176091),('1552417893685526530',0.202461),('1552613055237726208',0.09691),('1552910600740675584',0.202786),('1553',0.176091),('1554',0.01524),('1555',0.01524),('1555029896325390336',0.19913),('1555180918867910657',0.199469),('1556',0.30103),('1557',0.00877392),('1558',0.0157943),('1559',0.09691),('156',0.0984308),('1560097914940260352',0.196003),('1562072241852006400',0.196356),('1564225014232420353',0.176091),('1567516201168867330',0.176091),('1567566852372729856',0.176091),('1567835746979168258',0.176091),('1569651109907599362',0.193245),('1569679977020375040',0.193846),('1570805328773804034',0.193245),('1575123177469984772',0.176091),('1575410054362193923',0.176091),('1575802646102802432',0.176091),('1575832850435170304',0.176091),('1577002775975587840',0.176091),('1577819313196728320',0.176091),('1577992075055976449',0.176091),('1578007168078315520',0.176091),('1578369555172397056',0.176091),('1579500253622849536',0.176091),('1579819112015876096',0.176091),('158',0.127485),('15k',0.125187),('15m',0.0994485),('15millions',0.09691),('15th',0.022972),('16',0.0315607),('1600',0.30103),('160000',0.30103),('1600000millions',0.30103),('1601',0.00796893),('1602',0.176091),('1606',0.30103),('1607',0.00560388),('1608',0.176091),('160922',0.193245),('161',0.30103),('1610',0.00755314),('1611',0.00694886),('1612',0.00616031),('1613',0.00782534),('1614',0.0142404),('1616',0.30103),('1618',0.00796893),('1620',0.00526424),('1621',0.124939),('1622',0.124939),('1623',0.01524),('1624',0.00526424),('1625',0.00768683),('1626',0.176091),('1627',0.176091),('1628',0.0157943),('1629',0.30103),('1631',0.00325316),('1633',0.013364),('1634',0.00526424),('1635',0.00532883),('1636',0.176091),('1637',0.30103),('1638',0.01524),('1639',0.00768683),('1640',0.00742402),('1641',0.0157943),('1642',0.30103),('1643',0.30103),('1644',0.30103),('1645',0.09691),('1646',0.0147233),('1647',0.00782534),('1648',0.00653087),('1650',0.00513964),('1651',0.0142404),('1652',0.30103),('1653',0.01524),('1654',0.0579919),('1655',0.00532883),('1656',0.30103),('1657',0.0147233),('1658',0.30103),('1659',0.00653087),('165hrs',0.194356),('166',0.176091),('168',0.09691),('16millions',0.30103),('16th',0.176091),('16y',0.30103),('17',0.06248),('170',0.30103),('1700',0.30103),('17000',0.176091),('1701',0.01524),('1702',0.176091),('1703',0.0147233),('1704',0.09691),('1705',0.124939),('1706',0.0157943),('1707',0.01524),('1708',0.0137883),('1709',0.124939),('1710',0.176091),('1711',0.00742402),('1713',0.0137883),('1714',0.0147233),('1715',0.30103),('1716',0.0157943),('1718',0.01524),('1719',0.01524),('1720',0.01524),('1721',0.0147233),('1722',0.176091),('1724',0.00796893),('1725',0.176091),('1726',0.01524),('1727',0.30103),('1728',0.0791812),('1729',0.0157943),('1730',0.0147233),('1732',0.30103),('1734',0.176091),('1735',0.0147233),('1736',0.0137883),('1737',0.0134279),('1739',0.30103),('1740',0.00768683),('1741',0.30103),('1742',0.30103),('1743',0.0147233),('1744',0.0137883),('1745',0.0137883),('1746',0.124939),('1748',0.00796893),('1749',0.01524),('175',0.185529),('17500000millions',0.30103),('1752',0.0157943),('1754',0.176091),('1756',0.0147233),('1757',0.124939),('1759',0.0157943),('175m',0.124939),('18',0.0347439),('180',0.0538216),('1800',0.30103),('1801',0.0137883),('1802',0.30103),('1803',0.00782534),('1805',0.30103),('1806',0.0157943),('1807',0.30103),('1808',0.30103),('180822',0.19421),('1809',0.0157943),('180k',0.30103),('1810',0.00782534),('1811',0.124939),('1812',0.30103),('1813',0.01524),('1814',0.01524),('1815',0.01524),('1816',0.0147233),('1817',0.09691),('1819',0.0147233),('1820',0.01524),('1822',0.01524),('1823',0.0050208),('1824',0.09691),('1825',0.176091),('1826',0.01524),('1828',0.00226786),('1829',0.0157943),('183',0.176091),('1830',0.00768683),('1831',0.176091),('1832',0.00768683),('1833',0.0147233),('1834',0.0157943),('1835',0.00796893),('1836',0.0157943),('1837',0.0147233),('1838',0.30103),('1839',0.01524),('1840',0.176091),('1841',0.0157943),('1842',0.01524),('1844',0.01524),('1845',0.0147233),('1846',0.0147233),('1847',0.01524),('1849',0.01524),('185',0.30103),('1852',0.124939),('1853',0.0791812),('1856',0.30103),('185654',0.176091),('1857',0.01524),('1859',0.01524),('188',0.30103),('18k',0.176091),('18millions',0.30103),('18th',0.01345),('19',0.0363368),('190',0.30103),('1900',0.124939),('1901',0.30103),('1903',0.176091),('1904',0.176091),('1905',0.00782534),('1906',0.0147233),('1907',0.01524),('1908',0.124939),('1909',0.30103),('191',0.108102),('1910',0.30103),('1911',0.30103),('1912',0.0147233),('1914',0.0142404),('1915',0.30103),('1916',0.0157943),('1917',0.30103),('1918',0.30103),('1919',0.30103),('1920',0.30103),('1923',0.01524),('1925',0.30103),('1927',0.01524),('1928',0.0157943),('1929',0.0157943),('193',0.30103),('1930',0.00782534),('1931',0.30103),('1932',0.01524),('1934',0.30103),('1935',0.01524),('1936',0.01524),('1937',0.30103),('1940',0.01524),('1941',0.0157943),('1944',0.00782534),('1946',0.0157943),('1947',0.0157943),('1947indcom',0.01524),('1948',0.01524),('1949',0.0137883),('1950',0.30103),('1951',0.0157943),('1953',0.30103),('1954',0.0157943),('1955',0.176091),('1956',0.30103),('1957',0.01524),('1958',0.0147233),('1959',0.30103),('1960',0.0876544),('1cddodunhokiep16lhqr1fqhkpfx6k',0.195659),('1club',0.0377886),('1com',0.176091),('1dlwe',0.30103),('1hours',0.30103),('1hr',0.184484),('1itzygophxqnjvjwuure9we0ipjkuoj',0.176091),('1ldxllyrnwwxm',0.212778),('1mg',0.30103),('1millions',0.0433435),('1mn',0.09691),('1owxwzvlwpmjq',0.211638),('1ozof9e9bwgsrrqxbbpikhr9umeqzzvmw8cclggk1ey',0.217397),('1s5g8p62tjhkcmniot1svpqfycptqmqtcqcqtuhjifhc',0.176091),('1st',0.00280062),('1vkgelhr8ahlwzxqcdyamlblmwwajfdgc',0.176091),('1vouche',0.0321847),('1vouches',0.00930305),('1weekly',0.176091),('1yqxopykxybkv',0.210187),('1yr',0.176091),('1️⃣',0.09691),('2',0.000204729),('20',0.00290043),('200',0.0116532),('2000',0.00701232),('20000',0.00496342),('200000',0.00366495),('2000000',0.0579919),('20000000millions',0.176091),('2000000millions',0.30103),('2000005000000',0.30103),('2001',0.01524),('200250',0.176091),('2003',0.274509),('2004',0.185122),('200422',0.193245),('2005',0.176091),('2006',0.0145555),('2007',0.30103),('200722',0.20565),('2008',0.0500566),('2009',0.30103),('200m',0.30103),('200millions',0.123309),('200word',0.230211),('2010',0.124939),('201020',0.0825639),('2011',0.01524),('2012',0.0149286),('2012021',0.30103),('2012022',0.124939),('201213',0.30103),('2013',0.176091),('2014',0.106757),('2015',0.124939),('2016',0.00796893),('2017',0.124939),('2018',0.0132091),('2019',0.176091),('2020',0.103854),('2020quillauditspdf',0.176091),('2021',0.00539503),('20213',0.19211),('2022',0.000228583),('20220420',0.193245),('20220711',0.30103),('2023',0.164843),('2024',0.01524),('2025',0.00496342),('2027',0.30103),('2030',0.0720859),('2035',0.0157943),('2036',0.30103),('2037',0.30103),('2038',0.01524),('2039',0.0109954),('2042',0.0157943),('2042022',0.176091),('2043',0.30103),('2047',0.176091),('2049',0.0686819),('205',0.176091),('2050',0.0157943),('2052',0.0157943),('2052022',0.30103),('2053',0.30103),('2056',0.30103),('2057',0.00796893),('2059',0.30103),('2062022',0.176091),('208',0.01524),('209',0.0157943),('20audit',0.176091),('20contract',0.176091),('20exchange',0.176091),('20k',0.0791812),('20m',0.30103),('20mg',0.0356492),('20millions',0.09691),('20report',0.176091),('20s40s',0.176091),('20smart',0.176091),('20th',0.141163),('21',0.0263289),('210',0.124939),('2100',0.30103),('2100000',0.176091),('2103',0.30103),('2105',0.30103),('2106',0.0157943),('210722',0.203109),('2108',0.30103),('211',0.01524),('2110',0.0157943),('2111',0.01524),('2112',0.30103),('2113',0.01524),('2115',0.0157943),('2116',0.0147233),('2118',0.01524),('2120',0.30103),('2121',0.01524),('2122',0.30103),('2124',0.0147233),('2126',0.30103),('2127',0.00755314),('2128',0.30103),('2129',0.01524),('213',0.30103),('2130',0.30103),('2132022',0.30103),('2133',0.0147233),('2135',0.01524),('2137',0.01524),('2138',0.00796893),('2141',0.00532883),('2142',0.0147233),('2145',0.0147233),('2148',0.0157943),('215',0.0157943),('2151',0.0157943),('2152022',0.30103),('2154',0.30103),('2156',0.30103),('2158',0.30103),('2162022',0.176091),('217',0.176091),('2182022',0.30103),('22',0.0457575),('220',0.30103),('2200',0.180669),('22000000millions',0.30103),('2202',0.176091),('2206',0.00796893),('2207',0.30103),('2208',0.01524),('2210',0.01524),('2211',0.01524),('2213',0.0157943),('2216',0.01524),('2217',0.0157943),('2220',0.0157943),('2222',0.0157943),('2222022',0.176091),('2224',0.00532883),('2225',0.0157943),('2226',0.000535835),('2229',0.0157943),('223',0.0157943),('2232',0.30103),('2232022',0.30103),('2233',0.30103),('2235',0.00796893),('2239',0.01524),('224',0.0157943),('2241',0.011281),('2242022',0.30103),('2243',0.30103),('2245',0.0157943),('2246',0.0157943),('2247',0.0157943),('2248',0.188796),('2251',0.01524),('2254',0.30103),('2257',0.0157943),('2259',0.000130753),('2262022',0.176091),('228',0.0157943),('2282022',0.30103),('228232247',0.00151059),('229',0.30103),('23',0.011347),('230',0.0998191),('2305',0.0157943),('2306',0.01524),('2307',0.0157943),('231',0.124939),('2310',0.30103),('2314',0.01524),('2315',0.00318166),('2319',0.30103),('231923',0.091641),('2320',0.176091),('2322',0.0157943),('2325',0.00796893),('2326',0.0157943),('2327',0.00526424),('2328',0.0157943),('2331',0.0157943),('2333',0.011281),('2334',0.00796893),('2335',0.00796893),('2337',0.0157943),('234',0.30103),('2342',0.0157943),('2343',0.00796893),('2344',0.0157943),('2346',0.0157943),('2350',0.30103),('2356',0.0157943),('23rd',0.30103),('23s',0.176091),('24',0.00674172),('2400',0.176091),('240mins',0.176091),('241',0.30103),('2410',0.30103),('242',0.30103),('246',0.176091),('247',0.0801921),('247365',0.0010674),('248',0.176091),('249',0.176091),('24jll',0.30103),('24m',0.30103),('24th',0.025336),('25',0.012378),('250',0.0413927),('2500',0.0236703),('25000',0.0048525),('250000',0.00683942),('2500002000000',0.30103),('2500005000000',0.176091),('25000100000',0.30103),('25000150000',0.30103),('25000200000',0.30103),('25000250000',0.124939),('25050',0.30103),('250k',0.0669468),('250mg',0.0222437),('250millions',0.30103),('2519343',0.176091),('2528th',0.195659),('254',0.176091),('255',0.176091),('256000',0.30103),('257',0.124939),('258',0.0147233),('259',0.30103),('25k',0.0117795),('25mg',0.0402848),('25millions',0.124939),('25th',0.0134646),('26',0.176091),('26000',0.0205369),('260000',0.30103),('262000',0.01524),('2628',0.197292),('26th',0.09691),('26ucomparisonoption',0.176091),('26udate003d2022070126udate013d20220715',0.176091),('26x',0.193469),('27',0.012965),('28',0.0233074),('28000000millions',0.30103),('2800millions',0.30103),('280622',0.193245),('280722',0.199808),('2830',0.194258),('288',0.30103),('28th',0.09691),('29',0.0457575),('290622',0.211925),('2999',0.176091),('29th',0.0723366),('2ggxl',0.123925),('2kabs38paz',0.0377886),('2mg',0.0123977),('2mgbars',0.214274),('2millions',0.0579919),('2mn',0.0263289),('2nd',0.0271993),('2tykwjcjph',0.0377886),('2vouche',0.09691),('2vouches',0.026153),('2weekly',0.124939),('2yrs',0.30103),('2️⃣',0.176091),('3',0.000512871),('30',0.00413295),('300',0.0622933),('3000',0.130801),('30000',0.00729924),('300000',0.30103),('3000000',0.176091),('30000000millions',0.30103),('300000500000',0.30103),('30000300000',0.30103),('300015000',0.30103),('300500',0.208551),('300622',0.21048),('300ct',0.212959),('300k',0.106336),('300millions',0.30103),('3012022',0.176091),('3032022',0.124939),('304',0.183954),('305',0.0157943),('3050k',0.194356),('3052022',0.30103),('306',0.30103),('307',0.30103),('308',0.30103),('30day',0.133321),('30g',0.023005),('30k',0.102686),('30mg',0.150109),('30th',0.0134004),('31',0.0623797),('310',0.0141398),('31022',0.193245),('311',0.30103),('31122',0.193245),('313',0.30103),('314',0.129831),('3162022',0.176091),('31651',0.176091),('317',0.30103),('3172022',0.176091),('318',0.30103),('3182022',0.30103),('3192022',0.176091),('31st',0.0129766),('32',0.0235456),('3202022',0.176091),('321',0.176091),('3212022',0.124939),('3232022',0.176091),('324',0.176091),('3242022',0.30103),('325',0.0147233),('3250000',0.30103),('326',0.0142404),('3262022',0.176091),('3272022',0.124939),('3282022',0.124939),('329',0.30103),('32k',0.176091),('32millions',0.30103),('33',0.0144739),('330',0.12721),('3302022',0.124939),('331',0.30103),('333',0.176091),('338',0.176091),('34',0.0295371),('340',0.176091),('342',0.124939),('346',0.0157943),('349',0.30103),('35',0.0310175),('350',0.01524),('3500',0.180669),('350000',0.30103),('3500000',0.176091),('350k',0.176091),('350mg',0.30103),('351',0.30103),('353',0.124939),('355',0.176091),('356',0.30103),('357',0.30103),('358',0.30103),('359',0.124939),('35k',0.058416),('36',0.0724667),('3600000',0.30103),('360venturescom',0.0377886),('36adsfvsx5',0.0377886),('37',0.0124983),('37000',0.01524),('375000',0.30103),('38',0.124939),('38jktrtuy7',0.0377886),('39',0.0791812),('3cz11hx',0.176091),('3ddisabled',0.176091),('3dmaui',0.176091),('3ds',0.0377886),('3eui0',0.0333958),('3followers',0.176091),('3games',0.30103),('3gamestudio',0.0157943),('3mg',0.30103),('3millions',0.176091),('3mo',0.176091),('3month',0.176589),('3one4',0.0107989),('3one4capital',0.0349536),('3one4capitalcom',0.068142),('3rd',0.00864002),('3rlhd',0.30103),('3the',0.176091),('3updates',0.30103),('3vcry',0.0334448),('3vouches',0.09691),('3week',0.176091),('3️⃣',0.176091),('4',0.000379144),('40',0.0106414),('400',0.0106505),('4000',0.0676343),('40000',0.0143788),('400000',0.192567),('4000000',0.30103),('40000000millions',0.30103),('4000000millions',0.30103),('4000005000000',0.30103),('4000millions',0.30103),('400mg',0.0111176),('400millions',0.30103),('401',0.176091),('4012022',0.0791812),('402',0.124939),('4022022',0.176091),('4032022',0.176091),('4042022',0.09691),('4052022',0.30103),('406',0.30103),('4062022',0.30103),('407',0.176091),('408',0.124939),('4082022',0.176091),('40822',0.196709),('409',0.30103),('4092022',0.30103),('40k',0.129469),('40mg',0.0122056),('40millions',0.176091),('40s',0.176091),('41',0.124939),('410',0.0618261),('411',0.176091),('4112022',0.30103),('4122022',0.0791812),('413',0.0157943),('4132022',0.176091),('415',0.30103),('4172022',0.176091),('4192022',0.30103),('42',0.0142404),('420',0.30103),('4202022',0.30103),('4212022',0.30103),('422',0.176091),('423',0.124939),('424',0.0157943),('4242022',0.176091),('4262022',0.176091),('4272022',0.30103),('428',0.30103),('429',0.30103),('42k',0.176091),('42millions',0.30103),('43',0.176091),('430',0.30103),('4302022',0.124939),('431',0.176091),('432',0.176091),('4320000',0.30103),('433',0.0157943),('434',0.0157943),('435',0.30103),('436',0.30103),('437',0.30103),('438',0.30103),('439',0.124939),('44',0.0147233),('441',0.124939),('442',0.30103),('443',0.30103),('444',0.0137883),('446',0.176091),('447',0.176091),('448',0.0147233),('449',0.30103),('45',0.011281),('450',0.176091),('4500',0.176091),('450000',0.176091),('451',0.09691),('452',0.124939),('453',0.09691),('455',0.09691),('456',0.30103),('457',0.124939),('458',0.30103),('459',0.012965),('45k',0.30103),('45mn',0.176091),('46',0.176091),('467',0.124939),('47',0.124939),('471',0.30103),('48',0.106757),('480000',0.30103),('480k',0.176091),('49',0.30103),('4900000millions',0.30103),('4erw4mvm',0.0377886),('4mg',0.0774547),('4mged',0.120035),('4millions',0.124939),('4th',0.0123062),('4thidea',0.0157943),('4updates',0.30103),('4weekly',0.00681645),('4yrs',0.30103),('4️⃣',0.176091),('5',0.00234255),('50',0.00499551),('500',0.00482269),('5000',0.000514799),('50000',0.0021023),('500000',0.00634018),('5000000',0.124939),('50000000millions',0.30103),('5000000millions',0.124939),('5000002000000',0.124939),('50000020000000',0.30103),('5000002500000',0.30103),('50000025000000',0.30103),('5000003000000',0.30103),('50000039999999',0.30103),('5000005000000',0.30103),('50000100000',0.30103),('500001000000',0.30103),('500002000000',0.30103),('50000250000',0.30103),('50000400000',0.30103),('500020000',0.30103),('500025000',0.176091),('500050000',0.30103),('500eth',0.176091),('500k',0.0808654),('500mg',0.0633051),('501',0.0147233),('5012',0.225986),('5012020',0.30103),('5012022',0.124939),('502',0.176091),('5022022',0.30103),('50250',0.30103),('503',0.176091),('505',0.30103),('5052022',0.30103),('506',0.176091),('508',0.30103),('509',0.124939),('50k',0.0416374),('50l',0.30103),('50m',0.176091),('50mg',0.0196624),('50millions',0.0724509),('50s',0.28444),('51',0.124939),('510',0.0579919),('5102022',0.09691),('511',0.0157943),('512',0.124939),('513',0.124939),('514',0.176091),('515',0.124939),('5152022',0.176091),('516',0.176091),('5162022',0.176091),('517',0.30103),('5172022',0.30103),('518',0.30103),('5182022',0.30103),('519',0.0981008),('52',0.00735657),('520',0.176091),('5200',0.176091),('5202022',0.09691),('521',0.30103),('523',0.176091),('5232022',0.30103),('525',0.176091),('5252022',0.30103),('526',0.09691),('5262022',0.30103),('527',0.09691),('528',0.176091),('5282022',0.30103),('529',0.176091),('52wayz5vby',0.0377886),('53',0.0147233),('531',0.30103),('5312022',0.124939),('532',0.0677057),('533',0.30103),('535',0.0147233),('536',0.0137883),('537',0.176091),('538',0.00712716),('539',0.124939),('540',0.09691),('541',0.00616031),('542',0.0791812),('543',0.0142404),('544',0.0147233),('545',0.124939),('546',0.176091),('547',0.0147233),('548',0.0142404),('550',0.0624089),('551',0.176091),('553',0.00782534),('554',0.09691),('555',0.124939),('556',0.0184834),('557',0.01524),('558',0.0142404),('559',0.176091),('55k',0.30103),('56',0.0147233),('564',0.30103),('56mins',0.176091),('57',0.176091),('58',0.124939),('58k',0.222191),('58m',0.09691),('59',0.0263947),('594',0.176091),('5arywvnxxw',0.0377886),('5egoogle',0.0377886),('5eserp',0.0377886),('5eth',0.180669),('5figma',0.30103),('5fle6',0.120085),('5followers',0.124939),('5gb',0.09691),('5jka2',0.218249),('5mg',0.0117856),('5millions',0.0480454),('5pm',0.176091),('5th',0.0525678),('5updates',0.124939),('5vouches',0.30103),('5️⃣',0.176091),('6',0.00319256),('60',0.05783),('600',0.0562966),('6000',0.0982668),('600mg',0.120085),('601',0.144576),('6012019',0.30103),('6012022',0.0234811),('602',0.30103),('603',0.30103),('6032022',0.176091),('604',0.0147233),('6042022',0.0019345),('605',0.176091),('6052022',0.09691),('606',0.09691),('6062022',0.00454763),('607',0.176091),('6072022',0.0377886),('60722',0.207803),('608',0.013364),('6082022',0.0579919),('609',0.176091),('6092022',0.0048525),('60k',0.30103),('60mg',0.213548),('60s',0.284688),('60x',0.193469),('61',0.0669468),('610',0.01524),('6102022',0.124939),('611',0.124939),('6112022',0.0142404),('612',0.01524),('6122022',0.30103),('613',0.176091),('6132022',0.00332794),('6142022',0.0147233),('615',0.30103),('6152022',0.0142404),('616',0.176091),('6162022',0.00300551),('617',0.09691),('6172022',0.30103),('618',0.0791812),('6182022',0.30103),('619',0.00729924),('62',0.10313),('620',0.176091),('6200',0.180669),('6202022',0.00327771),('621',0.30103),('6212022',0.09691),('622',0.30103),('6222022',0.00296448),('623',0.0139837),('6232022',0.0126089),('624',0.30103),('6242022',0.00235391),('625',0.09691),('6252022',0.012965),('626',0.30103),('6262022',0.0511525),('627',0.124939),('6272022',0.00214467),('628',0.09691),('6282022',0.00643411),('629',0.241722),('6292022',0.0115819),('63',0.30103),('630',0.30103),('6300000millions',0.30103),('6302022',0.00288569),('631',0.124939),('632',0.09691),('633',0.176091),('634',0.0669468),('635',0.0054629),('636',0.026089),('637',0.176091),('638',0.30103),('639',0.30103),('64',0.176091),('640',0.124939),('641',0.30103),('642',0.0122345),('644',0.176091),('645',0.124939),('646',0.00630168),('647',0.176091),('648',0.30103),('649',0.30103),('64r',0.120035),('650',0.00711394),('650000',0.30103),('651',0.0579919),('652',0.124939),('653',0.176091),('654',0.09691),('655',0.176091),('656',0.176091),('658',0.124939),('659',0.176091),('67',0.30103),('675000',0.30103),('68',0.0540544),('69',0.30103),('6957957399013928960',0.09691),('6985516080387485696',0.176091),('6lmpzany5svwd7bfojomaw',0.0377886),('6mo',0.30103),('6month',0.09691),('6slack',0.30103),('6th',0.110627),('6weekly',0.30103),('6️⃣',0.176091),('7',0.00124169),('70',0.0169576),('700',0.0513883),('701',0.09691),('7012022',0.00403998),('702',0.0579919),('7022022',0.127622),('703',0.124939),('7032022',0.0142404),('704',0.30103),('7042022',0.00245095),('705',0.124939),('7052022',0.00423705),('7062022',0.0024606),('707',0.0147233),('7072022',0.0142404),('708',0.0530175),('7082022',0.00322897),('709',0.176091),('7092022',0.30103),('70s',0.284936),('71',0.30103),('710',0.09691),('7102022',0.0353986),('711',0.30103),('7112022',0.0107239),('712',0.30103),('7122022',0.00643411),('7132022',0.00431705),('7142022',0.00913477),('7152022',0.00233736),('716',0.176091),('7162022',0.0791812),('717',0.30103),('7172022',0.0669468),('718',0.30103),('7182022',0.00179091),('7192022',0.00981143),('71millions',0.30103),('71tn4',0.30103),('72',0.176091),('720',0.09691),('7202022',0.00427859),('721',0.09691),('7212022',0.0525014),('722',0.0142404),('7222022',0.00717858),('723',0.0142404),('7232022',0.0118992),('724',0.124939),('7242022',0.00729924),('725',0.09691),('7252022',0.0048525),('7262022',0.0107239),('727',0.124939),('7272022',0.00770108),('728',0.0137883),('7282022',0.0125891),('7292022',0.0321847),('730',0.176091),('7302022',0.00934003),('731',0.124939),('7312022',0.028046),('7334',0.176091),('734',0.30103),('735',0.176091),('736',0.01524),('737',0.0142404),('74',0.124939),('740',0.30103),('741',0.30103),('742',0.30103),('743',0.30103),('744',0.124939),('745',0.30103),('746',0.0142404),('748',0.124939),('749',0.30103),('75',0.0457575),('750',0.0838226),('7500',0.30103),('750000',0.09691),('751',0.176091),('752',0.0299632),('753',0.0147233),('754',0.30103),('755',0.0457575),('756',0.0669468),('757',0.30103),('758',0.30103),('759',0.176091),('75k',0.227093),('75mg',0.222339),('75millions',0.30103),('76',0.124939),('77',0.161561),('776',0.00796893),('78000',0.30103),('7ctwcamp',0.0377886),('7ctwgr',0.0377886),('7jira',0.30103),('7millions',0.30103),('7th',0.0243832),('7️⃣',0.176091),('8',0.000752115),('80',0.0090192),('800',0.0122345),('80000',0.01524),('8000000',0.30103),('8000000millions',0.30103),('8002112754',0.0761981),('8012022',0.0109954),('802',0.0147233),('8022022',0.01524),('803',0.176091),('8032022',0.0248236),('804',0.0147233),('8042022',0.00568978),('805',0.30103),('8052022',0.0078516),('806',0.30103),('8062022',0.09691),('807',0.30103),('8072022',0.00827253),('808',0.124939),('8082022',0.0234811),('8090',0.09691),('8092022',0.00243303),('80k',0.0337717),('80mg',0.0300863),('80millions',0.176091),('810',0.21719),('8102022',0.0193052),('811',0.00998422),('8112022',0.0170333),('812',0.176091),('8122022',0.000125755),('813',0.124939),('8132022',0.011281),('814',0.30103),('8142022',0.00360412),('815',0.176091),('8152022',0.000931524),('816',0.0147233),('8162022',0.00108752),('817',0.0147233),('8172022',0.00348833),('818',0.0147233),('8182021',0.0791812),('8182022',0.00351657),('819',0.30103),('8192022',0.00161148),('82',0.104798),('820',0.124939),('8202022',0.00338032),('821',0.00796893),('8212022',0.00567713),('822',0.176091),('8222022',0.0012968),('8232022',0.00432842),('824',0.0982668),('8242022',0.00254719),('8248883762840207561022453540926525480',0.207395),('8252022',0.00116277),('826',0.30103),('8262022',0.00234786),('8272022',0.00437137),('8282022',0.00240373),('829',0.00768683),('8292022',0.00204833),('83',0.149629),('830',0.176091),('8302022',0.000911355),('831',0.0147233),('8312022',0.00643411),('832',0.0791812),('833',0.176091),('834',0.30103),('835',0.176091),('836',0.00768683),('837',0.176091),('838',0.176091),('839',0.124939),('84',0.176091),('840',0.09691),('841',0.30103),('842',0.176091),('843',0.09691),('844',0.00729924),('847',0.124939),('847x1',0.30103),('848',0.09691),('849',0.0791812),('850',0.176091),('851',0.124939),('852',0.09691),('853',0.09691),('854',0.30103),('855',0.176091),('856',0.09691),('857',0.012965),('858',0.124939),('859',0.30103),('86',0.30103),('86f41d5076514195a72c9094de4eb343',0.09691),('87',0.176091),('8704975840898007141023197102018412564',0.202369),('875',0.211449),('87621',0.30103),('877',0.0318074),('88',0.176091),('89',0.0867375),('893056216895467581964073501482958919',0.0377886),('8b774c0ed48f47e9b214755550648568',0.09691),('8d4jq6sbcy',0.0377886),('8elvkhcbew3vyesopkk0w',0.0671657),('8jdry7u3',0.0377886),('8millions',0.09691),('8pyu3ydnah',0.0377886),('8th',0.0267951),('8upsfnc5nb',0.0377886),('8years',0.30103),('8️⃣',0.176091),('9',0.0019296),('90',0.0390811),('900',0.124939),('901',0.30103),('9012020',0.30103),('9012021',0.30103),('9012022',0.000997232),('902',0.176091),('9022022',0.00116492),('903',0.0147233),('9032022',0.0115819),('904',0.176091),('9042022',0.00351142),('905',0.09691),('9052022',0.00104189),('906',0.01524),('9062022',0.00119956),('907',0.30103),('9072022',0.00254471),('908',0.124939),('9082022',0.00098368),('909',0.01524),('9092022',0.00102737),('90m',0.189282),('91',0.126219),('910',0.30103),('9102022',0.00628511),('9112022',0.00474644),('912',0.09691),('9122022',0.00431426),('913',0.01524),('9132022',0.000791677),('914',0.09691),('9142022',0.000336011),('915',0.09691),('9152022',0.00186925),('916',0.30103),('9162022',0.00282929),('9172022',0.00229504),('918',0.0147233),('9182022',0.00335364),('919',0.0147233),('9192022',0.000405526),('920',0.124939),('9202022',0.00118728),('921',0.0142404),('9212022',0.00145981),('922',0.30103),('9222022',0.000888239),('923',0.30103),('9232022',0.00229982),('924',0.176091),('9242022',0.000990672),('925',0.176091),('9252022',0.00442065),('926',0.176091),('9262022',0.00113968),('9272022',0.000885661),('928',0.01524),('9282022',0.000772079),('929',0.00755314),('9292022',0.00250315),('93',0.124939),('930',0.00768683),('9302022',0.00132005),('931',0.09691),('932',0.30103),('933',0.176091),('934',0.30103),('935',0.30103),('936',0.0142404),('938',0.0791812),('939',0.30103),('93p8smzyhm',0.0377886),('940',0.09691),('941',0.124939),('94105',0.176091),('942',0.30103),('943',0.013364),('945',0.176091),('946',0.30103),('947',0.00532883),('948',0.30103),('949',0.124939),('95',0.136764),('950',0.124939),('951',0.124939),('952',0.0147233),('953',0.0157943),('954',0.30103),('955',0.124939),('956',0.00742402),('957',0.30103),('958',0.124939),('959',0.176091),('96',0.30103),('97a0f67d63cc4261bfbc03b6f572b84f',0.09691),('98',0.30103),('9876516123172045011023196575947833385',0.201713),('99',0.0137883),('996822394524139581996822395107156061',0.0377886),('999',0.231502),('9th',0.00927004),('9v7j3ftdab',0.0377886),('9️⃣',0.176091),('a3gis',0.0973892),('a927a',0.0334346),('a9ehxheptg',0.0377886),('aaronjisaac',0.00653087),('aave',0.00877392),('aayog',0.176091),('abc',0.00694886),('abcd',0.0157943),('abcde',0.0157943),('abduljalaal',0.176091),('aberdeenshire',0.0719647),('abhay',0.30103),('abhijit',0.00755314),('abhikuch',0.00104224),('abhinandan',0.00212369),('abhinav',0.30103),('abhishek',0.30103),('abhishekrousha',0.0280287),('abhishekroushan2194',0.00138091),('abide',0.218249),('abidjan',0.21719),('abilify',0.30103),('abilities',0.0153166),('ability',0.00405218),('able',0.00575334),('about',0.000652074),('aboutwegalabscom',0.198979),('above',0.00952038),('abra',0.176091),('abruptly',0.271309),('absence',0.30103),('absent',0.30103),('absolute',0.0374202),('absolutely',0.0172435),('absolve',0.282049),('absorb',0.29046),('absorbed',0.0429649),('absurd',0.192567),('abubakar',0.176091),('abuse',0.0729934),('abused',0.0401155),('academic',0.00389504),('academy',0.0511525),('acala',0.0377886),('acce',0.21206),('accel',0.0718704),('accelerate',0.18123),('accelerates',0.000781808),('accelerating',0.19918),('acceleration',0.105335),('accelerator',0.000537595),('accelerators',0.0791812),('accelfund',0.0157943),('accelpointcom',0.193245),('accenture',0.124939),('accept',0.0715573),('acceptable',0.30103),('acceptance',0.161006),('accepted',0.00341381),('accepting',0.129203),('accepts',0.0277877),('access',0.000948355),('accesscontrol',0.213993),('accessed',0.0966688),('accessibility',0.30103),('accessible',0.0987526),('accessing',0.0903079),('accidentally',0.30103),('accidents',0.229564),('acclimation',0.0358661),('accommodate',0.30103),('accomplish',0.037075),('accomplished',0.30103),('accordance',0.105436),('according',0.0147701),('accordingly',0.0587926),('account',0.00483939),('accounting',0.194993),('accounts',0.0159556),('accred',0.256689),('accredited',0.114191),('accruals',0.186044),('accuchain',0.0193052),('accuracy',0.0353199),('accurate',0.0834851),('ach',0.00642231),('ached',0.30103),('acheived',0.127485),('aches',0.285983),('acheter',0.108023),('achievable',0.30103),('achieve',0.0215467),('achieved',0.0182001),('achievement',0.0558982),('achieving',0.0906821),('acid',0.110518),('acidity',0.244025),('acnalkcnasc',0.176091),('acne',0.30103),('acpstfwpzp',0.0377886),('acquainted',0.0558832),('acquirable',0.28443),('acquire',0.0266511),('acquired',0.124939),('acquisition',0.0192713),('across',0.0112367),('act',0.0415305),('action',0.0140297),('actionable',0.176091),('actioning',0.206583),('actions',0.0442293),('actiqapp',0.0377886),('actiquest',0.011281),('activate',0.176091),('activating',0.176091),('active',0.00330318),('actively',0.0538199),('activeness',0.251605),('activities',0.0379544),('activity',0.021804),('actors',0.114865),('acts',0.169969),('actual',0.0462675),('actuality',0.30103),('actually',0.0191481),('acvna',0.30103),('ada',0.176091),('adammaxwell',0.30103),('add',0.00829596),('added',0.00276685),('adderall',0.30103),('adders',0.0089785),('addictive',0.043501),('adding',0.00763712),('addition',0.0407461),('additional',0.0125379),('additionally',0.057641),('additions',0.176091),('address',0.0122438),('addressed',0.090609),('addresses',0.027225),('adds',0.0827935),('adequacy',0.176091),('adequate',0.0238573),('adetunji',0.30103),('adhd',0.0251801),('adhere',0.142651),('aditya',0.225071),('aditya1002',0.30103),('adjust',0.217193),('adjustments',0.180669),('admin',0.00196034),('adminbuidler',0.000241208),('administered',0.0398172),('administration',0.0567414),('administrators',0.096366),('adopt',0.260779),('adopted',0.0856133),('adopters',0.0701122),('adoption',0.0010618),('adorkor',0.00796893),('adorned',0.299555),('adrafinil',0.225798),('ads',0.147948),('adscac',0.30103),('adtech',0.0377886),('advair',0.00331646),('advance',0.111373),('advanced',0.0718612),('advancements',0.176091),('advantage',0.0574326),('advantages',0.176091),('adverse',0.30103),('advertise',0.30103),('advertises',0.30103),('advertising',0.139665),('advice',0.0397852),('advisable',0.30103),('advise',0.30103),('advised',0.0336956),('advising',0.30103),('advisor',0.0312351),('advisors',0.0102986),('advisory',0.00202501),('advocacy',0.30103),('advocates',0.30103),('aeither',0.30103),('aepazek5qf',0.0377886),('aerospace',0.176091),('aetna',0.30103),('affair',0.246147),('affdao',0.011281),('affect',0.0164039),('affects',0.214507),('affiliate',0.270125),('affiliates',0.221132),('afflicted',0.30103),('afford',0.126872),('affordable',0.026817),('aforementioned',0.246193),('africa',0.031334),('african',0.176091),('after',0.003015),('agaamin',0.011281),('agaaminin',0.200942),('agaamint',0.0377886),('again',0.00484188),('against',0.0214029),('agargpolygon2',0.30103),('agarsunil',0.30103),('agarwal',0.0162026),('age',0.0556853),('agencies',0.215264),('agency',0.0457575),('agent',0.124939),('agents',0.30103),('aggregate',0.176091),('aggregated',0.0731476),('aggregates',0.30103),('aggregating',0.0805536),('aggregation',0.0019701),('aggregator',0.0791812),('agile',0.246536),('aging',0.0826982),('agni',0.00513964),('agnostic',0.037954),('ago',0.111692),('agonists',0.30103),('agree',0.10354),('agreed',0.161006),('agreement',0.0130757),('agreements',0.0490781),('agrees',0.187562),('agriculture',0.0791812),('agritech',0.00634018),('ahaki0606',0.30103),('ahead',0.0160904),('ahmedabad',0.176091),('ahya',0.00663058),('aibc',0.0669468),('aibcsigma',0.176091),('aic',0.30103),('aicgim',0.30103),('aid',0.0281915),('aides',0.129961),('aids',0.0369128),('aif',0.144232),('ailing',0.113943),('aim',0.0901459),('aiming',0.0709307),('aims',0.054541),('aion',0.30103),('air',0.00595663),('airbnb',0.17689),('airdrop',0.0348462),('airdropped',0.176091),('airdropr',0.0157943),('airdroprhq',0.0377886),('airdrops',0.0717868),('airex',0.069521),('airlyft',0.0114445),('airnfts',0.194405),('airtables',0.176091),('airway',0.30103),('aiverse',0.00934003),('aiversedai',0.0377886),('ajeet',0.100932),('aka',0.256297),('akamin',0.183089),('akane',0.30103),('akash',0.30103),('akashgaurav',0.00521275),('akdcnaklcnac',0.30103),('akhuvbz7q4',0.0377886),('akramamir',0.30103),('akron',0.30103),('akshar',0.0142404),('akshay',0.30103),('akshay93aditya',0.0147233),('akshitostwal',0.30103),('akshutj2312',0.30103),('alabama',0.0282998),('alan',0.30103),('alaska',0.109336),('albenza',0.0045005),('alberta',0.145023),('alchemy',0.00205718),('aleady',0.176091),('aleko',0.00860017),('alert',0.105656),('alertness',0.0391869),('aleve',0.0034684),('alex',0.30103),('alex360',0.30103),('alexander',0.0157943),('alexanderseyf',0.0377886),('alexeyvinogradov',0.30103),('alexlin',0.30103),('alexpf',0.30103),('alexseyfert',0.0377886),('alfuzosin',0.217457),('algo',0.30103),('algorand',0.00975984),('algorithm',0.0313425),('algorithms',0.30103),('algos',0.12002),('algozxyz',0.011281),('ali',0.30103),('alibabacloud',0.0377886),('align',0.124939),('aligned',0.0416081),('aligning',0.176091),('alignment',0.09691),('alina',0.00136363),('alinastableunit',0.30103),('alison',0.108775),('alisyed',0.30103),('alive',0.00877392),('alivehouse',0.0122424),('alivemusiceth',0.0377886),('alkalinity',0.243746),('all',0.00084869),('allergen',0.224683),('allergies',0.30103),('allergy',0.0624544),('allergyinduced',0.30103),('allexpense',0.192111),('alliance',0.176091),('allium',0.30103),('allocation',0.0528509),('allocations',0.0539037),('allot',0.176091),('allotey',0.00796893),('allow',0.0097305),('allowed',0.145869),('allowing',0.0713632),('allows',0.0141932),('almost',0.00756205),('aloe',0.30103),('alone',0.141076),('along',0.009055),('alongside',0.128161),('alpaca',0.0204365),('alpha',0.00777155),('alphabets',0.176091),('alphadao',0.0157943),('alphadaonetwork',0.0377886),('alphagambit',0.238269),('alphahuntclub',0.00796893),('alphamint',0.0157943),('alphas',0.09691),('alphas?',0.30103),('alquimia',0.067103),('alquimiasol',0.177189),('already',0.00792555),('also',0.00150943),('alter',0.30103),('alterations',0.140219),('alternate',0.0348347),('alternative',0.0620465),('alternatives',0.0547447),('although',0.0156383),('alum',0.30103),('alumni',0.0791812),('always',0.0196343),('alzheimer',0.0430546),('ama',0.0185676),('aman',0.10025),('amanintech',0.00154279),('amanraj1608',0.00782534),('amanya',0.0147233),('amazing',0.0139949),('amazon',0.00351982),('amber',0.188796),('ambien',0.0772667),('ambition',0.30103),('amen',0.30103),('amend',0.30103),('america',0.0267762),('american',0.00642279),('americans',0.30103),('amesten',0.0157943),('amestencapital',0.012965),('amex',0.00501045),('amgen',0.0348347),('aminununuwa',0.30103),('amitriptyline',0.0036664),('amity',0.30103),('aml',0.0687452),('amlodipine',0.0872278),('amnesia',0.30103),('among',0.0184859),('amongst',0.104183),('amoracoin',0.30103),('amount',0.00605509),('amounts',0.0417327),('amphetamine',0.157513),('amphetamines',0.0427121),('amphitheatre',0.0157943),('amplitude',0.30103),('anafranilbuying',0.0333958),('analysed',0.176091),('analysing',0.30103),('analysis',0.014295),('analyst',0.01524),('analysts',0.0177288),('analytical',0.282927),('analytics',0.00128206),('analyticsgooglecom',0.176091),('analyze',0.173808),('analyzed',0.0408403),('analyzing',0.09691),('anand',0.30103),('anant',0.00755314),('anaphylactic',0.0396276),('anaprox',0.30103),('anas',0.176091),('anastrozole',0.176091),('anc',0.09691),('ancestors',0.257877),('anchor',0.0154724),('ancientwarnft',0.0377886),('and',0.000103792),('anderson',0.176091),('andrea',0.00796893),('andrew',0.132732),('android',0.0225751),('aneja',0.0157943),('anesthetic',0.0359524),('angel',0.00103639),('angelprotocol',0.0184834),('angels',0.00190045),('angioedema',0.0641516),('angioneurotic',0.30103),('angry',0.30103),('angular',0.0193052),('aniket',0.0105037),('animals',0.293323),('animated',0.201713),('animation',0.106592),('animations',0.0460124),('animator',0.176091),('animoca',0.176091),('ankabap',0.30103),('ankesh',0.176091),('anknkln',0.176091),('anmol',0.30103),('annals',0.259162),('annapolis',0.0324823),('annie',0.01524),('anniemeta3',0.0377886),('annkur',0.099373),('announce',0.0263289),('announced',0.0222764),('announcement',0.0416374),('announcements',0.0498127),('announcing',0.107347),('announcingecosystempartnership',0.188796),('announcment',0.176091),('annoying',0.226853),('annual',0.0197848),('anonymous',0.00217074),('anonymously',0.30103),('another',0.00490901),('ans',0.125036),('answer',0.0509499),('answered',0.00104429),('answering',0.200586),('answers',0.30103),('antiauthoritarian',0.012965),('antibacterial',0.30103),('antibiotic',0.0572031),('antibiotics',0.126649),('anticholinergics',0.30103),('anticipated',0.185529),('anticonvulsant',0.30103),('antidepressant',0.162375),('antidepressants',0.145637),('antifungal',0.12268),('antihistamines',0.30103),('antiphishing',0.0223439),('antipsychotic',0.0147484),('antler',0.0122841),('antlerindia',0.0377886),('antonio',0.207094),('anubha',0.176091),('anujeth',0.30103),('anup',0.30103),('anurag',0.00432107),('anvay',0.176091),('anvaynk',0.0012868),('anxiety',0.0578068),('anxiolytic',0.30103),('any',0.0024036),('anymore',0.276305),('anyone',0.0113385),('anything',0.00378866),('anytime',0.0348347),('apap',0.30103),('apart',0.0332611),('apccx6qyzy',0.0377886),('ape',0.09691),('api',0.00095231),('apis',0.0137228),('apogee',0.00998422),('apologize',0.176091),('apoorva',0.30103),('apopropranolol',0.11977),('apoteket',0.30103),('apotex',0.120035),('apotheek',0.082035),('apotheke',0.176091),('app',0.00525377),('apparel',0.142457),('apparently',0.183954),('appbuidlerstribecom',0.0019345),('appdaolenscom',0.0377886),('appealing',0.17689),('appear',0.119337),('appearance',0.204173),('appeared',0.176091),('appears',0.30103),('appetite',0.245221),('applicable',0.109841),('applicants',0.176091),('application',0.000964008),('applications',0.0019699),('applied',0.0377886),('applies',0.258684),('apply',0.000770054),('applying',0.0852991),('applyingremember',0.0791812),('appraisal',0.30103),('appreciated',0.0970591),('approach',0.0140619),('approached',0.0686984),('approaches',0.139724),('approaching',0.0353204),('appropriate',0.0429231),('approval',0.0364046),('approvals',0.09691),('approve',0.16146),('approved',0.0167208),('approximately',0.176091),('apps',0.0579919),('appstore',0.176091),('apr',0.0286715),('april',0.0134937),('aptos',0.0321847),('arabic',0.10039),('aravindh',0.00755314),('arbitrum',0.0222764),('arc',0.0157943),('arcade',0.19211),('arcana',0.000531368),('arcananetwork',0.0347621),('arcanum',0.00567713),('arcfinancehq',0.0377886),('archie',0.30103),('architect',0.30103),('architectural',0.11091),('architecture',0.00886209),('archive',0.09691),('ardaerturk',0.0147233),('are',0.000344123),('area',0.0146558),('areas',0.0489796),('arefze',0.0377886),('aren',0.0226429),('arena',0.0720353),('areshi19',0.30103),('areyan1412',0.00755314),('argentina',0.30103),('argentinacheap',0.217457),('arhesjb9md',0.0377886),('aricept',0.000491856),('aris',0.00520119),('arise',0.246876),('arises',0.30103),('arising',0.189511),('arizona',0.065915),('arkansas',0.013544),('arkasg',0.30103),('arlington',0.30103),('arm',0.0791812),('armstrong',0.30103),('army',0.192567),('around',0.00428978),('arpu',0.30103),('arranged',0.112487),('arrangement',0.0426399),('arrangements',0.218577),('array',0.0463763),('arrest',0.149455),('arrived',0.176091),('arrow',0.0107239),('art',0.010477),('article',0.0135164),('articles',0.114587),('articulation',0.124939),('artificial',0.202578),('artist',0.0169619),('artistic',0.176091),('artists',0.0286286),('artjedi',0.185529),('artwork',0.30103),('arulprakash',0.176091),('arving',0.30103),('arweave',0.0234811),('arya',0.30103),('asana',0.176091),('asap',0.199505),('ascent',0.0157943),('ascent2022',0.30103),('ascnsa',0.176091),('aseeva',0.00136432),('ashish',0.176091),('ashp',0.25569),('ashumit02',0.30103),('asia',0.0127367),('asiafocused',0.30103),('asif',0.30103),('ask',0.00520053),('asked',0.0190069),('asking',0.0791812),('asks',0.0142994),('asleep',0.0391089),('aspect',0.0722231),('aspiring',0.0406335),('assam',0.192567),('assara',0.176091),('assembled',0.0808654),('assembly',0.077681),('assess',0.30103),('assessment',0.09691),('asset',0.00549654),('assetmantle',0.176091),('assetmantlenotionsite',0.176091),('assets',0.00423467),('assigned',0.274428),('assigning',0.0669468),('assist',0.164902),('assistance',0.0486855),('assistant',0.250836),('assistants',0.179091),('assisting',0.0835987),('associated',0.0772113),('associates',0.144877),('associations',0.0167099),('assorted',0.30103),('assume',0.201881),('assumed',0.127318),('assuming',0.176091),('assurance',0.194952),('astar',0.0377886),('asthma',0.0883786),('astounding',0.0324823),('asva',0.00663058),('aswinlals',0.176091),('asymmetric',0.188796),('asystematicapproachtoriskassessmentindefiprotocols',0.176091),('atal',0.124939),('atamet',0.120131),('ateneo',0.0233674),('atharva',0.30103),('atharvap',0.00396619),('athena',0.0415314),('athenav2',0.176091),('athlete',0.30103),('ativan',0.139648),('atlanta',0.30103),('atlantic',0.09691),('atlantis',0.0157943),('atleast',0.0304627),('atom',0.193469),('atomic',0.18904),('attach',0.222929),('attached',0.098512),('attaching',0.128161),('attachments',0.0665411),('attempt',0.176091),('attempting',0.176091),('attempts',0.232356),('attend',0.105414),('attendance',0.080138),('attended',0.0150622),('attendees',0.129831),('attention',0.0575331),('attract',0.058723),('attracted',0.200754),('attributable',0.0748207),('atwpjftrus',0.0377886),('auctions',0.193469),('audience',0.0200378),('audiences',0.124939),('audit',0.0211893),('audited',0.176091),('auditing',0.0817117),('auditor',0.0669468),('audits',0.0118992),('aug',0.0108781),('augmented',0.0998191),('augmio',0.0157943),('augmiocom',0.30103),('august',0.0223967),('aum',0.0982668),('aums',0.176091),('aurora',0.00978749),('australia',0.00460781),('austria',0.0100869),('auth',0.0312522),('authenticated',0.09691),('authentication',0.0752794),('author',0.16807),('authorities',0.0403323),('authority',0.0427858),('authorize',0.136978),('authorized',0.0135951),('authors',0.09691),('authuser',0.176091),('autify',0.00663058),('autifynetwork',0.00114439),('auto',0.0732971),('autohide',0.09691),('automate',0.164656),('automated',0.00793032),('automatically',0.0113169),('automating',0.124939),('automation',0.042057),('automes',0.000876478),('automotive',0.0669468),('ava',0.00635784),('avaialble',0.30103),('avail',0.00717858),('availability',0.0378725),('available',0.00484915),('availablemedstop',0.0096668),('avalanche',0.00451129),('avatar',0.037247),('avatars',0.0998191),('avax',0.0832841),('ave',0.0193052),('avechuk',0.30103),('avengers',0.184747),('avenue',0.09691),('avenues',0.199713),('average',0.00942864),('avex',0.240792),('avg',0.0501186),('avian',0.0889825),('avig',0.176091),('avigupta',0.30103),('aviraj',0.00490733),('avirajkhare00',0.00311324),('avoid',0.0780927),('avoiding',0.279931),('avowed',0.170496),('avwnzw6sts',0.0377886),('await',0.202655),('awaited',0.09691),('awaiting',0.176091),('awake',0.0428153),('awan',0.192264),('award',0.09691),('awarded',0.0761562),('awards',0.176091),('aware',0.0983305),('awareness',0.0235516),('away',0.0178145),('awesome',0.0416496),('awesomeeeee',0.178664),('awkquarian2',0.30103),('aws',0.00130517),('axelar',0.00299554),('axelarcore',0.0689767),('axelarlocaldev',0.30103),('axelarnetwork',0.0226958),('axelarscanio',0.30103),('axelerate',0.09691),('axie',0.176091),('axis',0.245112),('ayala',0.0877931),('ayushjain',0.30103),('azap',0.0157943),('azelaic',0.176091),('azure',0.124939),('azwyzpvrx1i',0.09691),('b2082',0.2277),('b2b',0.0010491),('b2b2c',0.00198772),('b2c',0.0670605),('baby',0.0828415),('babydoge',0.176091),('babydogecoin',0.176091),('bachelors',0.30103),('back',0.00627956),('backed',0.0109954),('backedfunds',0.0377886),('backend',0.00423334),('backers',0.30103),('backfired',0.183954),('background',0.0395262),('backgroundcolor',0.176091),('backgrounds',0.177189),('backs',0.176091),('backstory',0.135189),('backtesting',0.126931),('backup',0.0704523),('backups',0.176091),('bacteria',0.0794176),('bacteria1',0.147675),('bacterium',0.281141),('bad',0.0177567),('badges',0.107383),('badolashubham9',0.30103),('bagaria',0.00492879),('bahn',0.184747),('bajjuri6',0.30103),('baked',0.198979),('bakersfield',0.142457),('balaji',0.176091),('balance',0.176091),('balanced',0.214871),('ballot',0.176091),('ballynameen',0.142457),('baltimore',0.122963),('ban',0.30103),('bana',0.176091),('bandwidth',0.189764),('bangalore',0.0579919),('bank',0.0105183),('banking',0.0184834),('banks',0.179531),('bankstr',0.30103),('banners',0.0547732),('banyan',0.171545),('bar',0.0803808),('barbadensis',0.30103),('barclays',0.176091),('bargain',0.154143),('barley',0.30103),('barrix',0.01524),('bars',0.0205706),('baruncle',0.176091),('base',0.0197773),('based',0.00294936),('bases',0.094438),('basic',0.00964315),('basically',0.0691812),('basing',0.163862),('basingstoke',0.30103),('basis',0.0264951),('baskar',0.30103),('basketo',0.00796893),('baskets',0.121102),('bathroom',0.0422151),('batman',0.30103),('baton',0.214703),('battle',0.09691),('battlebrains',0.00567713),('battles',0.176091),('battletested',0.30103),('bbspike',0.00755314),('bdatagray',0.00496342),('bdatagraycom',0.00251766),('bdt',0.00532883),('bdtinvestments',0.0157943),('be4gzerdtw',0.0377886),('beacons',0.30103),('bear',0.0464916),('beat',0.0148068),('beautiful',0.103681),('became',0.0234296),('because',0.00575517),('become',0.00363067),('becomes',0.0228494),('becoming',0.0137118),('bedford',0.21719),('beeeyes',0.30103),('beehiv',0.30103),('beehive',0.30103),('been',0.00206675),('before',0.00449661),('began',0.0165642),('begin',0.0174145),('beginning',0.0174007),('begins',0.277091),('begun',0.0390557),('behalf',0.110276),('behavior',0.125161),('behavioral',0.186673),('behaviour',0.176091),('behemoths',0.30103),('behind',0.0675235),('behnke',0.103882),('being',0.00180134),('beings',0.279838),('belgrade',0.0511525),('belief',0.0278336),('beliefdao',0.000153531),('believe',0.00761098),('believer',0.176091),('believers',0.179156),('beliz',0.071173),('belly',0.0197723),('belong',0.09691),('below',0.0296254),('belt',0.131129),('benchmarked',0.176091),('beneficial',0.187562),('beneficiaries',0.149145),('beneficiary',0.124939),('benefit',0.0257694),('benefits',0.000641688),('bentyl',0.231065),('benzodiazepine',0.30103),('bepanthen',0.248491),('bernarddsa',0.30103),('beryl',0.0157943),('berylgames',0.0377886),('best',0.00145814),('bestellen',0.148612),('bestowed',0.218866),('beta',0.00676848),('betaloc',0.30103),('betaprograne',0.221206),('bethesda',0.194878),('better',0.00297487),('betterto',0.0722799),('betting',0.0377886),('between',0.0133876),('beverage',0.177189),('beverages',0.25668),('beyond',0.0183591),('bhai',0.09691),('bhandari',0.00507953),('bharat',0.0157943),('bharatiya',0.0157943),('bharatiyaev',0.30103),('bhaskar',0.0157943),('bhaskardey',0.0184834),('bhavish',0.01524),('bhavishfinance',0.0377886),('bhavishramaswa',0.30103),('bhavyasinghal',0.00782534),('bhive',0.0142404),('bhkdu7v7',0.0377886),('bhratakiller',0.0157943),('bhurat',0.0147233),('bhushan',0.00653087),('bhushanprashan',0.30103),('biconomy',0.00180788),('bid',0.184747),('biederman',0.242919),('big',0.00256308),('bigbuccom',0.30103),('bigger',0.176091),('biggest',0.0184669),('billboard',0.184484),('billig',0.109883),('billigaste',0.30103),('billing',0.147426),('billion',0.00999657),('binance',0.00666949),('bins',0.0511525),('bio',0.30103),('biology',0.237759),('biooil',0.249091),('bip',0.195916),('bipolar',0.30103),('bipso',0.0511525),('birds',0.169504),('birmingham',0.0348347),('birth',0.0239731),('bishnoi',0.0157943),('bit',0.0167207),('bitagora',0.012965),('bitagora123',0.176091),('bitagoradao',0.0377886),('bitinning',0.012965),('bitly',0.176091),('bitmov',0.0157943),('bitmovwallet',0.0377886),('bits',0.00914338),('bitsblockchainclub',0.30103),('bitscrunch',0.00575233),('bittorrent',0.0377886),('biweekly',0.176091),('biz',0.176091),('bizthon',0.0457575),('bkk',0.00796893),('bla',0.0669468),('black',0.0157943),('blackish',0.30103),('blackpool',0.214703),('blame',0.296171),('blank',0.00842764),('blankenstein',0.0157943),('blantyre',0.30103),('blender',0.0321847),('blenheim',0.225381),('blessing',0.200754),('blind',0.176091),('blob',0.176091),('block',0.0922393),('blockbyblock',0.30103),('blockchain',0.000562292),('blockchained',0.178954),('blockchainer1',0.30103),('blockchainffcom',0.0377886),('blockchainpowered',0.0157943),('blockchains',0.0321847),('blockchainstartupautifyraisesfundingtobuildproduct',0.176091),('blockdog',0.011281),('blockdogxyz',0.0377886),('blocker',0.176091),('blockpass',0.176091),('blockrocket',0.0669468),('blocks',0.0511525),('blocktickets',0.0157943),('blog',0.029405),('bloggers',0.105997),('blogkyteone',0.142808),('blogs',0.108971),('blood',0.138485),('bloomberg',0.30103),('bloquelabs',0.30103),('blows',0.0293598),('blr',0.129203),('bls',0.253465),('blue',0.0779607),('bluefield',0.120085),('bluelight',0.212959),('bluntdao',0.0109954),('bnb',0.0536768),('bnpl',0.124939),('bo5hqjjv5w',0.176091),('board',0.016455),('boarding',0.176091),('boba',0.0669468),('bodes',0.176091),('body',0.0239867),('boise',0.0276696),('bold',0.30103),('bonamine',0.214703),('bonded',0.176091),('bonding',0.122002),('bone',0.109637),('bonfida',0.131155),('bonuses',0.30103),('book',0.0199481),('booked',0.177783),('booking',0.176091),('books',0.0334797),('bookstore',0.170399),('bookstores',0.0878613),('boom',0.30103),('boomer',0.0829843),('booming',0.104247),('boost',0.0542709),('boosted',0.176091),('boosting',0.176091),('bootcamp',0.0791812),('bootrapped',0.124939),('bootrstrapped',0.30103),('boots',0.30103),('bootstrap',0.176091),('bootstrapped',0.0422849),('bootstrapping',0.176091),('border',0.0125919),('bored',0.12297),('born',0.127528),('borrow',0.0511525),('borrower',0.0235306),('borrowers',0.00827253),('borrowing',0.0348003),('boston',0.0291682),('bot',0.0380071),('both',0.00658251),('botica',0.30103),('botminds',0.117397),('botnets',0.0491325),('bots',0.0677309),('bottleneck',0.137361),('bottlenecks',0.0669468),('bottles',0.0848877),('bought',0.050202),('bound',0.0293326),('bounties',0.0511525),('bounty',0.0211893),('bowel',0.0214117),('box',0.0189775),('boxes',0.29928),('bph',0.0139777),('bradford',0.14433),('bradleys',0.0183612),('bradu',0.30103),('brain',0.0032929),('brains',0.176091),('brainstorm',0.176091),('brainstormed',0.114328),('brainstorming',0.0676289),('branchgg',0.0669468),('brand',0.00199315),('branded',0.30103),('brandindia3',0.30103),('branding',0.176091),('brandname',0.130298),('brands',0.00764806),('branidng',0.30103),('branston',0.30103),('brave',0.176091),('brbc',0.243503),('breach',0.216218),('break',0.0789153),('breakdown',0.0669468),('breaking',0.0720599),('breakthrough',0.176091),('breast',0.258774),('breastfeeding',0.14766),('brevan',0.0193052),('brewing',0.119312),('brian',0.30103),('brickstox',0.011281),('bridge',0.0058373),('bridgegaps',0.0157943),('bridgeless',0.176091),('bridges',0.0193052),('bridging',0.0677342),('bright',0.30103),('brightly',0.29845),('brimming',0.30103),('bring',0.0392494),('bringing',0.0489661),('brings',0.0840251),('brisbane',0.30103),('britain',0.206924),('broad',0.0654855),('broaden',0.182675),('broken',0.124939),('bromazepam',0.00403998),('bromazepamorg',0.30103),('bronchial',0.201332),('bronchodilator',0.30103),('bronsdon',0.00796893),('brother',0.168825),('brought',0.0542719),('brown',0.0224947),('brownie',0.13931),('browse',0.00860017),('browser',0.0209257),('bru',0.0157943),('brufinance',0.30103),('brunchwithbuildooors',0.176091),('brunchwithbuildooors6958996521820278784',0.176091),('bsc',0.00934003),('btc',0.176091),('btech',0.30103),('btse',0.30103),('budding',0.0984308),('buddle',0.0157943),('buddleprotocol',0.0377886),('budget',0.0128562),('bug',0.052438),('bugs',0.0115274),('buid',0.124939),('buidl',0.00132301),('buidled',0.176091),('buidler',0.000670879),('buidler2',0.00643411),('buidlers',0.000317449),('buidlerst',0.30103),('buidlerstribe',0.000132175),('buidlerstribecom',0.00451846),('buidling',0.00510898),('buidlit',0.176091),('buidlso',0.00119825),('buidltogether',0.176091),('build',0.00272889),('builder',0.0386762),('builders',0.00852677),('building',0.000286928),('buildings',0.176091),('buildoor',0.0157943),('buildoorxyz',0.0377886),('builds',0.193469),('buildso',0.09691),('buildup',0.115878),('buildverse',0.0107239),('built',0.000793283),('buk',0.00796893),('bulbs',0.270907),('bulgaria',0.215468),('bulk',0.0255378),('bull',0.136764),('bullet',0.0704077),('bullish',0.0862292),('bumpers',0.30103),('bunch',0.0352588),('bundle',0.09691),('bundling',0.0511939),('bunny',0.011281),('burdened',0.0897917),('bureau',0.251953),('burgeoning',0.30103),('burnt',0.16551),('bury',0.120035),('bus',0.200754),('busibeast',0.00382641),('business',0.000916922),('businesses',0.00426949),('busy',0.0360677),('but',0.00150491),('butalbitalacetaminopcafcod',0.211449),('button',0.0682332),('buttons',0.176091),('buy',0.000108274),('buycheapcitratesildenafilfamvirlunestamyonlinemeds',0.30103),('buyer',0.261463),('buyers',0.114566),('buying',0.00127217),('buysildalischeap',0.30103),('buzz',0.176091),('bvg',0.176091),('bybit',0.30103),('bye',0.111637),('bypass',0.0684255),('byte',0.30103),('bytekode',0.0104654),('bytekodehq',0.0377886),('bzj8gwqr',0.0377886),('c2b',0.09691),('c2c',0.176091),('c2jjlaxwja',0.0377886),('c4a4cgcdjg',0.0377886),('cac',0.176091),('cacaslkncsakl',0.0157943),('cache',0.176091),('caching',0.0669468),('cacnacasjcmsancj',0.30103),('caelinsutch',0.30103),('cafe',0.0157943),('caffeinated',0.256331),('caffeine',0.0397777),('cairo',0.0377886),('caknca',0.176091),('cakncnca',0.30103),('calc',0.09691),('calcagni',0.00796893),('calculated',0.27177),('calculating',0.176091),('calculations',0.176091),('calendar',0.1137),('calendly',0.150425),('calendlycom',0.232581),('calgary',0.142457),('caliburland',0.0157943),('caliburlandcom',0.30103),('california',0.0191412),('call',0.000271503),('called',0.0300422),('calls',0.0108213),('calm',0.0403735),('caloppa',0.127692),('calpol',0.248792),('cambridge',0.30103),('came',0.019159),('camels',0.176091),('camp',0.0479257),('campaign',0.0100425),('campaigns',0.0339835),('campnova',0.19529),('campus',0.0444687),('campuses',0.0446524),('can',0.000272339),('canada',0.00140532),('canadabuying',0.206924),('canadaian',0.214703),('canadian',0.00263197),('canava',0.30103),('canbethethegod',0.09691),('canbethethegodfatherofyourlife',0.00532883),('cancas',0.176091),('cancer',0.0268562),('cancers',0.259038),('cancio',0.0912873),('cancun',0.176091),('candid',0.176091),('candiduria',0.30103),('cannabis',0.0377886),('canned',0.149642),('cannot',0.0667352),('canva',0.176091),('cap',0.176091),('capabilities',0.011281),('capability',0.0752434),('capable',0.0424541),('capacity',0.0807238),('capital',0.000215718),('capitalists',0.186044),('capitalization',0.258684),('capitalize',0.222405),('capitalkaran',0.0157943),('capitals',0.09691),('capsules',0.106605),('captable',0.0249858),('captive',0.30103),('capture',0.0701338),('captured',0.206583),('capx',0.0147233),('capxfi',0.176091),('carbidopalevodopa',0.21413),('carbon',0.176091),('carbonate',0.30103),('carboniteclub',0.00567713),('card',0.00437131),('cardano',0.0377886),('cardiff',0.21036),('cardinal',0.213548),('cards',0.0181713),('care',0.00624074),('career',0.0105521),('careers',0.0106659),('careful',0.0644808),('carelessness',0.30103),('caring',0.30103),('carisoma',0.30103),('carisprodal',0.30103),('carlisle',0.213548),('carolina',0.218249),('carries',0.0322001),('carrollton',0.21928),('carry',0.0720921),('cart',0.0373547),('cary',0.30103),('casama',0.0157943),('casamaxyz',0.0377886),('case',0.00347575),('cases',0.00914173),('cash',0.00794437),('cashflow',0.176091),('cashiering',0.132964),('cast',0.176091),('castle',0.09691),('casual',0.19211),('casually',0.0864619),('cat',0.0931158),('cat1',0.30103),('catalyst',0.176091),('catalyze',0.247622),('catapult',0.30103),('catch',0.0685854),('categories',0.014093),('category',0.0569037),('cats',0.0324823),('cattery',0.0157943),('caught',0.0746055),('cauldron',0.177189),('causal',0.257441),('cause',0.0397529),('caused',0.30103),('causes',0.1697),('causing',0.18383),('caution',0.30103),('cautiously',0.0360036),('caveats',0.189764),('cbscryptonaut',0.00220488),('cc7ps7nobvi',0.176091),('ccip',0.176091),('ccorp',0.30103),('ccpa',0.130256),('ccu',0.176091),('ccxcitizenapp',0.09691),('cdiscount',0.0333958),('cdn',0.176091),('cdndiscordappcom',0.0790363),('cdpbased',0.000997232),('ce51c84d976f420dbc1d9003df56a0a3',0.176091),('cecilio',0.268023),('cedar',0.30103),('cefi',0.00895484),('cell',0.237408),('celltech',0.30103),('celo',0.0457575),('censor',0.0157943),('censorblack',0.30103),('censorshipresistance',0.30103),('cent',0.30103),('center',0.00664172),('centers',0.176091),('central',0.12955),('centralised',0.068039),('centralized',0.0466335),('centre',0.0783228),('centric',0.0157943),('ceo',0.0248534),('ceosuryansh',0.00507953),('cephalon',0.220779),('cerclex',0.0377886),('cere',0.0669468),('cerificates',0.176091),('certain',0.00923532),('certainly',0.00891128),('certificate',0.0698005),('certificates',0.117893),('certification',0.00546606),('certified',0.0142321),('certik',0.0147233),('cfls',0.269909),('cfo',0.30103),('cfs',0.0421081),('cft',0.09691),('cgiar',0.176091),('cguo16',0.176091),('cgvq8',0.2277),('chaalpritam',0.176091),('chad',0.101207),('chain',0.00125064),('chainagnostic',0.30103),('chainalysis',0.176091),('chainforest',0.104441),('chainlabsin',0.221729),('chainlib',0.0157943),('chainlibdigital',0.30103),('chainlink',0.00330264),('chains',0.00450126),('chainsafe',0.0377886),('chainwhiz',0.0107239),('chakra',0.124939),('chakraborty',0.176091),('chakraui',0.30103),('chakshu',0.0157943),('chakshuchhabrra',0.30103),('challenge',0.0442397),('challenges',0.0728093),('challenging',0.0193958),('champagne',0.213548),('chance',0.0299591),('chances',0.0257025),('chandraprakash',0.176091),('chandraprakashyadav543',0.00796893),('change',0.0262597),('changed',0.0282233),('changes',0.0103003),('changing',0.0643047),('chanilink',0.30103),('channel',0.043416),('channels',0.0110354),('chantixcheap',0.120085),('chapter',0.176091),('character',0.00779991),('characteristics',0.213818),('characters',0.0831107),('characterxyz',0.0377886),('charge',0.0233763),('charged',0.0487651),('charities',0.30103),('charity',0.209289),('charleston',0.0942803),('charlotte',0.30103),('charnwood',0.120035),('chart',0.176091),('charters',0.176091),('charting',0.178954),('chat',0.0217741),('chateau',0.0157943),('chatroom',0.09691),('chatting',0.176091),('chaturvedi',0.176091),('chauncey',0.0347621),('che',0.120085),('cheap',0.000315619),('cheaper',0.0102171),('cheapest',0.000818159),('cheaply',0.21928),('cheating',0.176091),('check',0.00589719),('checked',0.0267783),('checking',0.0946922),('checkorder',0.222339),('checkout',0.148479),('checks',0.0210101),('cheers',0.30103),('chelmsford',0.124939),('chemically',0.0426763),('chemists',0.246971),('cheq',0.011281),('cheque',0.0130646),('chesapeake',0.176091),('chew',0.176091),('cheyenne',0.30103),('cheyni',0.0157943),('chhabra',0.30103),('chhajed26',0.232313),('chia',0.0377886),('chief',0.0949393),('child',0.0112571),('children',0.0260254),('chillar',0.30103),('chin',0.0319649),('china',0.0120742),('chinese',0.106592),('chip',0.176091),('chirag2007',0.00755314),('chittarayugal',0.30103),('choice',0.030909),('choices',0.0179832),('cholesterol',0.223212),('choo',0.176091),('choose',0.0405574),('choosing',0.176091),('chopped',0.0429336),('choppers',0.217457),('choreographer',0.30103),('chosen',0.0362713),('chrisal8',0.0147233),('christi',0.222339),('christiannarvaez',0.30103),('chrome',0.0420836),('chronic',0.105018),('chtzu',0.0149316),('churna',0.30103),('ciao',0.176091),('ciie',0.176091),('cincinnati',0.100918),('cipla',0.30103),('ciprofloxacin',0.131796),('circle',0.106139),('circulating',0.114869),('circumstances',0.179546),('citizen',0.09691),('citizens',0.30103),('citizensachs',0.0157943),('citizenship',0.0366643),('citrate',0.30103),('city',0.0330431),('cj03nes',0.30103),('ckancaks',0.0157943),('claim',0.0000450528),('claimable',0.09691),('claimed',0.124939),('claims',0.30103),('clarification',0.176091),('claris07',0.30103),('clarity',0.0371373),('clash',0.00877392),('class',0.0193506),('classic',0.177189),('clean',0.0501569),('cleaner',0.176091),('cleaners',0.30103),('clear',0.0260554),('clearly',0.241129),('cleveland',0.141864),('clevertap',0.0157943),('click',0.0312175),('clickable',0.30103),('clicking',0.176091),('clicks',0.180669),('clickthrough',0.201786),('client',0.0417271),('clients',0.0188258),('clif',0.00860017),('climb',0.0435929),('clinic',0.0287652),('clinical',0.0338378),('clinics',0.0370155),('clob',0.30103),('clocking',0.09691),('clonex',0.0780085),('cloplidogrel',0.30103),('close',0.0159331),('closed',0.0099344),('closely',0.0702571),('closes',0.024047),('closing',0.0314365),('clot',0.30103),('cloth',0.195119),('cloud',0.0221715),('cloudbased',0.0544956),('cloudflare',0.09691),('clout',0.176091),('club',0.00307404),('clubs',0.09691),('clusters',0.147423),('cmc',0.0642189),('cmsingh',0.30103),('cnbaljcn',0.176091),('coach',0.09691),('cobranded',0.124939),('cobuy',0.220911),('cocareldopa',0.21413),('cocci',0.0546092),('coccidioides',0.30103),('coco',0.0157943),('cocos',0.0321847),('cocreators',0.0157943),('cocreatorsdaocom',0.30103),('cod',0.000450701),('code',0.00512969),('codes',0.113419),('coding',0.0511525),('coffee',0.0761008),('cofoudner',0.30103),('cofounded',0.176091),('cofounder',0.0167411),('cofounders',0.19693),('cofounding',0.176091),('cognitive',0.0364037),('cohimplasia',0.30103),('cohort',0.0103458),('cohortbased',0.30103),('coimbatore',0.0669468),('coin',0.00686687),('coinbase',0.0036996),('coindcx',0.00999923),('coindcxcom',0.0377886),('coindcxventures',0.0377886),('coingape',0.012965),('coingecko',0.0753525),('coins',0.0405517),('coinswitch',0.0717163),('cointools',0.30103),('coinvest',0.105189),('coinvestors',0.187562),('coinvise',0.30103),('cold',0.10828),('colgate',0.263501),('collab',0.0511525),('collaborate',0.181508),('collaborated',0.176091),('collaborating',0.30103),('collaboration',0.00545669),('collaborations',0.176091),('collaborative',0.199709),('collaborators',0.176091),('collabs',0.105933),('collated',0.176589),('collateral',0.0220343),('collaterals',0.176091),('collect',0.00946696),('collected',0.0378645),('collectibles',0.176091),('collecting',0.0797023),('collection',0.00809282),('collections',0.0791812),('collective',0.0131622),('collectively',0.176091),('collectives',0.176091),('collector',0.0588075),('collectorfacing',0.218185),('collectors',0.0491017),('collects',0.30103),('college',0.00887123),('colleges',0.0919444),('colombia',0.109039),('color',0.09691),('colorado',0.0659857),('colors',0.176091),('colorverse',0.00717858),('colorversefans',0.0377886),('colours',0.176091),('columbia',0.141594),('columbus',0.21036),('columnlinka',0.176091),('colyseus',0.176091),('com',0.00283598),('comarketing',0.0993152),('combat',0.09691),('combination',0.0563793),('combinations',0.0975689),('combined',0.264134),('combining',0.09691),('combos',0.197586),('come',0.00845449),('comes',0.0179063),('comfort',0.144397),('comic',0.0157943),('coming',0.0018274),('comingsoon',0.176091),('commandline',0.0157943),('commapp',0.206583),('commemorated',0.227768),('commenced',0.09691),('commendations',0.176091),('comment',0.00010421),('comments',0.000388559),('commerce',0.0771084),('commercial',0.0323349),('commercialization',0.176091),('commercially',0.30103),('comming',0.176091),('commission',0.188059),('commissions',0.176091),('commit',0.00663058),('commitee',0.30103),('commitment',0.0202601),('commitments',0.085349),('commits',0.30103),('committed',0.0225777),('commoditized',0.176091),('common',0.0536862),('commonly',0.204655),('commonlyknown',0.30103),('communally',0.30103),('communicate',0.176091),('communicated',0.176091),('communicating',0.30103),('communication',0.0147643),('communications',0.30103),('communion',0.00423705),('communion1pageraeabe9d4348f4874ba791c16eff4',0.00101116),('communiondaonotionsite',0.00101116),('communities',0.00723931),('communititeswhen',0.176091),('community',0.000868376),('communitybased',0.239017),('communitybuilding',0.0873277),('communityled',0.176091),('communitywise',0.192339),('comp',0.0579919),('compact',0.268133),('companies',0.00293132),('company',0.00128757),('comparable',0.0215067),('comparative',0.0423535),('compare',0.00894681),('compared',0.0745331),('comparing',0.228016),('comparison',0.0322469),('compatibility',0.176091),('compatible',0.013018),('compelte',0.176091),('compensates',0.30103),('compensation',0.30103),('compete',0.12644),('competence',0.212811),('competency',0.0921257),('competent',0.2459),('competition',0.0227851),('competitions',0.0127583),('competitive',0.0346837),('competitively',0.189895),('competitor',0.0681457),('competitors',0.0318853),('compile',0.30103),('complain',0.30103),('complementary',0.226124),('complete',0.00872071),('completed',0.0023732),('completely',0.0495412),('completeness',0.30103),('completing',0.0211865),('completion',0.0127843),('complex',0.0238834),('complexity',0.0521339),('compliance',0.0169279),('compliant',0.0851109),('complicated',0.0779523),('complication',0.224404),('complications',0.205522),('comply',0.217833),('component',0.0534763),('components',0.0517208),('composability',0.145794),('comprar',0.0322143),('comprehend',0.30103),('comprehensive',0.0234811),('compromise',0.128027),('computation',0.30103),('computations',0.09691),('computer',0.0242061),('computers',0.216547),('computing',0.106647),('conceivable',0.30103),('concentrate',0.176091),('concentrated',0.19918),('concentrates',0.176091),('concentration',0.30103),('concentrations',0.242336),('concept',0.0166204),('conceptualized',0.30103),('concern',0.30103),('concerning',0.158923),('concerns',0.0596128),('concerta',0.30103),('concluded',0.09691),('concrete',0.124939),('concurrent',0.09691),('condition',0.0220277),('conditions',0.00764667),('conduct',0.07774),('conducted',0.0194607),('conducting',0.223858),('conf',0.0425397),('conference',0.0669468),('conferences',0.193245),('confidence',0.266297),('confidential',0.0349218),('configurable',0.1898),('configuration',0.188796),('configure',0.176091),('confirm',0.0207964),('confirmation',0.176091),('confirmed',0.0687452),('conflagrationoffgrid',0.176091),('confluence',0.176091),('confronted',0.292736),('confused',0.176091),('confusing',0.146544),('congratulations',0.09691),('conjunction',0.09691),('connect',0.0100072),('connected',0.0299632),('connecticut',0.148612),('connecting',0.0185227),('connection',0.0669468),('connections',0.00636868),('connects',0.0130381),('conor',0.00796893),('conquest',0.00294666),('conscious',0.0741444),('consciously',0.196921),('consecutive',0.176091),('consensus',0.176091),('consensys',0.176091),('consent',0.0873981),('consents',0.30103),('consequences',0.086009),('consider',0.0205024),('considerable',0.225997),('consideration',0.038532),('considerations',0.177189),('considered',0.0236933),('considering',0.0397073),('consistent',0.0652855),('consistently',0.140171),('consisting',0.30103),('consists',0.0541491),('console',0.0377886),('consolexyz',0.206583),('consolidated',0.09691),('consors',0.144232),('conspicuous',0.30103),('consta',0.0152545),('constant',0.30103),('constantly',0.050909),('constitutes',0.30103),('constraints',0.125038),('construct',0.30103),('consult',0.202908),('consultancies',0.30103),('consultancy',0.30103),('consultant',0.0579919),('consultants',0.30103),('consultation',0.0400823),('consultations',0.0311307),('consulting',0.0179017),('consumer',0.00214718),('consumerfacing',0.0791812),('consumers',0.0249641),('consuming',0.0669468),('consumption',0.00560388),('contact',0.0320063),('contacted',0.09691),('contacting',0.193684),('contacts',0.111141),('contain',0.242167),('contained',0.229632),('containing',0.176091),('contains',0.0188218),('contemporary',0.269658),('contender',0.176091),('content',0.00181147),('contents',0.176091),('context',0.0523457),('continent',0.195444),('continuance',0.30103),('continue',0.00750796),('continued',0.0353536),('continues',0.0253158),('continuing',0.0618712),('continuityworldcup',0.176091),('continuous',0.176091),('continuously',0.086225),('contraception',0.0373405),('contract',0.0030514),('contractbased',0.176091),('contractors',0.30103),('contracts',0.00572923),('contribute',0.0281345),('contributed',0.260307),('contribution',0.181508),('contributions',0.0556594),('contributor',0.09691),('contributors',0.0250346),('control',0.0130621),('controlled',0.30103),('controller',0.105687),('controls',0.30103),('controversial',0.239299),('convenience',0.30103),('convenient',0.0323537),('conventional',0.176091),('conversation',0.0421833),('conversations',0.0231017),('conversion',0.0847825),('conversions',0.193753),('convert',0.0491455),('converter',0.176091),('convertible',0.200365),('converting',0.0597651),('convey',0.30103),('conviction',0.0576696),('coo',0.30103),('cookie',0.30103),('cookies',0.00906836),('cool',0.075737),('coolify',0.30103),('cooperate',0.0791812),('cooperation',0.176091),('coordinate',0.00192592),('copay',0.0273983),('copd',0.261377),('copied',0.144393),('coping',0.265336),('copmany',0.176091),('copurchase',0.238282),('copy',0.0719023),('copyai',0.30103),('copyright',0.30103),('cordova',0.0377886),('core',0.00377432),('coreg',0.0035901),('corn',0.30103),('corporate',0.0429772),('corporation',0.110167),('corpus',0.222339),('correct',0.0467013),('correctly',0.0386621),('corresponding',0.268147),('corresponds',0.30103),('corticosteroid',0.30103),('corticosteroids',0.221462),('cos',0.144519),('cosmetics',0.273926),('cosmic',0.01524),('cosmicexodus',0.0377886),('cosmos',0.00753095),('cosmoverse',0.0752613),('cospend',0.222366),('cost',0.000795631),('costa',0.30103),('costing',0.198979),('costs',0.0603688),('costumes',0.0375515),('cough',0.30103),('could',0.00268423),('couldn',0.0257998),('coun',0.213548),('council',0.0303516),('counsel',0.176091),('count',0.105459),('counter',0.0102232),('countered',0.263885),('counterfeit',0.0704536),('counting',0.120208),('countless',0.268241),('countries',0.05956),('country',0.0196699),('counts',0.224486),('county',0.215618),('couple',0.0109808),('coupon',0.00685658),('coupons',0.0318956),('courier',0.107272),('course',0.0130703),('courses',0.0163595),('coursework',0.30103),('court',0.123747),('courtesy',0.238018),('couture',0.0157943),('covalent',0.0122345),('cover',0.282189),('coverage',0.176091),('covered',0.0796848),('covering',0.18123),('covers',0.176091),('covid',0.0791812),('covid19',0.176091),('cozumel',0.30103),('cr2finance',0.0400075),('crack',0.196353),('cracked',0.176091),('craft',0.0903925),('craigslist',0.221048),('crashed',0.177783),('crazy',0.111776),('cream',0.133791),('creat',0.30103),('create',0.00176341),('created',0.00699882),('createp',0.30103),('createprotocol',0.176091),('createprotocolorg',0.0157943),('creates',0.00256222),('createsubaccount',0.176091),('creating',0.0110871),('creation',0.0107283),('creativity',0.124939),('creator',0.00231152),('creators',0.00808747),('creatosaurus',0.0157943),('credential',0.000739225),('credentials',0.0669468),('credibility',0.0457575),('credit',0.00500993),('creditcard',0.21206),('credited',0.099373),('credits',0.0054488),('credora',0.0791812),('credore',0.00877392),('crescent',0.176091),('crestor',0.30103),('cricinsh',0.30103),('cricinshots',0.0177915),('cricinshotscom',0.0324508),('cricinverse',0.30103),('crickdao',0.0157943),('crickdaocom',0.30103),('cricket',0.0808654),('criminal',0.22067),('crisis',0.218669),('criteria',0.116933),('critical',0.10284),('criticism',0.176589),('critics',0.176091),('crixivan',0.211449),('crm',0.0236714),('cronos',0.09691),('crop',0.30103),('cropbytes',0.011281),('cropping',0.176091),('cross',0.00507389),('crosschain',0.0271993),('crossed',0.025835),('crosses',0.176091),('crossmetaverse',0.186044),('crossmint',0.0567572),('crosspollinating',0.203216),('crowded',0.09691),('crowdfire',0.0157943),('crowdfund',0.184747),('crowdfunding',0.30103),('crown',0.214274),('crowntex2',0.30103),('crp',0.21206),('crqcaq45kz',0.0377886),('crsquare',0.0280287),('crsquarefinance',0.00114741),('crucial',0.287257),('crunch',0.0104654),('crux',0.0147233),('cryppay',0.0157943),('crypto',0.00129869),('cryptoandymail',0.176091),('cryptocom',0.188796),('cryptocurrencies',0.0364627),('cryptocurrency',0.00354528),('cryptogranth',0.176091),('cryptogrillz',0.0157943),('cryptonite',0.0096373),('cryptos',0.176091),('cryptosecurity',0.178078),('cryptostein',0.0157943),('cryptoverse',0.176091),('cryptoversexplorer',0.232052),('css',0.0670605),('cta',0.30103),('ctbuy',0.30103),('ctf',0.176091),('cto',0.0173733),('cult',0.176091),('cultivate',0.0152479),('cultural',0.189994),('culture',0.124939),('cup',0.237121),('cupids',0.218249),('cuplactin',0.120035),('cups',0.200311),('curable',0.00806369),('curated',0.124939),('curating',0.207122),('curation',0.0118992),('curcuma',0.30103),('currency',0.039037),('current',0.00353383),('currently',0.00265132),('cursor',0.176091),('curtain',0.206381),('curve',0.166067),('custodial',0.0686819),('custodian',0.188796),('custodians',0.176091),('custody',0.0657661),('custom',0.0187381),('customer',0.00102762),('customers',0.00723619),('customerspecific',0.0814398),('customisation',0.097926),('customize',0.188796),('cut',0.047721),('cvs',0.00440959),('cxllege',0.0107239),('cxmmunity',0.00843317),('cxmmunitycxllege',0.00314622),('cybersecurity',0.102435),('cyberspace',0.159413),('cycle',0.0544689),('cymbalta',0.30103),('cynomycin',0.176286),('cypherock',0.0157943),('d2c',0.0245605),('d4nlp',0.30103),('d5labsindia',0.00755314),('daakia',0.09691),('dai',0.000997232),('daily',0.0166658),('daily?',0.185691),('dakota',0.30103),('dalbellodaniel',0.30103),('dallas',0.120085),('damage',0.30103),('damages',0.30103),('damarju',0.30103),('damper',0.30103),('danc',0.176091),('dance',0.0345714),('dandruff',0.30103),('danger',0.193085),('dangreen',0.30103),('dao',0.000673106),('daocentralcom',0.176091),('daofinventures',0.176091),('daohq',0.30103),('daohqco',0.176091),('daohub',0.0157943),('daohubxyz',0.0377886),('daolaunch',0.176091),('daolens',0.00877392),('daonet',0.0157943),('daopay',0.01524),('daos',0.00706588),('dapp',0.00818497),('dappgenie',0.011281),('dapplist',0.176091),('dappradar',0.30103),('dappro',0.0157943),('dapps',0.029206),('darkbonee',0.148832),('darkphilosofa',0.30103),('darshan',0.011281),('darshanchoudh',0.09691),('darshanchoudhary',0.00683942),('darthmouth',0.30103),('daschandan8333',0.0511525),('daschandan83333',0.00234122),('dashboard',0.00125078),('dashboards',0.176091),('data',0.00122993),('databacked',0.176091),('database',0.0511525),('databases',0.104725),('dataset',0.178078),('date',0.000848483),('dates',0.0217608),('dating',0.00526424),('dau',0.0524045),('dauer',0.30103),('daughter',0.273306),('daus',0.0697288),('dava',0.176091),('davidlevine',0.30103),('daw',0.30103),('day',0.00183825),('day1',0.176091),('daylightxyz',0.0675128),('days',0.00303131),('daytoday',0.30103),('dayton',0.00768683),('daytrana',0.30103),('day?',0.0682505),('dcaklcbla',0.30103),('dcg',0.234477),('dcx',0.09691),('ddcb2vpagp',0.0377886),('deadline',0.0670155),('deadlines',0.200365),('deal',0.056747),('dealers',0.102548),('dealflow',0.00729924),('deals',0.012965),('death',0.150569),('debit',0.107988),('debt',0.30103),('debug',0.0702742),('debugged',0.189282),('debuggers',0.192567),('debugging',0.09691),('debute',0.148612),('dec',0.124939),('decade',0.0827768),('decades',0.30103),('decay',0.0669468),('december',0.09691),('decent',0.0506294),('decentralisation',0.176091),('decentralised',0.00098368),('decentralization',0.00704951),('decentralized',0.00423397),('decentralizedbased',0.234938),('deceptive',0.217291),('decide',0.00656265),('decided',0.0115456),('deciding',0.0204216),('decision',0.0423172),('decisions',0.0354463),('deck',0.010528),('decks',0.0142404),('declared',0.176091),('decoction',0.27656),('decoctions',0.290958),('decoded',0.09691),('decoding',0.176091),('decongestants',0.30103),('decor',0.104699),('decrease',0.157933),('decree',0.018336),('decrypt',0.00469512),('dedicated',0.0190812),('dedication',0.100506),('deduct',0.221334),('deductable',0.147314),('deductions',0.176091),('deefy',0.00782534),('deefyco',0.176091),('deefyfinance',0.0377886),('deemed',0.165938),('deep',0.00339459),('deepakghadge9',0.30103),('deepakravindran',0.00507953),('deeper',0.0525806),('deeptech',0.0669468),('def',0.176091),('defamatory',0.30103),('default',0.124939),('defaults',0.176091),('defence',0.0377886),('defend',0.30103),('defensibility',0.0662994),('defi',0.000464635),('defiant',0.00663058),('deficefi',0.176091),('deficiency',0.30103),('defillama',0.09691),('define',0.176091),('defined',0.0478225),('definite',0.0407143),('definitely',0.0168108),('definition',0.0669468),('definitions',0.14652),('defintely',0.0420267),('defios',0.0107239),('defiosofficial',0.0397053),('defire',0.00877392),('defireorg',0.0377886),('defiverse',0.00877392),('defiversemoney',0.0377886),('defyiant',0.30103),('degencards',0.0377886),('degenmint',0.0157943),('degens',0.176091),('degree',0.00962383),('degrees',0.05245),('dehidden',0.30103),('deidentification',0.30103),('deific',0.0157943),('deku007',0.30103),('del',0.125337),('delaware',0.176091),('delay',0.0113824),('delayed',0.0622596),('delays',0.204715),('delegating',0.176091),('delete',0.0450011),('deletion',0.30103),('delhi',0.0266564),('deli',0.30103),('deliberate',0.198593),('delighted',0.176091),('deliv',0.0953468),('deliver',0.212481),('delivered',0.0295092),('delivering',0.133412),('delivers',0.0706432),('delivery',0.00063196),('delphi',0.0157943),('delta',0.00717858),('deltabcfund',0.30103),('delusion',0.210151),('demand',0.155623),('demanding',0.0216803),('demo',0.00299884),('demoday',0.176091),('demoing',0.09691),('demonstrate',0.0338516),('demonstrated',0.176091),('demonstrating',0.195659),('demonstration',0.195659),('demostrated',0.129705),('denied',0.00934003),('denites',0.30103),('denmark',0.0269265),('dennyhee89',0.00507953),('deo',0.30103),('department',0.0168962),('depend',0.0257269),('dependence',0.0766588),('dependent',0.30103),('depending',0.0121485),('depends',0.30103),('deplandao',0.0377886),('deploy',0.0467831),('deployed',0.0100948),('deploying',0.0579919),('deployment',0.019673),('deployments',0.188796),('deposit',0.0511525),('deposits',0.176091),('depression',0.0188337),('deprivation',0.30103),('depro',0.213402),('depth',0.0712339),('derby',0.0495791),('derek',0.30103),('derivative',0.0362308),('derivatives',0.0185),('derivex',0.176091),('deroxat',0.14824),('des',0.21719),('desci',0.0976765),('describe',0.30103),('described',0.135687),('description',0.010537),('descriptions',0.176091),('descrypt',0.00877392),('descrypthq',0.0377886),('deserves',0.124939),('desh',0.188059),('desiccated',0.142262),('design',0.00412895),('designed',0.0227443),('designer',0.021558),('designers',0.0131337),('designing',0.0383518),('designs',0.0205906),('desire',0.142195),('desperate',0.0428041),('despite',0.30103),('destaticizing',0.211507),('destination',0.30103),('destreet',0.0157943),('destreetco',0.30103),('desulphurizing',0.30103),('detail',0.010605),('detailed',0.0285059),('detailing',0.0301054),('details',0.00401291),('detect',0.0483778),('detected',0.206583),('detecting',0.0173866),('detection',0.00928822),('detective',0.274149),('deteriorating',0.120845),('determine',0.116268),('determined',0.0159484),('determines',0.30103),('determining',0.0672567),('detroit',0.176091),('detrol',0.00335633),('dev',0.00887533),('devanagri',0.176091),('develop',0.0309194),('developed',0.0128663),('developement',0.176091),('developer',0.00522053),('developerinterviews',0.176091),('developers',0.0135367),('developersdao',0.216082),('developing',0.00926154),('development',0.00248394),('developments',0.176091),('devfolio',0.176091),('device',0.0216796),('devices',0.0220278),('devnet',0.0791812),('devops',0.200365),('devpostcom',0.0736814),('devrel',0.176091),('devrels',0.0194316),('devs',0.0281607),('devsecops',0.176091),('devtools',0.00560388),('dewi',0.0377886),('dework',0.176091),('dex',0.00921537),('dexchange',0.00287539),('dexchangelive',0.0377886),('dexter',0.09691),('dex?',0.176091),('dey',0.0157943),('dfjonsson',0.0184834),('dgiz2',0.0333958),('dha',0.0433472),('dharmi',0.00222146),('dharmi123',0.30103),('dharmibdt',0.000341292),('dharmieth',0.0511525),('dharmikumbhani',0.176091),('dharmikumbhani201',0.0109954),('dharminew',0.176091),('dharminew1',0.00717858),('dharminew123',0.176091),('dharminewnew',0.176091),('dharminewnewadd',0.176091),('dharminewnewadd2',0.176091),('dharminewnewtest',0.176091),('dharmink123',0.000451215),('dharmisir',0.30103),('dharmiv3',0.176091),('dharmiv4',0.176091),('dhruv',0.00706185),('dhruvparadigmshift',0.30103),('diabetes',0.30103),('diagnose',0.0242267),('diagnoses',0.0946589),('diagnosis',0.264117),('diagnostic',0.272934),('dialect',0.131271),('diamond',0.243769),('diarrhea',0.193236),('did',0.00335961),('didn',0.0511078),('diego',0.21719),('diegoludex',0.30103),('diet',0.223655),('dietitian',0.30103),('differ',0.30103),('difference',0.0334456),('different',0.00477643),('differentiate',0.0579919),('differentiated',0.176091),('differentiation',0.09691),('differentiator',0.30103),('differently',0.0738816),('difficult',0.0117334),('difficulty',0.085016),('diffusion',0.193245),('diffusionevents',0.193245),('digibridge',0.201477),('digital',0.00432973),('digitalcurrency',0.176091),('digitata',0.01524),('digitatacapital',0.0193052),('digitataxyz',0.0377886),('digitizing',0.09691),('diligence',0.0413927),('dilli',0.176091),('dimension',0.0157943),('dimitrov',0.30103),('diners',0.0119466),('dipendub',0.00259281),('diplomas',0.176091),('direct',0.0586875),('directbuy',0.30103),('directed',0.30103),('direction',0.100895),('directions',0.113303),('directly',0.0195933),('director',0.124939),('directory',0.0180968),('directoryofschools',0.264263),('disability',0.0693873),('disable',0.30103),('disabled',0.0450123),('disappear',0.0355161),('disbursal',0.30103),('disbursed',0.176091),('discharged',0.0702305),('disclaimer',0.0267432),('disclose',0.0484705),('disclosed',0.30103),('disclosure',0.077953),('discompose',0.30103),('disconnect',0.176091),('discontinuation',0.266987),('discontinue',0.0423061),('discontinued',0.30103),('discord',0.00584174),('discordappcom',0.0377886),('discordcom',0.000939015),('discordgg',0.000398432),('discordsafientio',0.0377886),('discordtrutsxyz',0.0377886),('discount',0.000687391),('discounted',0.00453735),('discountedpioglitazone',0.0157943),('discounts',0.00407213),('discountserpina',0.119032),('discover',0.108577),('discovered',0.00989435),('discovery',0.0014313),('discoveryanalysisengagement',0.176091),('discreet',0.0010674),('discrepancies',0.112312),('discretely',0.101351),('discriminate',0.30103),('discuss',0.0641989),('discussed',0.011286),('discussing',0.0347621),('discussion',0.00910995),('discussions',0.0102989),('disease',0.0170471),('diseases',0.0148633),('disempowering',0.30103),('disguise',0.200754),('diskus',0.00331646),('disorder',0.0623425),('disorders',0.0306495),('dispensary',0.107156),('dispensing',0.10854),('display',0.176091),('displayed',0.115696),('disputes',0.30103),('disrupting',0.30103),('distillers',0.30103),('distinct',0.0278024),('distinctive',0.256902),('distinguished',0.176091),('distraction',0.120751),('distress',0.122596),('distribute',0.0813586),('distributed',0.109329),('distributing',0.0772154),('distribution',0.00814818),('distributions',0.12044),('distributors',0.211964),('div',0.00423426),('dive',0.176091),('dived',0.189777),('divekar',0.30103),('diverse',0.0157943),('diversehq',0.0157943),('diversify',0.060851),('divide',0.0455491),('divided',0.0259788),('divjyot',0.30103),('divulge',0.187924),('divvy',0.011281),('divvybet',0.0193052),('divy',0.30103),('divya',0.30103),('dizziness',0.0648441),('dk123',0.00532883),('dk2',0.0157943),('dkdk123',0.0413927),('dkdkd',0.30103),('dkinvestor114',0.30103),('dkinvestor12',0.30103),('dkmajumder',0.00389504),('dknewtrial',0.00796893),('dknts',0.30103),('dkstup10',0.30103),('dms',0.18904),('dnadriven',0.2748),('dns',0.176091),('doc',0.0669468),('docker',0.0377886),('docs',0.0165696),('docsaxelardev',0.30103),('docsbetaarcananetwork',0.0377886),('docsend',0.0115819),('docsendcom',0.0151855),('docsgetshieldxyz',0.189282),('docsgooglecom',0.107906),('docsprotonappio',0.176091),('docssyndrcom',0.176091),('doctor',0.00489605),('doctors',0.00886705),('document',0.025108),('documentation',0.0400441),('documentations',0.09691),('documented',0.0246186),('documents',0.0897314),('docusign',0.0669468),('does',0.00987365),('doesn',0.0098257),('dog',0.036681),('dogecoin',0.200754),('doggtalk',0.0157943),('dogs',0.114254),('doing',0.00702056),('doingcrypto',0.00796893),('dollar',0.0978479),('domain',0.0257627),('domains',0.0857444),('don',0.00372655),('donations',0.101646),('doncaster',0.30103),('done',0.00287088),('dong',0.176091),('donors',0.0280287),('dont',0.30103),('doodhwalaxyz',0.183977),('doolahq',0.176091),('door',0.0848642),('doortodoor',0.176091),('dosage',0.0587911),('dosagenizoral',0.30103),('dosages',0.0147675),('dose',0.0242651),('doses',0.233018),('dosing',0.176091),('dotcom',0.194136),('dotsama',0.221222),('double',0.0551315),('doublecheck',0.224485),('doubles',0.00074175),('doubling',0.188796),('doubt',0.108995),('doubters',0.30103),('doubts',0.0504758),('down',0.00836441),('download',0.18904),('downloading',0.106418),('doxepin',0.214274),('draft',0.0193447),('drafted',0.0671746),('drafts',0.176091),('drag',0.176091),('dragon',0.198788),('dragondraper',0.178954),('drain',0.09691),('dramamine',0.214703),('dramine',0.214703),('drastic',0.180669),('drastically',0.107725),('drawdown',0.176091),('dream',0.30103),('drex',0.011281),('drexprotocol',0.0377886),('drink',0.252591),('drinking',0.255981),('drinks',0.258065),('drive',0.00863864),('drivegooglecom',0.0536168),('driven',0.0733936),('driver',0.30103),('drives',0.186044),('drivethru',0.178479),('driving',0.176091),('drop',0.00841417),('dropbox',0.0137883),('dropchainin',0.30103),('dropd',0.0157943),('dropdnetwork',0.0377886),('dropoff',0.30103),('dropping',0.153301),('drops',0.18095),('drosevg',0.30103),('drowsiness',0.30103),('drug',0.00178543),('druggist',0.30103),('drugmedsapptop',0.00759901),('drugmedsgrouptop',0.0234715),('drugmedsmediatop',0.021685),('drugs',0.00273293),('drugstore',0.0248907),('drugstores',0.0325381),('drupalrxphp',0.0118112),('dry',0.300165),('dsi',0.0107239),('dsinetwork',0.0377886),('dubai',0.0179163),('dudhatparesh',0.00755314),('due',0.00732147),('dumb',0.20629),('dummy',0.00768683),('dumping',0.0523281),('dundee',0.30103),('duocrypto',0.185529),('duplicate',0.286479),('duration',0.00156173),('durations',0.176091),('during',0.0103522),('duties',0.130775),('duty',0.30103),('dvert',0.222869),('dweb3',0.0157943),('dweb3capital',0.30103),('dwivediji',0.30103),('dxn',0.21206),('dydx',0.0669468),('dygnify',0.00653087),('dynamic',0.00843317),('dynamically',0.251532),('dynamics',0.176091),('dysfunction',0.181008),('dzap',0.0157943),('dzapio',0.0377886),('dzua9h3unv',0.0377886),('e3cgstzywp',0.0377886),('e5jsj',0.217457),('each',0.00521802),('earache',0.0353346),('earlier',0.106701),('earliest',0.176589),('early',0.00261587),('earlystage',0.0161431),('earn',0.0248817),('earned',0.0212005),('earnings',0.0182754),('ears',0.228572),('earth',0.00796893),('ease',0.0795821),('easeofuse',0.176091),('easier',0.00967384),('easiest',0.0357551),('easily',0.0120881),('east',0.30103),('easy',0.0050266),('easytouse',0.30103),('ebook',0.0511525),('ebooks',0.09691),('eccoxolac',0.30103),('ecg',0.0932741),('echeck',0.17689),('echeckneed',0.30103),('eco',0.09691),('ecommerce',0.0026401),('economic',0.152296),('economical',0.0310523),('economics',0.106192),('economies',0.30103),('economy',0.00211187),('ecosystem',0.00182815),('ecosystems',0.0475413),('ecstasy',0.255568),('eddaverse',0.01524),('eddaverseco',0.0377886),('eddie',0.00106906),('eddielee',0.30103),('edema',0.30103),('edge',0.22701),('edinburgh',0.141864),('edit',0.0644602),('editable',0.19211),('edition',0.0771917),('editor',0.0669468),('editoreffectgif',0.202766),('edtech',0.00624895),('edubuk',0.0157943),('edubukcom',0.30103),('educating',0.0291421),('education',0.00374956),('educational',0.0199676),('eduride',0.176091),('edutech',0.0157943),('eea',0.30103),('eesh',0.0345621),('efani',0.192602),('efe',0.176091),('efectin',0.222339),('efexorxr',0.222339),('effect',0.00551611),('effective',0.0388285),('effectively',0.117577),('effectiveness',0.0302707),('effects',0.0350984),('effexor',0.00375201),('efficacy',0.107842),('efficacyfinance',0.0157943),('efficacyhq',0.0377886),('efficiency',0.0457575),('efficient',0.0823098),('efficiently',0.109056),('effort',0.130563),('effortlessly',0.152015),('efforts',0.0195302),('egci8yhbskicocg5dktqa',0.0377886),('egoists',0.28901),('egopaysenger',0.0377886),('egopaysengeren',0.176091),('egypt',0.120085),('ehemmcom',0.30103),('ehn26zxdv5',0.0377886),('eighteen',0.30103),('either',0.0285504),('ekta',0.0147233),('ektaio',0.176091),('elaborate',0.0296269),('elavil',0.275162),('electric',0.0377886),('electrical',0.30103),('electrician',0.0217284),('electronic',0.131208),('element',0.0586169),('elements',0.176091),('elevated',0.0157943),('elevation',0.0157943),('elevationcap',0.0678633),('elevationcapitalcom',0.0352162),('elevcap',0.0671657),('eli',0.30103),('eligibility',0.0791812),('eligible',0.0154357),('eliminate',0.247096),('elite',0.0138248),('elitenetpharmacy',0.30103),('else',0.0427716),('elsewhere',0.30103),('elsewise',0.0989766),('ely',0.30103),('emagazine',0.19211),('email',0.000909599),('emailing',0.30103),('emailinstructions',0.30103),('emails',0.0342172),('emanates',0.238852),('embark',0.30103),('embarrassing',0.232233),('embody',0.286239),('embrace',0.0929703),('emerged',0.0998191),('emergent',0.011281),('emerging',0.0280287),('emmanuel',0.00122965),('emojis',0.188059),('emoticons',0.176091),('emotion',0.164078),('emotional',0.0577221),('emphasising',0.188059),('emphasized',0.176091),('empires',0.22987),('employ',0.0952792),('employed',0.0341536),('employee',0.000729606),('employees',0.0626059),('employer',0.0612102),('employers',0.130801),('employing',0.0908734),('employment',0.032821),('empower',0.176091),('emsam',0.00299015),('emxmdbsmyc',0.0377886),('enable',0.0176074),('enabled',0.0669468),('enablers',0.176091),('enables',0.112202),('enabling',0.00354528),('enbrel',0.30103),('enclave',0.176091),('encode',0.0515718),('encountered',0.0899962),('encouraged',0.134705),('encouragement',0.176091),('encouraging',0.260108),('end',0.00627059),('endconsumer',0.176091),('ended',0.0032109),('ending',0.253476),('endorse',0.094423),('endorsement',0.0234744),('endpoint',0.0791812),('ends',0.131067),('endtoend',0.0511525),('endusers',0.176589),('enefits',0.00526424),('enefitsco',0.0377886),('energies',0.119046),('energy',0.106591),('enforce',0.288172),('enforcement',0.172337),('engage',0.0122595),('engage2earn',0.176091),('engaged',0.09691),('engagement',0.00467799),('engagements',0.180669),('engaging',0.0777683),('engazement',0.176091),('engine',0.0122166),('engineer',0.0389369),('engineered',0.280061),('engineering',0.0134625),('engineers',0.0669468),('engines',0.30103),('england',0.0263184),('english',0.0630628),('enhance',0.09691),('enhanced',0.105371),('enhancement',0.212959),('enhancements',0.0442231),('enhancers',0.0419655),('enhancing',0.0751159),('enigmio',0.00607415),('enigmiocom',0.0377886),('enjoy',0.0362416),('enjoys',0.233664),('enlarger',0.0365113),('enormous',0.30103),('enough',0.014337),('enquired',0.30103),('enriched',0.09691),('enrollment',0.151113),('ens',0.00454763),('ensure',0.0213764),('ensures',0.0750539),('ensuring',0.0313653),('enter',0.00149332),('entered',0.217707),('entering',0.0803807),('enterprise',0.00917458),('enterprises',0.0250095),('enterprising',0.176091),('entertainment',0.00586226),('enthusiastic',0.264908),('enthusiasts',0.01524),('entire',0.0489669),('entirely',0.176091),('entities',0.176091),('entitled',0.187266),('entity',0.0741172),('entrants',0.122692),('entrepreneur',0.0926303),('entrepreneurial',0.0250416),('entrepreneurs',0.0143432),('entrepreneurship',0.0347621),('entries',0.105371),('entropy',0.00796893),('entropylabs',0.0193052),('entry',0.000544985),('entrylevel',0.267234),('enus',0.176091),('envat',0.30103),('envelop',0.193245),('envest',0.011281),('environment',0.0246053),('environmental',0.176091),('envision',0.124939),('eow',0.09691),('ephemeris',0.00694886),('epidemiology',0.24265),('epilepsy',0.30103),('epist',0.0157943),('epns',0.0147233),('epoch',0.176091),('eq8',0.01524),('eq8network',0.0377886),('equally',0.0362115),('equations',0.0292435),('equidei',0.0157943),('equideieth',0.0377886),('equilalent',0.30103),('equinox',0.0102192),('equipment',0.0934321),('equipped',0.30103),('equity',0.00724684),('equivalency',0.248168),('equivalent',0.0276511),('equivalents',0.228835),('eqxforbusiness',0.00212369),('erc',0.236707),('erc1155',0.124939),('erc20',0.0579919),('erc721',0.0720499),('erectile',0.180703),('erection',0.0365113),('eric',0.129203),('erika',0.184747),('eroded',0.200754),('error',0.00026533),('errors',0.0682505),('erythromycin',0.222339),('escrow',0.0482289),('escrowless',0.0677613),('espana',0.30103),('especially',0.0222722),('esport',0.30103),('esports',0.013364),('essence',0.122941),('essential',0.0693698),('essentials',0.0579919),('establish',0.0279595),('established',0.00436683),('establishing',0.263805),('estate',0.0118992),('esteemed',0.0490062),('estimating',0.100868),('estimations',0.213723),('estrogel',0.0428264),('estrogen',0.0428484),('eswar',0.30103),('eswjg',0.30103),('etc',0.00512992),('etdrmhgzgd',0.0377886),('eth',0.0168099),('ethbarcelona',0.176091),('etherbit',0.0157943),('ethereum',0.00261617),('etherjs',0.30103),('ethers',0.0122345),('etherscan',0.30103),('ethersjs',0.0377886),('etheruem',0.176091),('ethical',0.0389019),('ethically',0.0157943),('ethics',0.129426),('ethindia',0.30103),('ethos',0.176091),('etodolac',0.00520119),('eudotong',0.000949278),('europe',0.0341341),('european',0.0754134),('eutopia',0.09691),('eutopianworld',0.00351657),('evaluate',0.0197714),('evaluated',0.127376),('evaluating',0.0699599),('evaluation',0.0736329),('even',0.0128529),('evened',0.04246),('event',0.00458031),('events',0.00684651),('eventually',0.30103),('ever',0.0255017),('evergreen',0.0157943),('evergreenminer',0.0377886),('every',0.00219066),('everybody',0.30103),('everyday',0.0893008),('everyone',0.0199975),('everything',0.0154287),('everytime',0.176091),('everywhere',0.176439),('evident',0.30103),('evm',0.00917497),('evolution',0.000988224),('exa',0.0157943),('exact',0.0443902),('exactly',0.0281902),('exam',0.0151405),('examination',0.0604638),('example',0.0111813),('examplecom',0.0193052),('examples',0.214933),('exams',0.0652236),('exbcg',0.30103),('exceeding',0.0356292),('excel',0.18904),('excellent',0.122706),('except',0.029995),('exception',0.195915),('exceptions',0.149688),('excessive',0.209139),('exchange',0.00246345),('exchanged',0.176091),('exchanges',0.0291493),('excited',0.0131271),('exciting',0.0541083),('exclude',0.140301),('excluded',0.30103),('exclusive',0.0327885),('exclusively',0.21305),('exdreamblock',0.30103),('execs',0.195751),('executing',0.0961003),('execution',0.0321847),('executive',0.176091),('exercise',0.105177),('exercising',0.0230182),('exfounder',0.176091),('exhausted',0.187562),('exhibit',0.0240275),('exhibiting',0.176091),('eximius',0.011281),('eximiuscapitalventures',0.0673053),('eximiusvc',0.0666065),('eximiusvccom',0.0349155),('exincubator',0.30103),('exist',0.0461347),('existed',0.176091),('existense',0.176091),('existential',0.30103),('existing',0.0152538),('exited',0.30103),('exlegend',0.30103),('exodus',0.0157943),('exonjuno',0.30103),('expand',0.192129),('expanding',0.0791812),('expands',0.176091),('expansion',0.0818001),('expect',0.0680926),('expected',0.0259562),('expecting',0.0511525),('expects',0.30103),('expedite',0.187562),('expenses',0.0816155),('expensive',0.0244189),('experience',0.000953084),('experienced',0.0185139),('experiences',0.0393881),('experiencing',0.277251),('experiment',0.19211),('experimental',0.193469),('experimentally',0.0430054),('experimentation',0.104133),('experimenting',0.0539917),('experiments',0.18123),('expert',0.0441265),('expertise',0.0629091),('experts',0.00557375),('expiration',0.0237884),('expire',0.166162),('expires',0.270237),('expiry',0.109769),('explain',0.0247703),('explained',0.134875),('explainer',0.102909),('explaining',0.123746),('explains',0.30103),('exploration',0.176091),('explorative',0.267697),('exploratory',0.184747),('explore',0.00941296),('explored',0.0518489),('explorer',0.30103),('exploring',0.0370223),('exports',0.176091),('expose',0.176091),('exposed',0.0781643),('exposure',0.0134414),('express',0.0059954),('expressed',0.176091),('expressjs',0.0196033),('exproduct',0.176091),('exspericon',0.30103),('exteam',0.184747),('extended',0.0662519),('extending',0.30103),('extension',0.0100441),('extensions',0.0973892),('extensive',0.176091),('extensively',0.176091),('extent',0.0208001),('external',0.187562),('exterrainart',0.30103),('exth6cpstt',0.0377886),('extra',0.0122281),('extracting',0.0370761),('extraordinary',0.30103),('extremely',0.0510908),('extrinsic',0.30103),('exvc',0.30103),('exweb2',0.30103),('exweb3',0.30103),('eye',0.0863521),('eyes',0.0135274),('f2dhnahknk',0.0377886),('f6vvq5cw3z',0.0377886),('fabulous',0.186044),('fabwelt',0.00877392),('fabwelttoken',0.0377886),('face',0.0942899),('facebook',0.176091),('faced',0.0601745),('facial',0.295916),('facilitate',0.0108664),('facilitated',0.30103),('facilities',0.0136108),('facility',0.0325008),('facing',0.0341433),('fact',0.00755563),('factor',0.0801921),('factors',0.0114491),('factory',0.0251215),('factplatform',0.0377886),('facts',0.176091),('fail',0.19773),('failed',0.187562),('failing',0.176091),('failures',0.181436),('fair',0.065452),('fairly',0.0113995),('fake',0.038451),('fall',0.0340604),('fallensp',0.0147233),('falling',0.0358276),('falsely',0.217439),('famciclovir',0.218249),('familiar',0.0855831),('family',0.0107579),('famous',0.0867436),('famvir',0.00289553),('fan',0.00757799),('fanatic',0.18123),('fancy',0.30103),('fandora',0.00346053),('fanpower',0.00796893),('fans',0.0810614),('fanskart',0.0147233),('fantastic',0.176091),('fantasy',0.0377886),('fantom',0.0246794),('fantrade',0.0157943),('faq',0.105502),('faqs',0.00729924),('far',0.021258),('farm',0.011281),('farsi',0.188282),('fascinating',0.276903),('fashion',0.00729924),('fast',0.00178961),('faster',0.014489),('fastest',0.14826),('fasttracking',0.180103),('fat',0.30103),('fate',0.30103),('father',0.30103),('fatigue',0.184141),('faucets',0.176091),('fault',0.0914083),('favorable',0.163537),('favorite',0.107173),('favorited',0.105371),('favour',0.0193052),('fda',0.0182813),('fdfwew',0.176091),('fdrtyuk',0.0157943),('fdv',0.195332),('fear',0.107994),('feasibility',0.0656562),('feasible',0.140563),('feat',0.176091),('feature',0.00800144),('featured',0.0236982),('features',0.00714945),('featuring',0.266056),('february',0.011281),('fed',0.0321676),('federal',0.0388531),('fedex',0.00120621),('fee',0.0629593),('feed',0.0215663),('feedback',0.000462366),('feedbacks',0.068598),('feeds',0.0413927),('feel',0.0153637),('feeling',0.0435155),('feels',0.0132324),('fees',0.0165799),('feet',0.19001),('fell',0.126931),('fellow',0.176091),('felony',0.273588),('felt',0.0617438),('female',0.211449),('femminile',0.214703),('fenbushi',0.107318),('fernando',0.00796893),('fertility',0.142457),('festival',0.176091),('fetcch',0.011281),('fetcchx',0.0222764),('fetch',0.09691),('fetching',0.0579919),('fever',0.30103),('few',0.00351137),('ffffff',0.176091),('fgt',0.30103),('fiat',0.036652),('fiatbased',0.215128),('fibromyalgia',0.140325),('field',0.0277959),('figma',0.0579919),('figure',0.0832268),('figured',0.0717031),('figuring',0.0734718),('fil',0.09691),('file',0.00882231),('filebase',0.09691),('filecion',0.193245),('filecoin',0.00624895),('files',0.0307697),('filesharing',0.102909),('fileslighthousestorage',0.09691),('filice',0.00796893),('filing',0.123147),('filipinomalay',0.261369),('fill',0.0223737),('filled',0.141143),('filling',0.131616),('film',0.011281),('filmocrat',0.0157943),('filmocratcom',0.30103),('filmtokenglobal',0.0377886),('filter',0.057794),('filtering',0.00616031),('filters',0.176091),('fin',0.176091),('finacea',0.127637),('final',0.0102635),('finalise',0.176091),('finalised',0.0183213),('finalising',0.09691),('finalist',0.0511525),('finalists',0.0353731),('finalization',0.09691),('finalize',0.0380011),('finalized',0.0178932),('finalizing',0.176091),('finally',0.0139422),('finance',0.000739854),('financial',0.00341768),('financials',0.0669468),('financiers',0.30103),('financing',0.0596787),('finast',0.219605),('find',0.00140035),('finder',0.0853892),('finding',0.0270209),('finds',0.0753543),('fine',0.0691852),('finetuned',0.194663),('fingerprints',0.0997714),('fingers',0.0356201),('finish',0.082577),('finished',0.0237309),('finishing',0.176091),('fintech',0.00134772),('fintechs',0.0669468),('fintmech',0.30103),('fioricet',0.17689),('firebase',0.0109954),('firefly',0.00755314),('firm',0.105255),('firmly',0.176091),('firms',0.134189),('first',0.0015632),('firstly',0.121714),('firstofitskind',0.176091),('fis',0.176091),('fish',0.0433062),('fist',0.0405247),('fit',0.024909),('fits',0.218319),('five',0.0313651),('fix',0.0669468),('fixed',0.00993482),('fixes',0.0303562),('fixing',0.0354954),('flag',0.30103),('flagyl',0.120085),('flappy',0.0167907),('flappymusk',0.0377886),('flappymuskxyz',0.0331087),('flaq',0.0157943),('flare',0.0940376),('flashmates',0.0137883),('flashmateshq',0.0377886),('flaunden',0.211449),('flawless',0.176091),('flesh',0.201753),('flex',0.0157943),('flexibility',0.176091),('flexx',0.0137883),('flexxcash',0.0377886),('fligital',0.0157943),('flint',0.130637),('flixverse',0.0145624),('flomax',0.00277055),('flonase',0.214274),('flood',0.0740844),('floods',0.200754),('florescent',0.268389),('florida',0.30103),('flourish',0.0193052),('flow',0.0117526),('flowcharts',0.176091),('flowmax',0.217457),('flows',0.0443137),('flu',0.0352906),('fluticasone',0.30103),('flutter',0.00543245),('fmdsj',0.30103),('focalin',0.30103),('focus',0.00731181),('focused',0.0177041),('focusing',0.0154421),('focussed',0.30103),('focussing',0.176091),('folks',0.0120319),('follow',0.0100154),('followed',0.0140031),('follower',0.224086),('followers',0.000427679),('following',0.0132383),('follows',0.198672),('followup',0.190554),('fomo',0.226459),('food',0.0126803),('foods',0.163393),('football',0.011281),('foothold',0.0682813),('footwear',0.176091),('for',0.0000671444),('force',0.0996642),('forced',0.109227),('fordoctors',0.124939),('forecast',0.0731209),('foreign',0.0191373),('foresight',0.011281),('foresightven',0.0193052),('forest',0.256369),('forever',0.0489279),('forget',0.118951),('form',0.00998801),('formal',0.09691),('format',0.117863),('formation',0.104967),('formats',0.30103),('formed',0.107035),('former',0.09691),('formerly',0.09691),('forms',0.0456701),('formulating',0.178954),('formulation',0.0400022),('fort',0.222339),('forte',0.01524),('forum',0.0859771),('forums',0.147699),('forward',0.0127995),('foster',0.09691),('found',0.0148107),('foundation',0.00333663),('founded',0.09691),('founder',0.00759936),('founders',0.00367744),('foundership',0.0429217),('foundershiphq',0.176091),('founderslab',0.0377886),('founding',0.072699),('foundry',0.176091),('four',0.0211477),('fourpi',0.011281),('fours',0.107303),('fpgee',0.249187),('fpnqqwcjex',0.0193052),('fractal',0.30103),('fractio',0.0157943),('fractional',0.0222231),('fractionalize',0.176091),('fractionalized',0.176091),('fractioxyz',0.30103),('fracton',0.0157943),('fragment',0.176091),('fragments',0.013078),('fragmentshq',0.0377886),('frame',0.0180275),('frames',0.0836424),('framework',0.0321847),('frameworks',0.176091),('framing',0.17689),('france',0.0270867),('franchises',0.176091),('francisco',0.00134133),('frankfort',0.218249),('fraternity',0.280805),('fraud',0.30103),('fraudster',0.014172),('fraudsters',0.0849453),('fraudulent',0.30103),('free',0.00270881),('freeda',0.0157943),('freedawallet',0.0377886),('freeflow',0.0142404),('freegate',0.01524),('freegatefgt',0.0377886),('freelance',0.0513883),('freelancer',0.176091),('freelancers',0.176091),('freemium',0.30103),('freeze',0.176091),('freezing',0.0674667),('frequent',0.176091),('frequenting',0.0364155),('frequently',0.133095),('fresh',0.0152624),('fresher',0.195532),('fresno',0.0290797),('fri',0.000992716),('friction',0.195444),('friday',0.0416687),('fridom',0.0157943),('fridomfinance',0.30103),('friend',0.100666),('friendly',0.0322707),('friends',0.0396103),('from',0.000295158),('front',0.0166332),('frontend',0.00484076),('frontier',0.0142404),('frontierdotxyz',0.0377886),('fros',0.176091),('fruits',0.0302702),('frznadp43w',0.0377886),('ftue',0.10002),('ftx',0.0240674),('ftxus',0.0350571),('fuel',0.30103),('fugu',0.176091),('fulcrum',0.30103),('fulfill',0.148132),('fulfilled',0.30103),('full',0.0026627),('fullblown',0.227373),('fullest',0.176091),('fullrange',0.0324176),('fullstack',0.09691),('fulltime',0.0844097),('fully',0.0277288),('fun',0.0308813),('function',0.0652188),('functional',0.038156),('functionalities',0.0613264),('functionality',0.0292552),('functions',0.0484433),('fund',0.000478893),('funded',0.081013),('funding',0.000268715),('fundprofiler',0.0177288),('fundraise',0.0162082),('fundraiser',0.176091),('fundraising',0.0013432),('fundrasiing',0.012965),('funds',0.00280553),('fundsy',0.0157943),('fungible',0.176091),('funnel',0.0809495),('furosedon',0.0334448),('fursat',0.00796893),('further',0.020792),('future',0.00545293),('futures',0.0334874),('fwb',0.176091),('fykhakkxux',0.0377886),('gabriel',0.176091),('gadoo',0.217457),('gag',0.251508),('gain',0.0608199),('gained',0.180669),('gainesville',0.0184615),('gains',0.00993587),('gala',0.243863),('gallary',0.176091),('gallery',0.09691),('gambit',0.225779),('game',0.00160443),('gamechanger',0.176091),('gameengine',0.19211),('gamefi',0.00223603),('gamemaker',0.176091),('gameplay',0.014845),('gameplays',0.102686),('gameplex',0.0157943),('gamer',0.0211893),('gamers',0.09691),('games',0.00295861),('gameswap',0.30103),('gamification',0.132559),('gamified',0.30103),('gamiflyco',0.00717858),('gamify',0.176091),('gaming',0.00055345),('gang',0.00796893),('gangstersandlovers',0.30103),('gap',0.0461104),('gaps',0.19918),('garden',0.187627),('gardening',0.0136284),('garg',0.00663058),('garner',0.102909),('garnering',0.176091),('gas',0.0554669),('gasless',0.0579919),('gassles',0.30103),('gastric',0.1683),('gate',0.176091),('gated',0.0247813),('gateio',0.0579919),('gateshead',0.21413),('gateway',0.0377886),('gateways',0.176091),('gather',0.0721655),('gathered',0.176091),('gathering',0.106307),('gating',0.176091),('gaurav',0.176091),('gautham',0.30103),('gave',0.0286972),('gbv',0.011281),('gbvofficial',0.0377886),('gcp',0.124939),('gcr',0.124939),('gdpr',0.146029),('gdtuyn5fkb',0.0377886),('gear',0.19918),('geared',0.176091),('gearing',0.09691),('ged',0.0222552),('geekypanda',0.00755314),('geekysrm',0.30103),('gel',0.0123055),('gelato',0.30103),('gene',0.0179495),('genealogy',0.275089),('geneeskunde',0.0939412),('general',0.011146),('generalized',0.30103),('generally',0.0232525),('generate',0.122057),('generated',0.209429),('generates',0.264363),('generation',0.0160274),('generic',0.000340782),('generically',0.24758),('generics',0.024429),('generous',0.097149),('genes',0.274218),('genesis',0.023869),('genital',0.223149),('geniune',0.262005),('genuine',0.176091),('genuinely',0.18095),('genz',0.0324588),('geo',0.09691),('geode',0.176091),('geographic',0.0219258),('geographical',0.068142),('geographies',0.30103),('geonft',0.176091),('georgia',0.164225),('gerd',0.119679),('germ',0.280262),('germany',0.0771907),('ges',0.176091),('gestures',0.207074),('get',0.00077741),('getcertify',0.0147233),('getlaika',0.176091),('gets',0.0108485),('getsetplay',0.0157943),('getsetplayio',0.0377886),('getshieldxyz',0.0011628),('getsocial',0.0377886),('getting',0.00367981),('getvantage',0.30103),('ghgvcjrtry',0.0377886),('gianfranco',0.00796893),('gifbook',0.30103),('gifting',0.30103),('gifts',0.183336),('gig',0.0170333),('gigaverse',0.0157943),('gigaversesol',0.0377886),('giggly',0.000855753),('gigs',0.0877452),('gigworkers',0.176091),('gim',0.30103),('ginette35',0.00332512),('ginevra',0.0193052),('ginger',0.0219805),('girnaar',0.0157943),('gist',0.176091),('git',0.187562),('gitex',0.09691),('github',0.0191699),('githubcom',0.0753302),('gitlab',0.30103),('give',0.00517771),('giveaway',0.0298879),('giveaways',0.193469),('given',0.013116),('gives',0.0615176),('giving',0.0157598),('gkqlk9yhnv4',0.176091),('glad',0.09691),('glasgow',0.0374407),('glassnode',0.30103),('glidepay',0.00877392),('glimpse',0.110886),('glipizidemetformin',0.09691),('glitches',0.187562),('global',0.00042228),('globally',0.0974153),('globe',0.0276951),('glocalz',0.0157943),('gloucester',0.30103),('glucosaminechondroitinmetformin',0.30103),('glyburidemetformin',0.0579919),('glycomet',0.00044615),('gmail',0.00672644),('gmailcom',0.000155022),('gmxyz',0.206583),('gn65xrpg',0.30103),('gnosis',0.0329679),('gnupt',0.217457),('goa',0.000770709),('goabased',0.30103),('goal',0.022773),('goals',0.0432393),('goat',0.137841),('god',0.0348856),('godaddy',0.124176),('gods',0.220677),('goerli',0.204908),('goes',0.0370385),('gofloat',0.011281),('gogasless',0.176091),('gohil',0.30103),('going',0.0031561),('gokal',0.176091),('golang',0.012965),('gold',0.231424),('golden',0.0356467),('goldfinch',0.30103),('golive',0.176091),('gone',0.12021),('gonna',0.195519),('good',0.00202317),('goodgame',0.00877392),('goodies',0.176091),('goods',0.00404555),('goodtohave',0.212811),('goodtohavelike',0.249956),('goofy',0.0012047),('google',0.00589218),('got',0.00299391),('goto',0.176091),('gotomarket',0.127622),('gotten',0.0856908),('gourav',0.194356),('goutham',0.30103),('govern',0.252085),('governance',0.0273495),('governed',0.30103),('government',0.0159854),('governmental',0.30103),('governments',0.30103),('governs',0.30103),('govt',0.072279),('gph',0.087124),('gps',0.0357261),('gpt3',0.30103),('gpucpu',0.176091),('grab',0.191581),('gradation',0.0575671),('gradcapital',0.195659),('grade',0.176091),('gradek',0.30103),('gradual',0.250325),('gradually',0.108683),('graduate',0.0750866),('graduated',0.0320213),('graduates',0.30103),('grains',0.272717),('grajvv',0.30103),('grammarly',0.176091),('grant',0.000416261),('grantprogram',0.0692544),('grants',0.00041248),('graph',0.0347621),('graphic',0.176091),('graphics',0.10672),('graphql',0.0104781),('grasp',0.228608),('grass',0.170921),('grated',0.0428379),('grau',0.00796893),('great',0.00330679),('greater',0.0466619),('greatest',0.0489206),('greatly',0.0684038),('greece',0.176091),('green',0.136629),('greeting',0.0895379),('greetings',0.176091),('grew',0.185529),('grifulvin',0.00164132),('grifulvinmlt',0.123242),('grinding',0.176091),('gris',0.122157),('griseofulvin',0.122394),('grispeg',0.122822),('grit',0.30103),('ground',0.03923),('groundstation',0.30103),('group',0.00448618),('groupie',0.176091),('groups',0.038996),('grow',0.0725055),('growfitter',0.011281),('growing',0.072487),('growth',0.00600049),('growthheads',0.2117),('growthschool',0.000662539),('growthschoolio',0.30103),('growx',0.00663058),('grumpy',0.0157943),('gsf',0.0669468),('gsr',0.0111438),('gsuite',0.176091),('gtm',0.0104457),('guarantee',0.30103),('guaranteed',0.00163833),('guard',0.30103),('guardian',0.0413927),('guardianink',0.178664),('guardians',0.124939),('guest',0.186263),('guffawminecart',0.0142404),('guidance',0.176091),('guided',0.0336745),('guiding',0.128387),('guild',0.00717858),('guilder',0.0157943),('guilds',0.124939),('guildx',0.0142404),('guildxecosystem',0.0377886),('guilty',0.0433793),('guinea',0.120035),('gulf',0.189522),('gulp',0.30103),('gumlet',0.0157943),('gupta',0.00334088),('guptamamendra',0.30103),('guy',0.10503),('guypirelli',0.00507953),('guys',0.0419444),('gx8cay2pzq',0.0377886),('gym',0.30103),('gyrfalcon',0.011281),('gyrfalconnft',0.0377886),('h2hxj',0.30103),('h2o',0.0943406),('h7rfnpmyto6fvhyog9dba',0.0511525),('haardikkk',0.0147233),('hack',0.176091),('hackathon',0.0075652),('hackathons',0.0598687),('hackbeats',0.0157943),('hackcelerator',0.101832),('hacked',0.176091),('hacker',0.0171722),('hackers',0.0757966),('hacks',0.125991),('hackthon',0.200385),('hackwasm',0.200048),('hackyguru',0.30103),('had',0.00321513),('hadera',0.30103),('haeli05',0.30103),('hagg',0.176091),('hai',0.103751),('hain',0.176091),('hair',0.30103),('halborn',0.0705032),('half',0.105058),('halfway',0.0676289),('halted',0.19211),('hampering',0.178664),('hampshire',0.176091),('hamstrings',0.296487),('hand',0.0565521),('handle',0.0611296),('handled',0.176091),('handles',0.0812547),('handling',0.0146785),('handover',0.19918),('hands',0.048489),('handshake',0.176091),('handstraining',0.158643),('hang',0.00100965),('hansa',0.176091),('hapijs',0.0377886),('happen',0.0169179),('happening',0.104106),('happenings',0.19211),('happens',0.0975748),('happy',0.0107417),('haptic',0.196223),('hard',0.0106668),('hardcore',0.13079),('hardhat',0.0029249),('hardik',0.30103),('harmful',0.0490738),('haroon',0.30103),('harrygarry',0.0147233),('harsh',0.00118498),('harsha',0.00306923),('harshal',0.30103),('harshalpradha',0.09691),('harshalpradhan',0.000568821),('harshalxade',0.00507953),('harshith',0.30103),('harvesting',0.18123),('has',0.00163945),('haseeb',0.191925),('hash',0.0048759),('hashed',0.0101591),('hashedem',0.036286),('hashicorp',0.0377886),('hashkey',0.00663058),('hashstack',0.0107239),('hashstackcommunity',0.0377886),('hassle',0.176091),('hat',0.30103),('hatch',0.000601124),('have',0.000341037),('haven',0.0594161),('having',0.00793986),('hawaii',0.0312691),('hazards',0.294225),('hbar',0.30103),('head',0.0385371),('headache',0.0309848),('headaches',0.105672),('headerlogo',0.176091),('heading',0.14674),('headlines',0.200754),('heads',0.0722443),('healed',0.30103),('health',0.00414998),('healthcare',0.0235156),('healthiest',0.259091),('healthsystem',0.194485),('healthy',0.283522),('hear',0.176091),('hearing',0.176091),('heart',0.0240653),('heartburn',0.213402),('heat',0.294716),('heated',0.200365),('heavy',0.132047),('heavyreads',0.176091),('hebrew',0.188972),('hectic',0.034037),('hedera',0.000595455),('hedge',0.0632714),('hefty',0.30103),('heightened',0.30103),('hela',0.0511525),('helamoney',0.011281),('held',0.0370601),('helena',0.206924),('hello',0.00567806),('hellosign',0.0142404),('help',0.00145827),('helped',0.0198918),('helpful',0.0104249),('helping',0.0644902),('helps',0.0263346),('hemant0812',0.30103),('hence',0.0174975),('her',0.00920267),('herb',0.0207239),('herbal',0.30103),('herbalists',0.275873),('herbs',0.0231194),('herd',0.0157943),('herdventures',0.0193052),('here',0.00561452),('hereby',0.30103),('hereditary',0.30103),('hereford',0.036655),('hereinafter',0.30103),('hereof',0.29051),('herniation',0.30103),('herody',0.30103),('heroes',0.224401),('heroesofnft',0.23741),('heroku',0.0377886),('herpes',0.223599),('herten',0.30103),('het',0.00379299),('hey',0.0318551),('heysrb',0.30103),('hfa',0.0157943),('hhdbvnnxqe',0.0377886),('hialeah',0.147507),('high',0.00818713),('higher',0.058625),('highest',0.0383708),('highfi',0.011281),('highfime',0.0377886),('highlevel',0.197167),('highlight',0.0599195),('highlighted',0.30103),('highlighting',0.279047),('highlights',0.000849075),('highly',0.059607),('highrisk',0.30103),('highs',0.181757),('highschool',0.30103),('highvalue',0.17689),('hillrise',0.011281),('hillrisegroup',0.012965),('him',0.0237379),('himplasia',0.00369623),('hip',0.195299),('hips',0.0395543),('hire',0.0199273),('hired',0.0280287),('hiren',0.30103),('hires',0.0808654),('hiring',0.00739958),('his',0.00601359),('historical',0.176091),('history',0.0215402),('hit',0.0133391),('hits',0.30103),('hitting',0.181508),('hiv',0.118468),('hivefury',0.30103),('hmu',0.214701),('hmvjjug9',0.0377886),('hmyttfwe9f',0.0377886),('hnis',0.176091),('hns',0.176091),('hobby',0.179244),('hold',0.0211235),('holder',0.201697),('holders',0.0163114),('holding',0.117338),('holdings',0.00228406),('holiday',0.103936),('holidays',0.102582),('holistic',0.1347),('holy',0.219171),('holywell',0.040279),('home',0.0115237),('homeopathic',0.0312224),('homeopathy',0.0387816),('homepage',0.0157943),('homeportnetwork',0.0022918),('homes',0.0930936),('honest',0.0727108),('honeypot',0.180103),('hong',0.150287),('honor',0.30103),('honored',0.30103),('hoodia',0.000415285),('hoodiapatch',0.00208181),('hoofaposh',0.30103),('hook',0.0669468),('hooligan',0.185679),('hop',0.30103),('hope',0.0131778),('hopeful',0.09691),('horizon',0.0306885),('hospital',0.0163869),('hospitality',0.0321847),('hospitalized',0.238601),('hospitals',0.0268237),('host',0.0455033),('hosted',0.0232958),('hosting',0.0579919),('hosts',0.0629658),('hot',0.00526424),('hotmail',0.0409954),('hottest',0.0320928),('hour',0.0743241),('hourly',0.0317199),('hours',0.00190872),('house',0.00436127),('hover',0.176091),('how',0.000327111),('howard',0.0184834),('however',0.00509083),('howtetriseffectbecameamodernworkofart',0.176091),('howthektetokenwillpowerairlyftc2f5b86cba0f',0.276924),('hp7',0.30103),('href',0.00424281),('hretarekar',0.30103),('hsuthi',0.30103),('html',0.09691),('http',0.000751177),('https',0.000063985),('hub',0.10025),('hubspot',0.0102192),('huddle',0.176091),('huddle01',0.176091),('huge',0.0200321),('hum',0.200365),('human',0.0776664),('humanity',0.179244),('humans',0.194158),('humility',0.30103),('humira',0.30103),('humitapp',0.30103),('hummit',0.30103),('hund',0.120035),('hundreds',0.207856),('hungry',0.176091),('hunt',0.0479628),('huobi',0.30103),('hurt',0.0402),('hurting',0.30103),('husband',0.287857),('hustle',0.129307),('hustlers',0.30103),('hwigxttaiykxpcb92bica',0.0377886),('hwmx9jdaq9',0.0377886),('hxzgt',0.0334448),('hybrid',0.176091),('hyderabad',0.0595641),('hydrated',0.0733218),('hydrochloride',0.0311035),('hydrochlorothiazide',0.176091),('hydrocodone',0.0324823),('hydrocortisone',0.30103),('hype',0.0133406),('hyped',0.225845),('hypefury',0.30103),('hyperactive',0.0157943),('hyperfyre',0.0157943),('hyperlink',0.0785298),('hyperlinking',0.0263743),('hypertension',0.0435015),('hyphen',0.30103),('hyrverse',0.011281),('hysvynwp6b',0.0377886),('hytrin',0.00201828),('hyung',0.176091),('hyzaar',0.00339251),('i2rap',0.0334448),('iambhavyamehta',0.30103),('ian',0.00796893),('ice',0.175159),('ico',0.176091),('iconium',0.01524),('iconiumit',0.0193052),('iconiumv',0.0377886),('icons',0.176091),('iconsgate',0.30103),('icpt',0.0654444),('ics',0.09691),('idaho',0.0174094),('idea',0.00580426),('ideal',0.0134891),('ideally',0.0983491),('ideas',0.00688963),('ideate',0.236373),('ideated',0.100168),('iden',0.0377886),('identical',0.241245),('identifiable',0.167172),('identification',0.0788484),('identified',0.0309111),('identifier',0.30103),('identifiers',0.272849),('identify',0.0199354),('identifying',0.13529),('identity',0.00744238),('ido',0.09691),('idriss',0.176091),('ids',0.09691),('ifix',0.0157943),('ifl',0.30103),('iframes',0.0310068),('igshid',0.0377886),('igtech',0.0157943),('iii',0.108382),('iim',0.124939),('iit',0.0511525),('illinois',0.149017),('illnesses',0.30103),('illustrators',0.176091),('ilyafact',0.30103),('image',0.0102111),('images',0.0321639),('imagination',0.111462),('imagine',0.119858),('imda',0.176091),('imgkit',0.30103),('imipramine',0.276659),('immediate',0.0789157),('immediately',0.0340321),('immense',0.30103),('immensive',0.176091),('immersion',0.197248),('immunotherapy',0.30103),('immutable',0.00653087),('immutablex',0.0183562),('imp',0.0669468),('impact',0.00995899),('impactation',0.0223679),('impartial',0.0997055),('imperium',0.229554),('impersonate',0.176091),('implement',0.0992207),('implementation',0.0150871),('implemented',0.0236632),('implementing',0.0549008),('implications',0.176091),('implies',0.30103),('imply',0.217587),('import',0.09691),('importance',0.0918569),('important',0.00574508),('importantly',0.016093),('impossible',0.123145),('impowery',0.0157943),('impoweryworld',0.0377886),('impression',0.176589),('impressions',0.100878),('impressive',0.30103),('improbable',0.0377886),('improve',0.00316015),('improved',0.0233086),('improvement',0.0117145),('improvements',0.0216209),('improving',0.0243895),('inaccurate',0.30103),('inai',0.0157943),('inapp',0.176091),('inappropriate',0.05174),('inbound',0.214756),('inbounds',0.219825),('inbuilt',0.176091),('inc',0.00766967),('inc42com',0.176091),('incandescent',0.270658),('incentive',0.124939),('incentives',0.000766701),('incentivise',0.013364),('incentivize',0.155117),('incentivized',0.152435),('incento',0.0157943),('incentohq',0.0377886),('inception',0.0669468),('incl',0.30103),('include',0.0146347),('included',0.136504),('includes',0.0234421),('including',0.0081148),('inclusion',0.203432),('income',0.0377886),('incoming',0.109495),('incomplete',0.30103),('incon',0.0157943),('inconofficial',0.0377886),('inconsistent',0.176091),('inconveniently',0.233268),('incorporated',0.0413927),('incorporating',0.176091),('increase',0.0107129),('increased',0.0509473),('increases',0.0761115),('increasing',0.0180082),('increasingly',0.216206),('incredible',0.097149),('incubated',0.0669468),('incubating',0.30103),('incubation',0.000539436),('incubator',0.0669468),('incubators',0.0669468),('incumbent',0.30103),('incumbents',0.30103),('incurable',0.0159805),('incysion',0.0157943),('indecent',0.30103),('indeed',0.121714),('independent',0.0375478),('independents',0.179244),('indepth',0.275726),('inderal',0.213548),('index',0.081667),('indexer',0.176091),('indexers',0.30103),('indexing',0.206859),('india',0.000359152),('indiadeep',0.30103),('indian',0.0168757),('indiana',0.0242177),('indianapolis',0.30103),('indicate',0.30103),('indicates',0.034463),('indie',0.0981008),('indigenous',0.30103),('indigg',0.09691),('indinavir',0.00312215),('indispensable',0.0346207),('indistinguishable',0.27016),('individual',0.0245323),('individually',0.176091),('individuals',0.00575546),('indo',0.30103),('indonesia',0.30103),('indonesian',0.30103),('indoor',0.225586),('industries',0.0828081),('industry',0.00531083),('ineffective',0.30103),('inefficiencies',0.0880082),('inequalities',0.235533),('inery',0.0157943),('ineryio',0.30103),('infamous',0.19211),('infection',0.280882),('infinity',0.176091),('inflammatory',0.30103),('inflicted',0.30103),('influence',0.146581),('influenced',0.260744),('influencer',0.09691),('influencers',0.00597204),('influx',0.19211),('info',0.0770833),('inform',0.0292961),('information',0.00332222),('informative',0.230904),('informed',0.0126146),('infra',0.0020603),('infrastructure',0.000648191),('infringement',0.30103),('infringes',0.30103),('infura',0.176091),('infusion',0.277921),('infusions',0.291851),('infy',0.0107239),('infyprotocol',0.0377886),('ingame',0.043928),('ingest',0.176091),('ingested',0.30103),('ingestion',0.223773),('ingredients',0.0301551),('inhaled',0.30103),('inhalers',0.164535),('inhouse',0.30103),('initial',0.00712208),('initially',0.0351981),('initiated',0.0299632),('initiating',0.176091),('initiative',0.09691),('injection',0.30103),('injury',0.30103),('inline',0.178664),('inlineicon',0.176091),('inlinkedincom',0.0184407),('inner',0.283906),('innit',0.176091),('innovating',0.17689),('innovation',0.0125494),('innovative',0.124939),('inperson',0.0232422),('inplatform',0.176091),('inprinciple',0.176091),('inprogress',0.176091),('input',0.0732973),('inputs',0.0782257),('inquire',0.252866),('inquiries',0.213844),('inquiry',0.0927116),('inr',0.0297079),('ins',0.1985),('insane',0.181508),('inside',0.00704665),('insider',0.193245),('insight',0.0626073),('insightful',0.09691),('insights',0.124939),('insomnia',0.105248),('instagram',0.0303115),('instagramcom',0.0321847),('installs',0.176091),('instance',0.107279),('instances',0.30103),('instant',0.115461),('instantaneously',0.0989766),('instantly',0.124939),('instead',0.0231015),('institute',0.0270027),('institutes',0.30103),('institution',0.25179),('institutional',0.0155664),('institutions',0.0466456),('instore',0.176091),('instruct',0.30103),('instruction',0.0228752),('instructions',0.18904),('insurance',0.00681399),('intact',0.218249),('integraion',0.176091),('integral',0.30103),('integrate',0.0097973),('integrated',0.0048261),('integrates',0.30103),('integrating',0.0112369),('integration',0.00424663),('integrations',0.0307468),('integrity',0.30103),('intel',0.0250045),('intellectual',0.120808),('intelligence',0.0582762),('intelligent',0.251923),('intend',0.0761159),('intended',0.0935713),('intense',0.176091),('intensive',0.0985846),('intent',0.0833596),('interact',0.0630177),('interacted',0.126219),('interacting',0.0408005),('interaction',0.0318169),('interactions',0.0350099),('interactive',0.0050931),('interacts',0.176091),('interchain',0.140492),('interchangeable',0.258684),('intercom',0.0142404),('interconnectivity',0.176091),('interest',0.0172089),('interested',0.00735577),('interesting',0.00485103),('interests',0.18123),('interface',0.00716747),('interference',0.235692),('intergrating',0.30103),('interlynk',0.00496342),('interlynkspace',0.00379299),('intermeta',0.0157943),('intern',0.0791812),('internal',0.000188535),('internalizing',0.176091),('internally',0.0895117),('international',0.0106879),('internet',0.00181939),('interns',0.220113),('internship',0.176091),('interoperability',0.30103),('interoperable',0.13622),('interpreted',0.30103),('interpreting',0.0384067),('interview',0.0912247),('interviewed',0.118449),('interviewing',0.0791812),('interviews',0.0380659),('into',0.00275408),('intract',0.0147233),('intrathecal',0.213548),('intravenous',0.30103),('intravenously',0.30103),('intro',0.10025),('introduce',0.126506),('introduced',0.0406346),('introducing',0.0598482),('introducingggg',0.198979),('introduction',0.0480513),('introductions',0.0691102),('intros',0.000539982),('intrxn',0.0157943),('intrxnglobal',0.0377886),('intuitive',0.102946),('inv',0.30103),('invade',0.30103),('invaluable',0.292442),('invariably',0.30103),('invasion',0.30103),('invest',0.0153947),('invested',0.0172235),('investible',0.176091),('investing',0.0071297),('investinginthenexteraofcrypto26d78d810c6d47a980174',0.30103),('investment',0.00326639),('investments',0.0212256),('investor',0.00222339),('investors',0.00192788),('invests',0.00860017),('invisible',0.204391),('invitation',0.0791812),('invite',0.00103281),('invited',0.0428419),('inviteonly',0.176091),('inviting',0.124939),('involved',0.0206337),('ionic',0.0377886),('iopay',0.233576),('ios',0.0471911),('iosg',0.00567713),('iosgvc',0.0141443),('iot',0.00975984),('iotex',0.0821814),('iowa',0.0209011),('ipfs',0.00245148),('ipharmacy',0.222339),('iphone',0.22763),('iphones',0.101497),('ipratropium',0.30103),('ipx',0.0157943),('ipxclub',0.0377886),('ireland',0.0157121),('irl',0.0566836),('iron',0.217685),('ironing',0.0813001),('irritable',0.30103),('ishan',0.30103),('ishanee',0.30103),('ishikapareek',0.30103),('ishita',0.0137046),('island',0.0293974),('isn',0.0203909),('issue',0.0290659),('issues',0.00870571),('issuing',0.176091),('italy',0.0366432),('itching',0.30103),('itemize',0.284169),('items',0.0244585),('iterate',0.30103),('iteration',0.107035),('iterations',0.176091),('its',0.00422458),('itself',0.0379739),('itsmyne',0.09691),('itsmyneclub',0.30103),('itsobvioustech',0.0377886),('itssdj',0.30103),('itstrustified',0.0377886),('itsuki',0.0299915),('ivan',0.107283),('ja5vxbg3s3',0.0377886),('jaa4jdu6mv',0.0193052),('jabr',0.30103),('jackson',0.0319838),('jacob',0.0157943),('jacobbdt',0.00272696),('jacobbdttest',0.00464491),('jadeemperor',0.0023797),('jain',0.00954532),('jam',0.000379201),('jan',0.00357891),('jane',0.104578),('janice',0.30103),('january',0.100624),('japan',0.229556),('japanese',0.0598416),('jargon',0.176091),('jars',0.0157943),('java',0.0377886),('javascript',0.00185152),('javed',0.30103),('jaypigs',0.0157943),('jaypigsf',0.0377886),('jcb',0.00715874),('jdv10',0.120085),('jeevan',0.176091),('jelly',0.0334448),('jenaqcz4',0.0377886),('jersey',0.0150233),('jewellery',0.176091),('jezeropay',0.011281),('jghtfqcx3t',0.0377886),('jh5dykq2rdlio8dzkfritw',0.176091),('jhxu6tmmpe',0.0377886),('jijaeth',0.107565),('jindal',0.0123333),('jinsau',0.0157943),('jinwoo',0.30103),('jinwoofunds',0.011281),('jiofi',0.233878),('jira',0.176091),('jiten',0.0157943),('jitenoswal',0.0184834),('jjjjpppp',0.0147233),('jkl',0.00663058),('jl0qevj9e0m',0.176091),('jluy4',0.30103),('jn757',0.30103),('joaquincuelho',0.00103036),('job',0.0063991),('jobs',0.0100962),('joe',0.00643411),('joel',0.0135192),('john',0.00986692),('johnson',0.254485),('join',0.00736549),('joined',0.0157235),('joiners',0.19918),('joining',0.0791812),('joint',0.0669468),('jointly',0.226299),('joints',0.250083),('jose',0.250081),('joseph',0.242521),('joshlettuce',0.30103),('jotai',0.0377886),('journey',0.0301141),('jpex',0.0147233),('jpexfinance',0.0377886),('jpfxbaqzhq',0.0377886),('jquery',0.0193052),('jqyl3',0.30103),('jshannon21',0.30103),('jshvu',0.30103),('json',0.0669468),('juiciest',0.176091),('jul',0.00218789),('july',0.02866),('jumex',0.220243),('jump',0.135428),('jumping',0.226698),('jun',0.00653087),('june',0.0280287),('junior',0.09691),('juno',0.0281988),('jurisdiction',0.293195),('just',0.00236916),('justschmintit',0.223569),('jwq2r',0.120085),('jyotilouoj',0.30103),('kaari',0.221652),('kaiou',0.30103),('kaiser',0.145187),('kaka',0.00643411),('kalaari',0.00900024),('kalaaricapital',0.068142),('kalaichelvan',0.00796893),('kalsnaklnknakncsakcnskcnakscnasknak',0.176091),('kalvi',0.0147233),('kana',0.0157943),('kanalabs',0.0377886),('kanav',0.124939),('kandola',0.00407791),('kandolanetwork',0.0377886),('kansas',0.108621),('kapursanat',0.30103),('kar',0.00796893),('karachi',0.30103),('karan',0.0157943),('karananeja',0.0347621),('karananeja123',0.00917619),('karananejacr',0.0299632),('karanpujara',0.30103),('karata',0.30103),('karnataka',0.176091),('karsenthil',0.0377886),('karte',0.200365),('karthik',0.0157943),('karthiknagapuri',0.30103),('karthikoncryptoxyz',0.0377886),('karthiksenthil',0.30103),('kartik',0.00663058),('kaufen',0.0463966),('kava',0.09691),('kebaya',0.00782534),('keen',0.0862119),('keep',0.00683174),('keepers',0.176091),('keeping',0.0787007),('keeps',0.0437612),('kem',0.176091),('kemper',0.215176),('kentucky',0.00768837),('kepler',0.00877392),('keplr',0.0377886),('kept',0.0131512),('keshav',0.188796),('keshavsaraogi',0.30103),('ketoconazole',0.30103),('ketoconazolecream',0.0415273),('kevhani',0.00755314),('kevin',0.30103),('key',0.0194566),('keynote',0.176091),('keys',0.0690135),('keywords',0.2279),('kffywftm',0.0377886),('khaleejtimes',0.176091),('kharangateanou',0.30103),('khare',0.00490733),('khurana',0.10103),('kick',0.18123),('kicking',0.176091),('kicks',0.148413),('kickstarted',0.30103),('kickstarterprogram',0.0663266),('kickstarting',0.178954),('kids',0.255276),('kigtropin',0.12821),('kiki',0.011281),('kikisocialapp',0.0377886),('kill',0.124939),('killed',0.102588),('killing',0.192339),('kind',0.013998),('kinds',0.0252304),('kingdom',0.0253073),('kiran',0.188796),('kirana',0.011281),('kirkland',0.30103),('kirklees',0.0700078),('kirtiraj1907',0.176091),('kit',0.151796),('kitchen',0.160278),('kjhkjhkhkjh',0.176091),('klchcjck',0.176091),('kleen',0.30103),('kln',0.176091),('klnl',0.176091),('kmduqbccey',0.0377886),('knees',0.297052),('knew',0.146403),('knife',0.176091),('know',0.000920677),('knowing',0.0209801),('knowingly',0.30103),('knowledge',0.0104744),('knowledgeable',0.204251),('known',0.0188822),('knowning',0.30103),('knows',0.124939),('knowsley',0.142457),('koii',0.20658),('koiinetwork',0.207194),('kol',0.0669468),('kols',0.176091),('komet',0.0363875),('kometverse',0.0505225),('kommunitasnet',0.176091),('kong',0.149929),('kopen',0.0933267),('korea',0.176091),('korean',0.30103),('koshik',0.30103),('kpi',0.09691),('kraken',0.0355761),('kratik',0.0142136),('krish',0.30103),('krishna26',0.00380048),('krishnakumar',0.30103),('krishnan',0.30103),('kriti',0.30103),('kritikg',0.30103),('krushna53com',0.000568821),('kryptonic',0.0157943),('ks8jdkzb5r',0.0377886),('ksrreddykandi2',0.30103),('kt2aaqztixe',0.176091),('kte',0.022505),('kubernetes',0.0193052),('kucoin',0.020646),('kudos',0.178664),('kudoszone',0.00567713),('kudoszone22',0.176091),('kukztg44',0.0377886),('kumar',0.0669468),('kumarkalyan',0.30103),('kumbhani',0.00400274),('kumbhanidharmi',0.00254719),('kunal',0.0172322),('kuntal',0.30103),('kurani',0.30103),('kush',0.176091),('kuykniun',0.176091),('kvadrata',0.30103),('kya',0.09691),('kyc',0.0321847),('kyndr',0.0157943),('kyndrin',0.30103),('kyparus',0.00616031),('kyszhpmmqw',0.0377886),('kyte',0.137126),('kyteone',0.011281),('kzdvurac',0.0377886),('l2fi',0.00796893),('l5ogf',0.0183612),('lab',0.0157943),('labels',0.0783383),('labor',0.0655819),('labs',0.000904355),('lack',0.176091),('lacks',0.176091),('ladder',0.0435997),('laddercaster',0.00877392),('lady',0.142457),('laguna',0.244807),('laid',0.0455943),('lan',0.176091),('lancaster',0.217457),('lanclk',0.176091),('land',0.0248313),('landed',0.0519425),('landing',0.0103333),('landscape',0.0511525),('language',0.25071),('languages',0.188059),('lanka',0.30103),('lansing',0.21036),('laorder',0.218249),('lapgandhi',0.30103),('laptops',0.200365),('laravel',0.0193052),('laredo',0.219942),('large',0.0145862),('larger',0.107599),('largest',0.0454477),('larsson',0.176091),('las',0.09691),('lass',0.242997),('lassen',0.30103),('last',0.00359647),('lastly',0.229984),('late',0.0891002),('lately',0.176091),('latency',0.0791812),('lateoctober',0.232926),('later',0.0204134),('latest',0.0411913),('lathia',0.000651605),('lats',0.176091),('latter',0.0941892),('launch',0.00159761),('launchcamp',0.176091),('launched',0.00494803),('launches',0.0676289),('launchhouse',0.180669),('launching',0.0124874),('launchpad',0.00843317),('law',0.0188452),('laws',0.174023),('lawsuits',0.115572),('lawyers',0.0260578),('laxatives',0.30103),('laxya',0.0157943),('laxyaio',0.30103),('layed',0.195444),('layer',0.000536894),('layer2',0.176091),('layers',0.0639146),('layerzero',0.30103),('laz',0.0816221),('lazarusnetwork',0.00424751),('lazererik',0.30103),('lazy',0.0157943),('lazytradeio',0.0377886),('lb3b58cqladnvpf6hnhvo4',0.09691),('lbank',0.120549),('lead',0.0130415),('leader',0.09691),('leaderboard',0.0385918),('leaders',0.0315225),('leading',0.0138891),('leads',0.101222),('leaflet',0.142457),('league',0.00743278),('lean',0.0802065),('leap',0.206583),('learn',0.0240868),('learner',0.0658683),('learners',0.0379551),('learnhaxnotionsite',0.30103),('learning',0.0484463),('learnt',0.0791812),('learntoearn',0.253918),('learnweb3',0.00860017),('learnweb3dao',0.0377886),('lease',0.0364875),('leasing',0.272526),('least',0.0259571),('leave',0.0467004),('leaving',0.0755679),('lecture',0.30103),('led',0.0145862),('ledger',0.012965),('ledgerprime',0.206024),('lee',0.00106976),('leeds',0.0333958),('left',0.040355),('leg',0.0314067),('legal',0.00331582),('legality',0.184484),('legally',0.00464915),('legendary',0.177189),('legislative',0.30103),('legit',0.0132747),('legitimate',0.0263639),('legs',0.036168),('leicester',0.30103),('lemots',0.30103),('lend',0.124939),('lender',0.09691),('lenders',0.0413927),('lending',0.0124291),('length',0.09691),('lens',0.0280287),('lensprotocol',0.00877392),('leo',0.0157943),('leoli',0.00382641),('leonardli',0.30103),('lepto',0.0157943),('leptocoin',0.30103),('less',0.015054),('let',0.00502792),('lethbridge',0.211449),('lets',0.102477),('letsveehive',0.0377886),('leukorrhea',0.30103),('leukotriene',0.30103),('level',0.000549367),('levels',0.244303),('levelup',0.176091),('leverage',0.0668064),('leveraged',0.198588),('leveraging',0.0511525),('levlen',0.000439199),('levonelle',0.0192862),('levonorgestrel',0.0128992),('liabilities',0.141589),('liability',0.0258988),('liable',0.208393),('libelous',0.214543),('library',0.0299632),('license',0.0169066),('licensed',0.0308993),('licenses',0.30103),('licensing',0.0318477),('licensors',0.275724),('lichfield',0.30103),('life',0.0290812),('lifestyle',0.0110093),('lifetime',0.282554),('lifi',0.0579919),('light',0.0179973),('lightbeamfi',0.011281),('lightbeamken',0.30103),('lighthouse',0.00539503),('lighthousestorage',0.0157943),('lighthouseweb3',0.0377886),('lighthshift',0.30103),('lightly',0.118577),('lightning',0.200365),('lights',0.178597),('lightspeed',0.30103),('like',0.00135175),('likelihood',0.216801),('likely',0.00541821),('likeminded',0.00343318),('likes',0.09691),('lilly',0.30103),('lilnouns',0.176091),('limerick',0.30103),('limit',0.110215),('limitation',0.30103),('limitations',0.30103),('limited',0.00371952),('limits',0.192339),('lina',0.30103),('lincoln11',0.30103),('lincolngomes9b27111a9',0.0377886),('lincolnshire',0.142457),('line',0.00613361),('lines',0.176091),('lingraj',0.30103),('link',0.0073857),('linkdot',0.0157943),('linkdotart',0.30103),('linkdotoff',0.0377886),('linked',0.110939),('linkedin',0.035227),('linkedincom',0.012965),('linkinbio',0.176091),('linking',0.0387281),('links',0.0134848),('linktree',0.30103),('lion',0.209302),('lipitor',0.30103),('liquid',0.30103),('liquidation',0.0669468),('liquidity',0.00656336),('liqy',0.0562715),('lisboa',0.09691),('lisbon',0.0102724),('lisburn',0.037389),('lisinopril',0.30103),('list',0.00076418),('listed',0.00635464),('listener',0.09691),('listeners',0.101646),('listing',0.0159461),('listings',0.30103),('listlessness',0.284951),('lists',0.0252678),('litepaper',0.09691),('literally',0.192567),('lithium',0.30103),('little',0.0159591),('live',0.0027769),('liverpool',0.30103),('lives',0.0174278),('livesphere',0.30103),('livestream',0.09691),('livestreaming',0.0669468),('living',0.260394),('livwell',0.0157943),('llookstyler',0.0377886),('lloyds',0.30103),('lmahanand',0.00616031),('load',0.0294287),('loaded',0.200365),('loader',0.176091),('loading',0.09691),('loads',0.0972384),('loan',0.023509),('loans',0.0286609),('local',0.0090818),('localcom',0.00796893),('locally',0.0334941),('locals',0.192567),('located',0.071463),('locating',0.152459),('location',0.0134972),('locations',0.186044),('locator',0.30103),('locators',0.091826),('lock',0.0671744),('locked',0.0442989),('locking',0.188796),('lodha',0.0142598),('log',0.000255908),('logic',0.102946),('login',0.000431526),('logistic',0.30103),('logistics',0.0579919),('logo',0.0183179),('lohitakshdutt',0.00233096),('loi',0.0413927),('london',0.0593258),('londonderry',0.30103),('lonely',0.17689),('long',0.00523367),('longa',0.30103),('longacting',0.30103),('longer',0.0232898),('longhash',0.01524),('longhashvc',0.012965),('longhashventures',0.0377886),('longhashx',0.01524),('longshort',0.100868),('longside',0.21851),('longterm',0.0899882),('look',0.00774232),('looked',0.146253),('looking',0.00080967),('lookout',0.30103),('looks',0.029063),('looksrare',0.126931),('lookstyler',0.01524),('loop',0.00607415),('loops',0.022584),('loose',0.176091),('loot',0.30103),('lootmogul',0.00860017),('lootmogulchat',0.0377886),('lore',0.109788),('lorenrastogi',0.148612),('losartan',0.30103),('losartanhydrochlorothiazide',0.30103),('lose',0.30103),('loss',0.0659871),('losses',0.0670605),('lost',0.0114503),('lot',0.00334367),('lotion',0.21719),('lots',0.0972441),('lotus',0.204707),('louis',0.0438123),('louiseivan',0.30103),('louisiana',0.0619566),('louisville',0.0288175),('louoj',0.0157943),('love',0.0196683),('loved',0.176091),('low',0.000734974),('lowcost',0.0314131),('lowdose',0.0428374),('lower',0.013263),('lowering',0.0325986),('lowest',0.00469929),('lows',0.182076),('loyalty',0.0347621),('lpa',0.177189),('lps',0.30103),('ltd',0.0042531),('luck',0.0738104),('luckily',0.0303852),('lucrative',0.258286),('ludex',0.011281),('ludexgg',0.0377886),('lumbar',0.295634),('lumikai',0.0157943),('lumos',0.0222332),('lumps',0.042902),('lun',0.176091),('lunatic',0.0157943),('lunaticgames',0.0377886),('lunesta',0.0017908),('lusio',0.00860017),('lusiogg',0.0280287),('luton',0.144116),('luxury',0.09691),('lvmp6e1byoa5qihnct5vq',0.0377886),('lync',0.00513964),('lyncworld',0.0377886),('m096g',0.213548),('m31',0.00717858),('m31capital',0.0377886),('m8ujo',0.217457),('maadhav',0.00321728),('maathur',0.176091),('macclesfield',0.0365113),('machincation',0.198979),('machine',0.0120187),('machinereadable',0.30103),('machineries',0.289148),('macrobid',0.217457),('made',0.0050433),('madhan',0.30103),('madhavan',0.0133801),('magazine',0.013664),('maggi',0.0193052),('magic',0.0377886),('magicmax',0.30103),('magnesium',0.219876),('mahadao',0.176091),('mahadeep',0.30103),('mahajanridhima00',0.30103),('maharshah',0.30103),('mahesh6685',0.30103),('mai',0.232359),('mail',0.0042234),('mailchimp',0.176091),('mailcow',0.176091),('mailers',0.176091),('mailmodo',0.0157943),('mailmondo',0.30103),('mailorder',0.176196),('mailru',0.30103),('main',0.0150375),('maine',0.176091),('mainly',0.0433145),('mainnet',0.0185812),('mainstream',0.0852899),('maintain',0.0538523),('maintained',0.228075),('maintaining',0.0582237),('maintains',0.176091),('maintenance',0.274265),('maintnet',0.176091),('majestytonic',0.176091),('major',0.00909489),('majority',0.113342),('majorly',0.184747),('makati',0.0899825),('make',0.00289448),('maker',0.053534),('makers',0.0816221),('makes',0.0207531),('making',0.00191807),('makret',0.0157943),('malavwarke',0.30103),('malaysia',0.0309028),('malicious',0.0973892),('malignancyrisk',0.0178968),('malls',0.30103),('malpractice',0.115223),('malware',0.049118),('mamlayo',0.011281),('mammals',0.16982),('man',0.217241),('manage',0.0107733),('manageable',0.176091),('managed',0.0203648),('management',0.00268998),('manager',0.0307952),('managers',0.0123953),('managing',0.0542709),('manan',0.00677354),('manan0112',0.00382641),('mananshah',0.00937139),('manasprinceto',0.30103),('manaufacturer',0.30103),('manchester',0.211449),('mandarrdange',0.30103),('mandatory',0.30103),('mandi',0.09691),('manel',0.0147233),('manhattan',0.182066),('mania',0.2394),('manifestation',0.0423634),('manila',0.0197983),('manipulation',0.176091),('mankutimma',0.0157943),('manner',0.0220283),('manolan',0.0134265),('mantine',0.0377886),('mantiply',0.30103),('mantrafi',0.0102192),('manu',0.0157943),('manual',0.09691),('manually',0.0795103),('manufacturer',0.017139),('manufacturing',0.0606974),('many',0.00297343),('map',0.0669468),('maple',0.30103),('mapleblock',0.0109954),('mapleblockcapital',0.012965),('mapped',0.176091),('mapping',0.0669468),('maps',0.0193052),('mar',0.00939801),('marc',0.176091),('march',0.176091),('marco',0.00796893),('margin',0.176091),('marginbottom',0.0669468),('margining',0.0669468),('marginl',0.09691),('marginm',0.176091),('marginright',0.176091),('margintop',0.09691),('marholm',0.145187),('mariano',0.0883444),('marine',0.0377886),('marital',0.30103),('mark',0.074539),('marker',0.176091),('markerplaces',0.30103),('market',0.00233796),('marketed',0.30103),('marketing',0.00142301),('marketplace',0.00115091),('marketplaces',0.0476309),('markets',0.0658279),('marketting',0.176091),('marktennis',0.30103),('markup',0.0285538),('marquee',0.18095),('married',0.112359),('mars',0.176091),('maryland',0.0141983),('mask',0.188796),('mass',0.0483703),('massachusetts',0.0305433),('massive',0.0149807),('master',0.176091),('masterc',0.30103),('mastercard',0.00318339),('masterclass',0.176091),('masterclasses',0.176091),('masters',0.30103),('match',0.037057),('matching',0.200595),('matchmaking',0.192567),('material',0.0382473),('materials',0.0588804),('mates',0.184747),('math',0.0249043),('mathematical',0.155619),('maths',0.184747),('matic',0.0568613),('matriarch',0.086714),('matrix',0.0377886),('matter',0.0276363),('mature',0.183101),('mau',0.0511525),('maurya',0.00796893),('maus',0.30103),('max',0.0377886),('maximise',0.30103),('maximize',0.09691),('maximum',0.00617048),('maxwidthcenter',0.176091),('maxwidthcenterlong',0.176091),('may',0.00212292),('maybe',0.0711852),('mayur',0.09691),('mayurrrr',0.30103),('mcewensville',0.214703),('mcgoldt',0.30103),('mcmwnbmm',0.0377886),('mdma',0.254466),('meadow',0.0530092),('mean',0.0775929),('meanfi',0.0669468),('meaning',0.288513),('meaningful',0.00843317),('meanings',0.30103),('means',0.0135267),('meant',0.0791812),('meanwhile',0.0744995),('measurements',0.24119),('measures',0.25241),('measuring',0.243466),('meat',0.0901172),('mechanics',0.0730588),('mechanism',0.0265234),('mechaverse',0.0157943),('meclizine',0.00289862),('med',0.00234637),('medcos',0.0157943),('medellin',0.196233),('media',0.00300574),('medic',0.30103),('medical',0.00693504),('medicare',0.245424),('medication',0.00322511),('medications',0.00375277),('medice',0.217457),('medicinal',0.0878454),('medicine',0.00156093),('medicines',0.0102866),('medismo',0.0157943),('medismoin',0.124939),('medium',0.022426),('mediumcom',0.09691),('meds',0.0173587),('meet',0.00574128),('meeting',0.0158088),('meetings',0.0383659),('meetourfilecoinbasecamp2cohort',0.193245),('meets',0.0705171),('meetup',0.0413927),('meetups',0.0123956),('mega',0.00260939),('megahoodia',0.00373486),('megascan',0.0377886),('meghahemdevp',0.30103),('mehar',0.30103),('mehra',0.00653087),('mekha',0.30103),('mekhakrishnanm',0.00259281),('melatonin',0.2277),('melbourne',0.213548),('member',0.0280333),('memberdesktop',0.176091),('members',0.0055423),('membership',0.0104897),('memberships',0.09691),('memes',0.141174),('memo',0.198979),('memory',0.193469),('memphis',0.30103),('men',0.0864763),('menstrual',0.30103),('mental',0.30103),('mentat',0.00297458),('mention',0.104735),('mentioned',0.0478257),('mentor',0.0126287),('mentored',0.176091),('mentoring',0.000470962),('mentors',0.0163921),('mentorship',0.0791812),('menu',0.195659),('merchant',0.100942),('merchants',0.200013),('merck',0.214703),('mercury',0.30103),('merely',0.0296317),('merge',0.176091),('merger',0.30103),('merging',0.00551109),('merlin',0.0669468),('mern',0.00755314),('mesa',0.010855),('mesh',0.200365),('meshes',0.197346),('meshflow',0.198979),('mess',0.204879),('message',0.000267282),('messages',0.068081),('messaging',0.0234811),('messari',0.085646),('messing',0.176091),('messy',0.176091),('met',0.0103122),('meta',0.003778),('metaarrow',0.0377886),('metaarrowio',0.00440912),('metabins',0.0147233),('metabolize',0.267481),('metacartel',0.176091),('metaclub',0.0157943),('metaclubf',0.0377886),('metadata',0.0669468),('metadate',0.30103),('metadecrypt',0.00141695),('metaeditor',0.176091),('metaglip',0.30103),('metahuman',0.0377886),('metaleap',0.0157943),('metalordz',0.0157943),('metamask',0.00406732),('metapass',0.0157943),('metarivals',0.176091),('metars',0.0157943),('metavcafein',0.0377886),('metaverse',0.000976203),('metaverseinsidertech',0.193245),('metaverses',0.213954),('metavserse',0.176091),('metawin',0.176091),('metawork',0.0123473),('metaworkdao',0.0377886),('metaxpo',0.011281),('metformin',0.0045005),('metforminpioglitazone',0.0791812),('meth',0.256659),('methamphetamine',0.255933),('methocarbamol',0.19168),('method',0.0216004),('methodical',0.30103),('methodologies',0.206583),('methods',0.0242135),('methylendioxymethamphetamine',0.254096),('methylxanthines',0.30103),('metocarbamol',0.30103),('metoprolol',0.30103),('metric',0.30103),('metrics',0.0498044),('metropolis',0.201806),('mexican',0.0468947),('mexico',0.00595823),('mggabapentingenericforneurontin',0.120085),('mgh',0.245274),('mglow',0.30103),('mgmt',0.0142404),('mgr',0.30103),('mhventures',0.0193052),('miami',0.214966),('michaeltiew',0.0193052),('michelle',0.30103),('michelleloke',0.30103),('michigan',0.0349895),('micro',0.00337247),('microbounties',0.176091),('microgrant',0.30103),('microgrants',0.0791812),('microsoft',0.176091),('mid',0.0686819),('midcore',0.13062),('middle',0.0612581),('middlelayers',0.176091),('middlesbrough',0.216796),('middleware',0.0670177),('middlewear',0.00954532),('midoctober',0.215346),('might',0.00318928),('migraine',0.221465),('migrated',0.206583),('migrating',0.176091),('migration',0.105058),('miguel2020',0.0147233),('mihir',0.00155383),('mihirsinh',0.221404),('milano',0.30103),('mild',0.256868),('milestone',0.0274879),('milestonebased',0.176091),('milestones',0.0447699),('million',0.0413927),('millionaire',0.176091),('millions',0.135682),('mills',0.00768683),('milwaukee',0.0864251),('min',0.0434182),('minax',0.124939),('mind',0.005266),('minded',0.0149981),('mindful',0.19918),('minds',0.124939),('mindset',0.30103),('mini',0.30103),('minigames',0.176091),('minimize',0.124604),('minimum',0.0018109),('mining',0.0377886),('minnesota',0.00877291),('minocycline',0.124939),('minomycin',0.00395739),('minor',0.0236275),('mins',0.00162962),('mint',0.016476),('minted',0.0791812),('mintflick',0.00895484),('mintflickapp',0.0377886),('minting',0.013533),('mints',0.267083),('mintworld',0.0157943),('mintworldgg',0.0377886),('minute',0.206583),('minutes',0.0882381),('miranax',0.30103),('mirapex',0.30103),('mirror',0.30103),('misalignment',0.277936),('miscellaneous',0.0575641),('misfits',0.0732571),('misleading',0.30103),('misrepresentation',0.30103),('miss',0.30103),('missed',0.0854079),('missing',0.176091),('mission',0.0284091),('mississippi',0.0243465),('missouri',0.0146537),('mitigate',0.09691),('mittal',0.0144446),('mixed',0.221953),('mixing',0.21765),('mixpanel',0.30103),('mkt',0.30103),('mljcdftkrlqygmr88mqwaq',0.0377886),('mmdhrumil',0.30103),('mmf',0.176091),('mmorpg',0.21184),('mmprbq4b',0.0377886),('moat',0.0510473),('mobile',0.0108108),('mobiletwittercom',0.012965),('mobility',0.0193052),('mock',0.176589),('mockups',0.18095),('modafinil',0.0176764),('modal',0.176091),('mode',0.0373645),('model',0.00169597),('modelling',0.176091),('models',0.30103),('modern',0.204301),('modifications',0.188796),('modified',0.238459),('modifiers',0.30103),('modify',0.0306637),('modifying',0.176091),('modular',0.132732),('module',0.012711),('modules',0.0347621),('mogul',0.30103),('mohali',0.30103),('mohan',0.00599036),('mohandass',0.00796893),('mohankumar',0.00742402),('mohitjain0920',0.00382641),('moi',0.0157943),('moines',0.21719),('moitech',0.0377886),('mole',0.19211),('molecorn',0.176091),('moledaoio',0.176091),('mom',0.30103),('moment',0.0255497),('momentous',0.176091),('momentum',0.0302375),('momentum6',0.0377886),('momentum6com',0.00796893),('mon',0.00082451),('moncayo',0.00796893),('monday',0.124939),('mondays',0.220398),('monet',0.0157943),('monetary',0.30103),('monetization',0.125782),('monetize',0.176091),('monetizing',0.09691),('money',0.00296549),('mongo',0.0347621),('mongodb',0.00653235),('monitor',0.181497),('monitoring',0.124939),('monk',0.0157943),('monkey',0.176091),('montana',0.0321691),('montgomery',0.207094),('month',0.00428378),('monthly',0.0265087),('months',0.00813368),('montreal',0.206924),('monumentbrickhouse',0.00717858),('moolah',0.176091),('moon',0.0343441),('moonbeam',0.0542503),('moonlit',0.176091),('moonpay',0.09691),('moral',0.0389071),('morale',0.00105029),('morales',0.176091),('moralis',0.00717858),('more',0.000629935),('morhpeus',0.0377886),('moringa',0.30103),('morning',0.30103),('mortality',0.258509),('mosquito',0.168709),('most',0.00280173),('mostly',0.0185597),('motion',0.0815348),('motivated',0.0461314),('motivates',0.248144),('motivations',0.197435),('motodex',0.0157943),('mou',0.0511525),('mounted',0.239287),('mouse',0.0808837),('mouth',0.124833),('move',0.0210353),('moved',0.137731),('movements',0.221953),('movie',0.075359),('moving',0.00833729),('movingtowardsamoredecentralizedkte4ed3de4578d0',0.228597),('mozartxyz',0.0377886),('mp800',0.0147233),('mpefuy4bh7',0.0377886),('mq6wc2xbmz',0.0377886),('mrfr',0.186044),('mrr',0.30103),('msds',0.120085),('msk',0.00643411),('msme',0.176091),('msmes',0.30103),('mu72huvrbv',0.0377886),('much',0.00555907),('muchneeded',0.176091),('mudit',0.0127298),('mudrex',0.30103),('multi',0.0193052),('multichain',0.031813),('multicoin',0.0377886),('multiflavored',0.297893),('multifold',0.206048),('multiline',0.176091),('multiplayer',0.0235696),('multiple',0.0040807),('multiplier',0.0682813),('multisig',0.176091),('mumbai',0.0845188),('mumbaiangels',0.0157943),('munich',0.30103),('municipal',0.176091),('muscle',0.0712016),('muscles',0.126908),('museum',0.0157943),('music',0.00386106),('musiverse',0.00796893),('musiverseio',0.176091),('musk',0.0167947),('must',0.00524004),('mute',0.188796),('mutual',0.203793),('mutually',0.187562),('mvp',0.00157409),('mvs',0.176091),('mwd',0.30103),('mwlite',0.0710545),('my3dmeta',0.00526424),('mycompany',0.0154687),('mymetafarm',0.0102192),('mynfteam',0.011281),('myosin',0.176091),('myriadflow',0.0131337),('myriadflow3702b3c853784aaab14411e502c5927b',0.176091),('myriadflowsubstackcom',0.188796),('myself',0.206912),('mysql',0.00895584),('mysterious',0.184484),('mystreams',0.0157943),('myths',0.182796),('n1oomypvay',0.0377886),('n72kd6jsab',0.0377886),('n7twfsdpuj',0.0377886),('naa',0.00796893),('naanayam',0.0157943),('naanayamdigita',0.30103),('nabarun',0.00115045),('nada',0.30103),('nadu',0.176091),('nafrt',0.30103),('nalnda',0.00567713),('nalndamktplace',0.00183634),('nalndamktplacemediumcom',0.176091),('naman',0.0143984),('name',0.000564933),('named',0.114991),('names',0.010523),('nanaimo',0.21928),('nandit',0.00653087),('nanditmehra',0.00507953),('nanspr0',0.0193052),('nanspro',0.0347621),('napkins',0.195699),('naprosyn',0.0034362),('naproxen',0.0925662),('naps',0.0434106),('narcolepsy',0.160901),('narcotics',0.30103),('naren',0.09691),('narration',0.176091),('narrative',0.0511525),('nasal',0.233371),('nascent',0.30103),('nashville',0.21413),('nasscom',0.0527439),('nasscomproduct',0.09691),('nathanmontone',0.0184834),('nation',0.00868823),('national',0.0107035),('nations',0.176091),('native',0.00448663),('natively',0.222872),('natives',0.09691),('natural',0.12797),('naturally',0.30103),('nature',0.0145945),('naturex',0.193469),('nausea',0.178836),('nav',0.100597),('navigate',0.09691),('navigation',0.10249),('navnavflexmaxwidthcenter',0.176091),('ncak',0.30103),('ncr',0.30103),('nda',0.0663393),('ndcnadlcn',0.176091),('neah',0.00877392),('near',0.00141442),('nearby',0.0352932),('nearer',0.279265),('nearest',0.232535),('neat',0.176091),('neb',0.30103),('nebraska',0.106945),('nebulizer',0.30103),('necessary',0.0110388),('neck',0.30103),('need',0.000841738),('needed',0.00454152),('needing',0.103757),('needs',0.00739933),('nefture',0.0973892),('negative',0.0890728),('negotiating',0.176091),('negotiations',0.19918),('neil',0.176091),('neither',0.215128),('neo',0.30103),('neobank',0.0377886),('neofantasy',0.0157943),('neofantasyio',0.0377886),('neogoku',0.00782534),('neon',0.124939),('nerves',0.250441),('nervous',0.30103),('nervousness',0.177885),('nesjs',0.30103),('ness',0.0434414),('nestfi',0.00643411),('nestficlub',0.0377886),('nestjs',0.0377886),('net',0.0175415),('netcore',0.30103),('netflix',0.0558898),('netherlands',0.0826102),('netizens',0.176091),('netlify',0.09691),('network',0.000698294),('networking',0.00877392),('networks',0.0435735),('network?',0.30103),('neurontin',0.00149984),('nevada',0.076871),('never',0.0485629),('nevertheless',0.0435227),('new',0.000420106),('newbury',0.2277),('newcenturyeracom',0.00240018),('newer',0.223751),('newest',0.088192),('newly',0.30103),('news',0.0297687),('newsletter',0.0806607),('newsletters',0.30103),('newspaper',0.292488),('newspapers',0.176037),('newstartup',0.0109954),('nexium',0.30103),('next',0.000476651),('nextcapitai',0.0377886),('nextcapital',0.30103),('nextcapitalfund',0.0377886),('nextcapitaltech',0.0193052),('nextday',0.107307),('nexteen',0.0157943),('nexteenorg',0.0377886),('nextjs',0.00288973),('nfkwrfkvpm',0.0377886),('nft',0.0000395724),('nft20',0.09691),('nfticker',0.0157943),('nftize',0.30103),('nfts',0.00287865),('nftstorage',0.30103),('nftticker',0.0377886),('nft??',0.176091),('ng9bx',0.30103),('ngc',0.188796),('ngo',0.176091),('ngos',0.192567),('nibinrajmr',0.30103),('nickelodeon',0.176091),('nickyjacob',0.30103),('nidhi',0.00401058),('nifty',0.0157943),('nigeria',0.187906),('nigerian',0.176091),('night',0.0520397),('nightclub',0.176091),('nihal',0.112464),('nikhilkashyapio',0.30103),('nile',0.0157943),('nilesh',0.0104654),('nilexchange',0.0377886),('nimitgirnaarnodes',0.0147233),('nine',0.176091),('nirmal',0.30103),('nirupams',0.30103),('nishant',0.000654551),('nishantchandra',0.30103),('nishu',0.30103),('nishuprasad75',0.00382641),('nissar',0.30103),('nit',0.30103),('nithin',0.180103),('niti',0.176091),('nizoral',0.00455763),('njbavishi',0.0377886),('njkvv',0.30103),('nkjln',0.176091),('nldva',0.30103),('nmims',0.176091),('nmisner',0.30103),('noahfromgoa',0.00194316),('nocode',0.0194466),('nocto',0.201477),('node',0.031588),('nodeid',0.09691),('nodejs',0.00202413),('nodes',0.011912),('nodesine',0.00877392),('nodesineteam',0.0377886),('nofollow',0.00842764),('noise',0.206583),('noises',0.30103),('nominated',0.176091),('non',0.00804096),('noncrypto',0.176091),('noncustodial',0.069481),('none',0.0511525),('nonetheless',0.0136845),('nonexclusive',0.30103),('nonexistent',0.110649),('nonextended',0.289687),('nonfungible',0.30103),('nonprescription',0.0868999),('nonprofit',0.30103),('nonprofits',0.0280287),('nonregular',0.278216),('nonstructured',0.176091),('nontech',0.09691),('nontechnical',0.176091),('nor',0.0924726),('nordiazepam',0.30103),('norfolk',0.30103),('norgestrel',0.0128746),('norlevo',0.00715505),('normal',0.025486),('nortriptyline',0.276063),('not',0.000521976),('notably',0.250208),('note',0.000189125),('note2',0.30103),('noteannex',0.00742402),('notes',0.0511525),('notest',0.30103),('nothing',0.0335087),('notice',0.129449),('noticeable',0.30103),('noticed',0.129096),('notices',0.286978),('notification',0.0521768),('notifications',0.0983491),('notified',0.0121002),('notify',0.300128),('notion',0.00914338),('notionlike',0.176091),('nottingham',0.21413),('nov',0.124939),('novartis',0.30103),('novels',0.176091),('november',0.0569544),('now',0.000477393),('npau3uhh',0.0377886),('npm',0.30103),('nsclc',0.0156554),('nskarthik',0.30103),('ntinkster',0.00382641),('number',0.00355127),('numbers',0.080138),('numbness',0.30103),('numerous',0.0924784),('nursing',0.0226929),('nurtureme',0.00306923),('nuvaring',0.30103),('nvidia',0.30103),('nyc',0.145187),('nycomed',0.213402),('nz4ql',0.0333958),('o35xblcjog4',0.176091),('oage',0.176091),('oakland',0.122157),('oaks',0.30103),('oauth',0.189764),('obesity',0.0174646),('object',0.125898),('objective',0.176091),('objects',0.0975689),('obligated',0.204761),('obligations',0.287886),('obscene',0.30103),('observational',0.30103),('observations',0.30103),('observe',0.201065),('obsessivecompulsive',0.145187),('obtain',0.013551),('obtained',0.177189),('obvious',0.0147233),('obviouswallet',0.186044),('occasional',0.30103),('occupation',0.30103),('occupations',0.238917),('occupy',0.011281),('occupymeta',0.0377886),('occurrence',0.107577),('ocean',0.176091),('oct',0.081013),('oct2022',0.30103),('octavianvoss',0.00755314),('october',0.0126394),('odds',0.0348102),('odors',0.30103),('off',0.00232477),('offchain',0.0669468),('offensive',0.148358),('offer',0.0133552),('offered',0.0150109),('offering',0.0129629),('offerings',0.0931246),('offers',0.0373264),('office',0.00175418),('officer',0.121943),('offices',0.240105),('official',0.0624178),('officially',0.09691),('offline',0.0791812),('offload',0.176091),('offramp',0.0669468),('offs',0.18904),('offset',0.30103),('offsetfarm',0.0157943),('offsets',0.176091),('ofir',0.058896),('ofirsmolinsky',0.232848),('ofiryc',0.00194316),('ofiryieldchain',0.125377),('ofr',0.0377886),('often',0.0109439),('ogclubdao',0.176091),('ogg',0.30103),('ohio',0.0144246),('oiclidco',0.30103),('oil',0.0345037),('oils',0.0303596),('okay',0.0299632),('oklahoma',0.0262687),('okxchain',0.09691),('ola',0.30103),('olas',0.30103),('old',0.0112747),('older',0.0727829),('oleifera',0.30103),('oligopoly',0.30103),('olive',0.0344856),('olives',0.0344264),('olympia',0.0383419),('omaha',0.216346),('omarglidepay',0.0147233),('omgrowthschool',0.30103),('omnic',0.217457),('omnificence',0.176091),('omniflix',0.0253916),('omniflixmarket',0.176091),('omniflixnetwork',0.09691),('onair',0.176091),('onbaorded',0.176091),('onboard',0.00838566),('onboarded',0.00554701),('onboarding',0.00482805),('onboardings',0.176091),('onboared',0.194363),('onboaring',0.30103),('once',0.00314343),('onchain',0.0137692),('ondrip',0.203229),('one',0.000277992),('oneonone',0.187562),('ones',0.0380064),('oneself',0.30103),('onetoone',0.234543),('ong',0.30103),('ongoing',0.0409513),('onions',0.0211387),('onl',0.2277),('onlibuy',0.224938),('online',0.000210584),('onlinebuy',0.217457),('onlinerezept',0.0365577),('onlinestore',0.0337717),('only',0.00339675),('onmeta',0.30103),('onparin',0.30103),('onramp',0.097926),('ontario',0.120035),('onto',0.0355534),('onward',0.176091),('onwards',0.176091),('ookc',0.09691),('opacity',0.124939),('opc',0.0157943),('open',0.00745085),('openbisea',0.00877392),('openbiseaio',0.30103),('opened',0.0669468),('openexo',0.30103),('opengl',0.0377886),('opening',0.126011),('opens',0.031995),('opensea',0.0379676),('openzeppelin',0.124939),('operability',0.140931),('operate',0.0532577),('operated',0.283777),('operates',0.276757),('operating',0.0615143),('operationally',0.176091),('operations',0.124939),('operators',0.0115819),('opinion',0.076519),('opinions',0.0683313),('opioid',0.264737),('opportunities',0.0167985),('opportunities?',0.30103),('opportunity',0.0163804),('opposite',0.268988),('ops',0.0347621),('opt',0.30103),('opted',0.30103),('optimisation',0.176091),('optimisations',0.09691),('optimise',0.147925),('optimising',0.10002),('optimism',0.124939),('optimistic',0.202653),('optimize',0.0312005),('optimized',0.0791812),('optimum',0.0404483),('option',0.00795415),('optional',0.00227977),('options',0.00975463),('oracle',0.0669468),('oracles',0.09691),('oractine',0.120035),('oral',0.00994085),('orange',0.00469512),('orangedao',0.0193052),('orb',0.01524),('orbac',0.00490733),('orbis',0.0280287),('orbital',0.30103),('orbwagmi',0.0377886),('orde',0.30103),('order',0.000218958),('ordered',0.0187196),('ordering',0.0153225),('orders',0.0155783),('oregon',0.0283054),('oreilly',0.30103),('org',0.115525),('organic',0.00658504),('organically',0.09691),('organicledger',0.0347621),('organisation',0.220484),('organise',0.176091),('organised',0.09691),('organization',0.0142537),('organizations',0.0201763),('organize',0.09691),('organized',0.0318064),('organizing',0.123449),('organs',0.248638),('orgs',0.30103),('origin',0.176091),('original',0.0099923),('originalsubdomain',0.024796),('originates',0.126819),('orios',0.00989113),('oriosventurepartners',0.0714686),('oriosvp',0.0674449),('orlando',0.222339),('orleans',0.142457),('ornaments',0.104191),('orroroo',0.213548),('osmo',0.193469),('ostensibly',0.30103),('oswal',0.0157943),('otc',0.00333511),('other',0.00163374),('others',0.0169738),('otherwise',0.0779693),('otp',0.09691),('ought',0.0713321),('our',0.000423736),('ours',0.103751),('ourselves',0.0584398),('out',0.00161047),('outdoor',0.226035),('outlier',0.0476258),('outlierventuresio',0.193245),('outline',0.166457),('outlined',0.115919),('outlines',0.30103),('outlookcom',0.00320514),('outofpocket',0.148025),('outperform',0.30103),('outperforms',0.176091),('output',0.21665),('outreach',0.0379676),('outside',0.0261054),('outsource',0.143983),('outsourced',0.176091),('outstanding',0.20488),('outsyde',0.0157943),('ovarian',0.034544),('over',0.00312081),('overall',0.0137681),('overcollateralised',0.176091),('overcoming',0.176091),('overlap',0.176091),('overnig',0.120085),('overnight',0.000698245),('overnightcheap',0.30103),('overnightdoes',0.30103),('overnighthimplasia',0.30103),('overseas',0.011231),('overshadowed',0.30103),('oversight',0.0363962),('overthecounter',0.0513295),('overview',0.0136722),('overweight',0.26063),('oviohq',0.112889),('owlpaycom',0.176091),('own',0.00332444),('owned',0.0147233),('owner',0.0862932),('owners',0.245688),('ownership',0.0128743),('owning',0.292175),('owns',0.144111),('oxazepam',0.000437254),('oxygen',0.241478),('p2e',0.018195),('p2p',0.0146882),('p307924609',0.176091),('p57',0.00620705),('p57hoodia',0.003739),('p6gjvun7rr8xm2zl',0.193469),('pabu4',0.30103),('pace',0.0350197),('paced',0.0263719),('pacing',0.176091),('pack',0.0866249),('package',0.00105701),('packaged',0.298728),('padup',0.00663058),('page',0.0026872),('pager',0.198979),('pages',0.0155406),('paid',0.0413318),('pain',0.0279713),('painful',0.208926),('pains',0.285468),('paint',0.133763),('paisa',0.0157943),('pakistan',0.086599),('pal',0.0337717),('pallets',0.176091),('pamelor',0.275763),('pan',0.19211),('pandemic',0.176091),('panel',0.0303562),('panels',0.192567),('pangolin',0.223705),('pangolinxaxelar',0.237697),('pantoprazole',0.213402),('pantor',0.213402),('pantozol',0.213402),('paper',0.0701823),('paperspectreinc',0.0347621),('par',0.148612),('paradigm',0.0139197),('paragraph',0.235591),('parallel',0.0972384),('parameters',0.0738839),('paramount',0.255656),('params',0.176091),('paraswap',0.176091),('parcel',0.0669468),('parcopa',0.0141762),('pareen',0.000395306),('pareenbuidler',0.0791812),('pareenl',0.000075474),('pareennet',0.012965),('parent',0.0123441),('parental',0.30103),('parents',0.25977),('parinav',0.30103),('park',0.176091),('parkinson',0.30103),('paroxetina',0.145187),('paroxetine',0.00174338),('paroxetinum',0.0796334),('part',0.00425387),('parterend',0.30103),('parth',0.09691),('parth4vedi',0.30103),('partially',0.09691),('participants',0.0246221),('participate',0.0669374),('participated',0.082824),('participates',0.30103),('participating',0.0678933),('participation',0.0047377),('participations',0.152148),('particular',0.0519725),('particularly',0.0530751),('parties',0.0571559),('partner',0.00559412),('partnered',0.00952283),('partnering',0.0702292),('partnerning',0.131037),('partners',0.00181632),('partnership',0.00418094),('partnershipannouncementwithsequencewallet38c9db634',0.176091),('partnerships',0.00673974),('partnr',0.0157943),('partnr3',0.0377886),('parts',0.0429606),('parttime',0.194356),('party',0.0153473),('paso',0.0183612),('pass',0.0147466),('passage',0.00532883),('passed',0.234358),('passes',0.30103),('passing',0.261953),('passion',0.124939),('passionate',0.176091),('passport',0.30103),('password',0.176091),('past',0.00732294),('pasted',0.14488),('patch',0.0169368),('patent',0.30103),('path',0.038101),('pathway',0.176091),('patient',0.0149442),('patients',0.00599328),('patna',0.30103),('patreon',0.30103),('pattaya',0.30103),('pattern',0.120996),('paused',0.176091),('pavan',0.0012868),('pave',0.176091),('pavilion',0.176091),('paxil',0.0799822),('paxo',0.0157943),('paxobuidl',0.30103),('paxofinance',0.0377886),('pay',0.00100264),('paying',0.0239255),('paymaster',0.09691),('payment',0.0153337),('payments',0.00236287),('paymycartio',0.01524),('paypal',0.00942478),('paypals',0.2277),('pays',0.154399),('paysailus',0.176091),('paysenger',0.00624895),('payu',0.124939),('paywall',0.2128),('pc9geyys2j',0.0377886),('peace',0.0149297),('peacemonkclub',0.0377886),('peaked',0.176091),('pedigree',0.30103),('pedro',0.268392),('peer',0.176091),('peerreviewed',0.17689),('peers',0.17689),('peertopeer',0.17689),('peg',0.122157),('pending',0.0432296),('penetration',0.105092),('penis',0.0365113),('pennsylvania',0.0344126),('pentesting',0.101671),('pentoxil',0.30103),('people',0.0010596),('peoples',0.30103),('per',0.007623),('perceived',0.0362105),('percent',0.0473657),('percentage',0.107774),('perciption',0.214274),('perfect',0.0920127),('perfecting',0.176589),('perfectly',0.0669468),('perform',0.0332089),('performance',0.0246896),('performing',0.0978402),('perhaps',0.111294),('peri',0.00796893),('periactin',0.00215194),('periactinb0f',0.120035),('perimenopausal',0.0429023),('period',0.0397368),('periodically',0.30103),('periods',0.2444),('perks',0.0669468),('permalink',0.000256235),('permanent',0.00479888),('permission',0.103234),('permissioned',0.30103),('permissionless',0.0580772),('permissions',0.09691),('permits',0.0152094),('permitted',0.156648),('pernottamento',0.0337717),('perp',0.30103),('perpetual',0.176091),('perscription',0.00965992),('perseverance',0.147734),('persian',0.176091),('persistence',0.0656195),('person',0.0146406),('persona',0.30103),('personal',0.00659329),('personalised',0.176091),('personalization',0.09691),('personally',0.0664362),('persons',0.0862535),('persontoperson',0.284089),('perspective',0.0430858),('perspectives',0.233924),('pertains',0.254167),('peru',0.030221),('pervasive',0.267261),('pet',0.11175),('peterwstsang',0.00440912),('petrified',0.297602),('pets',0.0952322),('pfa',0.240492),('pfp',0.09691),('pgdb',0.30103),('pgdm',0.30103),('pgq7zuxmwe',0.0377886),('pha',0.181576),('phantom',0.176091),('pharm',0.10227),('pharma',0.188552),('pharmaceutical',0.00486677),('pharmaceuticals',0.0305975),('pharmacie',0.30103),('pharmacies',0.00487577),('pharmacist',0.00902641),('pharmacists',0.00760546),('pharmacokinetics',0.125345),('pharmacologic',0.24909),('pharmacy',0.000259779),('pharming',0.0491613),('phase',0.0100151),('phases',0.0439561),('phentermine',0.0348882),('philadelphia',0.30103),('philanthropy',0.0347621),('philippe',0.00796893),('philippine',0.0700274),('philippines',0.00730618),('phillipines',0.30103),('philosophy',0.0672172),('phishers',0.0403875),('phishing',0.125991),('phoenix',0.00592073),('phone',0.0152957),('phones',0.106534),('phosphate',0.123242),('photo',0.058379),('photon',0.0347621),('photos',0.176091),('php',0.0350187),('phrases',0.0229426),('phuket',0.227694),('phygitalize',0.0157943),('physical',0.0606952),('physically',0.114244),('physician',0.00682449),('physicians',0.30103),('physics',0.056226),('physiologic',0.266272),('physiologists',0.0318112),('pick',0.0298861),('picked',0.0900132),('picture',0.0113022),('pictures',0.111023),('piece',0.0247441),('pieces',0.154442),('pierandrea',0.30103),('pierre',0.0365113),('pigs',0.120035),('pihu',0.0157943),('pihuweb3',0.30103),('pilani',0.176091),('pile',0.0142404),('pill',0.00395583),('pillars',0.176091),('pillen',0.0858387),('pillola',0.30103),('pillow',0.30103),('pills',0.002381),('pillstore',0.30103),('pilot',0.0669468),('piloting',0.0686819),('pilots',0.10107),('pimples',0.18251),('pinata',0.0299632),('pinkfinance',0.176091),('pinning',0.176091),('pinpoint',0.192339),('pioneering',0.30103),('pioneers',0.0514118),('pipeline',0.0379572),('pipelines',0.0610449),('pir8',0.09691),('pirat3',0.0157943),('pirat3xyz',0.0377886),('pirate',0.231435),('pitch',0.00378662),('pitchcom',0.0791812),('pitchdeck',0.09691),('pitched',0.0351098),('pitches',0.0263399),('pitchfest',0.011281),('pitching',0.0465832),('piventures',0.0193052),('pivot',0.0135728),('pivoted',0.30103),('pivoting',0.30103),('pixel',0.208366),('pizza',0.181403),('place',0.0006766),('placed',0.197346),('placement',0.0981008),('places',0.00608526),('placing',0.0805672),('plain',0.225207),('plan',0.00804235),('planned',0.00912297),('planning',0.00792012),('plans',0.0173557),('plant',0.147081),('plants',0.101934),('plastic',0.140907),('platform',0.00103482),('platforms',0.000408902),('plavix',0.217558),('play',0.00297106),('play3',0.0130749),('play3club',0.0709363),('playable',0.0708141),('played',0.0578651),('player',0.0442765),('players',0.015985),('playing',0.0342875),('plays',0.00792082),('playstore',0.176091),('playtest',0.0441491),('playtesting',0.102124),('playtoearn',0.00583015),('playtoearns',0.176091),('plc',0.30103),('please',0.00348873),('pleasure',0.09691),('plendil',0.00328129),('plethora',0.176091),('pli',0.176091),('plot',0.176091),('plots',0.180103),('plrice',0.177487),('plug',0.00316632),('plugandplay',0.30103),('plugexchange',0.0280287),('plugged',0.30103),('plugin',0.0566864),('plural',0.258684),('plus',0.016008),('plymouth',0.213548),('pmf',0.124939),('poaps',0.176091),('poc',0.00201279),('podcast',0.0524874),('podcasts',0.176091),('poi',0.0208955),('poinswap',0.00117855),('point',0.0314038),('pointerevents',0.176091),('pointers',0.30103),('points',0.0127158),('poised',0.30103),('policies',0.30103),('policy',0.00794739),('polishing',0.184484),('polkadot',0.0342482),('pollinations',0.197756),('polls',0.176091),('poly',0.0511525),('polygon',0.000283873),('polygondao',0.176091),('polygonscancom',0.176091),('polytrade',0.176091),('pondering',0.239758),('pool',0.00327545),('poole',0.30103),('pools',0.0318394),('poor',0.30103),('poorna',0.30103),('popular',0.0159995),('popularity',0.0291598),('population',0.0407256),('popup',0.0428361),('popups',0.09691),('porirua',0.23006),('port',0.30103),('portability',0.30103),('portal',0.176091),('portalnodesinecom',0.176091),('portals',0.30103),('portfolio',0.00158584),('portfolio3',0.0377886),('portfoliohtml',0.0377886),('portfolios',0.067026),('porting',0.30103),('portions',0.30103),('portland',0.222339),('portsmouth',0.30103),('portugal',0.0797486),('portuguese',0.120035),('pos',0.09691),('position',0.0484494),('positioning',0.0280287),('positions',0.0979003),('positive',0.0238611),('possess',0.0827701),('possession',0.258027),('possibilities',0.176091),('possibility',0.098327),('possible',0.00510843),('possibly',0.0433358),('post',0.00130639),('postal',0.214283),('posted',0.0396637),('postgres',0.0163904),('posting',0.0397791),('postinor',0.00969798),('postlaunch',0.110495),('postman',0.09691),('postpone',0.242651),('posts',0.0669468),('potatoes',0.0210647),('potent',0.291554),('potential',0.00411081),('potentially',0.02383),('potion',0.177189),('pounding',0.0404996),('pova',0.00123555),('powder',0.30103),('power',0.0362149),('powered',0.00706185),('powerful',0.018732),('pq2co',0.219092),('prabandh',0.200365),('practice',0.0190367),('practices',0.0979988),('practicing',0.24839),('practitioners',0.0360986),('pradeep',0.176091),('pradeepgohil',0.30103),('praminil',0.276361),('pramipexole',0.30103),('pran0802',0.30103),('praneeth',0.30103),('praneethnagu',0.0147233),('praoclaiming',0.0412504),('prasad',0.000638199),('prasadmahadik',0.000757624),('prasadmahadik2409',0.30103),('prashant',0.00782534),('prashanth',0.014306),('prashanthvijay',0.30103),('prashantxyz',0.0377886),('prateek',0.00340625),('praveen',0.176091),('praveench',0.30103),('prds',0.18095),('pre',0.108343),('preapproved',0.151882),('preceding',0.30103),('preceptor',0.30103),('preceptors',0.30103),('precise',0.240901),('precisely',0.123946),('predict',0.0619638),('predict888',0.011281),('prediction',0.0193052),('predictram',0.011281),('predicts',0.176091),('predominantly',0.261057),('prefer',0.0140336),('preferably',0.30103),('preference',0.0753038),('preferences',0.292726),('preferred',0.048048),('pregnancy',0.0309633),('preido',0.0263289),('prelaunch',0.186044),('preliminary',0.09691),('prem',0.30103),('premium',0.0731639),('premvp',0.30103),('prep',0.176091),('preparation',0.0283894),('preparations',0.0995499),('prepare',0.0352637),('prepared',0.0364042),('prepares',0.192339),('preparing',0.0167041),('prepharmacy',0.0440482),('prepping',0.201713),('preprivate',0.30103),('preregistrations',0.222505),('prerequisites',0.30103),('pres',0.30103),('presail',0.0157943),('presale',0.124939),('presc',0.119032),('presciption',0.0323772),('presciptions',0.0334448),('prescri',0.30103),('prescribe',0.179389),('prescribed',0.0120805),('prescrip',0.227135),('prescripition',0.0339734),('prescript',0.142262),('prescriptin',0.00842891),('prescriptins',0.0297137),('prescription',0.000294321),('prescriptions',0.00371103),('prescrption',0.040279),('prescrtiption',0.0349848),('presecription',0.0337717),('preseed',0.0232528),('presence',0.0489526),('present',0.0420175),('presentation',0.0701692),('presentations',0.137888),('presented',0.0534533),('presenting',0.176091),('presents',0.0348994),('preserved',0.0429179),('preset',0.176091),('presription',0.218249),('pressure',0.197045),('pressured',0.242181),('prestigious',0.0234992),('preston',0.30103),('pretend',0.067392),('pretending',0.176091),('pretends',0.176091),('pretty',0.0492387),('prev',0.00663058),('prevailed',0.260114),('prevailing',0.258684),('prevent',0.0916222),('prevented',0.30103),('preventing',0.222112),('prevention',0.14213),('preview',0.30103),('previous',0.021617),('previously',0.0537613),('pri',0.220518),('price',0.000634539),('prices',0.000799853),('pricing',0.0511525),('prijzen',0.106982),('prilosec',0.217217),('primarily',0.0857827),('primary',0.0258768),('prime',0.0107239),('primevp',0.0678633),('primevpin',0.0236452),('primitive',0.09691),('primobots',0.0814362),('principal',0.105082),('principle',0.0117143),('principles',0.182335),('printout',0.0183612),('prior',0.00629482),('priority',0.0145415),('prithvi',0.176091),('privacy',0.00576285),('private',0.0018596),('privately',0.30103),('prize',0.0269432),('prizes',0.30103),('prnts',0.0157943),('prntsio',0.0377886),('pro',0.0801921),('proactivepickup',0.00742402),('probability',0.149591),('probably',0.0150776),('problem',0.000885769),('problems',0.00650744),('probs',0.209307),('proceed',0.176091),('process',0.00864763),('processed',0.145342),('processes',0.0280924),('processing',0.0138783),('processor',0.04283),('processors',0.150957),('procial',0.124939),('procialnetwork',0.00532883),('proclaim',0.194555),('proclaiming',0.247218),('produce',0.120852),('producer',0.30103),('producers',0.0157943),('producing',0.087994),('product',0.000536207),('producthunt',0.30103),('production',0.0400063),('productive',0.103436),('productivity',0.195444),('productmarket',0.078042),('products',0.00632576),('profession',0.0222301),('professional',0.006175),('professionalism',0.30103),('professionals',0.00348903),('professions',0.0199007),('professor',0.30103),('profile',0.00163457),('profiles',0.00590886),('profiling',0.176091),('profit',0.0681104),('profitable',0.0806101),('profits',0.178664),('program',0.000225196),('programmable',0.0799733),('programmatic',0.176091),('programmatically',0.0791812),('programme',0.0669468),('programmerraffle',0.0118992),('programming',0.0791812),('programs',0.00258467),('progress',0.00132625),('progressed',0.09691),('progresses',0.257812),('progressing',0.1),('progression',0.126101),('proguanil',0.213402),('prohibitions',0.30103),('project',0.00262046),('projections',0.176091),('projectkepler',0.0377886),('projects',0.00267713),('projectspotlightautify',0.176091),('proliferation',0.186044),('prominent',0.0691978),('promise',0.30103),('promised',0.10542),('promising',0.0159429),('promote',0.141547),('promoted',0.146588),('promoting',0.077739),('promotional',0.0414321),('prompt',0.176091),('promptly',0.200365),('pronft',0.0157943),('pronounce',0.195659),('proof',0.00246731),('proofofskill',0.176091),('proofs',0.0170333),('proper',0.114271),('properly',0.200655),('properties',0.0342982),('property',0.0711131),('propertyblocs',0.01524),('proposals',0.0347621),('propose',0.176091),('proposed',0.09691),('proposition',0.0299632),('propranolol',0.00316957),('proprietary',0.180103),('props',0.0438603),('proptech',0.0193052),('prorata',0.00663058),('prospecting',0.181564),('prospective',0.102548),('protect',0.0119479),('protecting',0.0256848),('protection',0.0221891),('proto',0.0157943),('protocol',0.000845447),('protocols',0.002446),('proton',0.0157943),('protonix',0.00278559),('protonsdk',0.0377886),('prototypal',0.0425902),('prototype',0.0244626),('prototyped',0.09691),('prototyping',0.184484),('proud',0.09691),('prove',0.0310102),('proved',0.30103),('proven',0.124939),('provera',0.213402),('provide',0.0026508),('provided',0.0146667),('providence',0.206924),('provider',0.00811738),('providers',0.0148468),('provides',0.000800268),('providing',0.00738687),('provigil',0.000520579),('province',0.279441),('provision',0.258684),('prs',0.200754),('pry3',0.0157943),('pseudo',0.181508),('pseudomonas',0.281657),('psychiatric',0.22314),('psychoactive',0.218126),('psychotic',0.298073),('ptcb',0.0363452),('pte',0.0231074),('ptiches',0.0531892),('public',0.00848732),('publication',0.0977625),('publications',0.141996),('publicfacing',0.09691),('publicity',0.176091),('publicly',0.0678563),('publish',0.124207),('published',0.0199118),('publishers',0.09691),('publishing',0.0669468),('pujol',0.00796893),('pull',0.200754),('pullers',0.236071),('pulluru',0.30103),('pune',0.082436),('punjab',0.30103),('puppy',0.232563),('purchase',0.000274209),('purchased',0.0394381),('purchases',0.00360412),('purchasing',0.0143704),('pureplay',0.30103),('purple',0.109776),('purpose',0.0493246),('purposes',0.0788453),('pursue',0.0279112),('pursuit',0.184747),('purubansal',0.30103),('purvi',0.30103),('pusfilled',0.30103),('push',0.0712948),('pushed',0.097149),('pushing',0.0465851),('put',0.0109218),('puts',0.0278687),('putting',0.0783437),('puzzle',0.102463),('pvp',0.0712439),('pvt',0.00526424),('pwa',0.18904),('pwc',0.30103),('pyth',0.09691),('python',0.00643411),('qcp',0.188796),('qdxha',0.218249),('qed',0.30103),('qhngszdkvw',0.0377886),('qingsli',0.30103),('qkn7bxvp',0.0377886),('qles',0.15076),('qn67c4wr6e',0.0377886),('qpa3srbk',0.0377886),('qrxavg7j',0.0377886),('qs7ru',0.0183612),('qsdf',0.0157943),('quadriceps',0.29677),('qualification',0.30103),('qualifications',0.0235261),('qualifies',0.0922857),('qualifying',0.150226),('quality',0.0132772),('quant',0.131155),('quantifiable',0.09691),('quantifying',0.101832),('quantifyingthemetaversewithsgnalcofounderivantan',0.193245),('quantity',0.0207998),('quantstamp',0.176091),('quantumstrange',0.00742402),('quarter',0.130858),('quaterly',0.30103),('que',0.0884813),('quebec',0.221789),('queensland',0.0335148),('query',0.0306522),('quest',0.0157943),('quest3',0.0157943),('quest3xyz',0.0377886),('questbook',0.203757),('question',0.000154668),('questionable',0.181312),('questions',0.000567853),('quick',0.0217133),('quicker',0.202965),('quickly',0.0115701),('quicknode',0.0147233),('quickswap',0.176091),('quicktoken',0.01524),('quill',0.176091),('quillauditreports',0.176091),('quillaudits',0.09691),('quillhash',0.176091),('quilt',0.0157943),('quiltchat',0.0377886),('quiltchatdecentralizedweb3tezosmessengerreview',0.176091),('quite',0.00874458),('quitting',0.151675),('quixel',0.0377886),('quotation',0.176091),('quotations',0.09691),('quurk',0.0157943),('quurkmarv',0.30103),('quurkstudios',0.0377886),('r6bwtak2',0.0377886),('r930',0.00796893),('rabais',0.30103),('race',0.26168),('rachit',0.184747),('rachna',0.0157943),('radiation',0.109841),('radical',0.0997113),('radiology',0.0918069),('radon',0.0109954),('radonprotocol',0.0347621),('raghavlonghash',0.0193052),('raghu',0.00562286),('raghubuidl',0.00272503),('raghuramat',0.00755314),('raha',0.09691),('rahul',0.0157943),('rails',0.176091),('rainbow',0.135699),('raindropsx',0.0157943),('raise',0.00595614),('raised',0.000121426),('raisefi',0.0377886),('raises',0.0922243),('raising',0.0199013),('raj',0.0116202),('rajatseth03',0.30103),('rajeev',0.292477),('rajkaria67',0.00154279),('rajkariaeth',0.176091),('rajmd1989',0.30103),('rajput',0.30103),('ralevstup',0.0157943),('ralevtrial',0.30103),('ralle',0.30103),('ram',0.0319957),('ramaswamy',0.30103),('ramdasen',0.0130087),('ramp',0.0690652),('ramped',0.176091),('ramping',0.17689),('ramps',0.176091),('ran',0.0398982),('random',0.0535905),('randomly',0.2467),('range',0.0159687),('rank',0.0704754),('ranked',0.0488727),('ranking',0.0652942),('ranks',0.100017),('rapblock',0.0157943),('rapid',0.184484),('rapidly',0.122692),('rarible',0.30103),('rariko',0.000965443),('rarikoinfo',0.0377886),('rarikoio',0.241914),('rarity',0.09691),('rash',0.0424054),('raspbian',0.0377886),('rate',0.00124902),('rated',0.176091),('rates',0.0523543),('rather',0.0306539),('rathore',0.00491404),('rating',0.0202194),('ratio',0.213172),('rationale',0.30103),('ratofy',0.00459575),('ratofydao',0.0377886),('ratofyxyz',0.09691),('rats',0.213548),('rattling',0.0220327),('ravi',0.00440912),('rawls',0.24132),('rayocity',0.0157943),('rayocitygame',0.0377886),('razor45blue',0.30103),('razorpay',0.126931),('rbai',0.30103),('rbi',0.09691),('reach',0.0183142),('reached',0.0224947),('reaching',0.0356712),('react',0.00114747),('reaction',0.0182058),('reactions',0.142825),('reactjs',0.00532883),('read',0.0158161),('readable',0.176091),('reader',0.0457575),('readers',0.09691),('readiness',0.0884504),('reading',0.0366233),('readtime',0.176091),('ready',0.0041994),('real',0.00297676),('realise',0.18095),('realised',0.09691),('reality',0.0697145),('realized',0.11068),('reallocating',0.30103),('really',0.00399468),('realsugarverse',0.0377886),('realtime',0.0321847),('reap',0.30103),('rearchitecting',0.30103),('reason',0.0240788),('reasonable',0.30103),('reasonably',0.091996),('reasons',0.0369733),('rebamol',0.30103),('rebuilding',0.0707064),('recalled',0.129959),('recap',0.21221),('recaps',0.097149),('receive',0.00933942),('received',0.00723847),('receiving',0.0464921),('recent',0.139027),('recentinvestments',0.0377886),('recently',0.019996),('recognised',0.250581),('recognition',0.0799986),('recognize',0.032921),('recognized',0.0355347),('recommend',0.30103),('recommendation',0.1188),('recommendations',0.0114904),('recommended',0.0194778),('recommending',0.30103),('record',0.0356921),('recorded',0.09691),('recording',0.201713),('records',0.0408911),('recourse',0.30103),('recreational',0.30103),('recruiters',0.0677057),('recruiting',0.30103),('recruitment',0.000779004),('rectification',0.30103),('rectified',0.0872315),('recultivation',0.176091),('recurring',0.100868),('red',0.30103),('redcomin',0.0669468),('redeem',0.176091),('redeemed',0.226798),('redesiging',0.176091),('redesign',0.102432),('redesigned',0.097149),('redid',0.197346),('rediscovery',0.30103),('redistribute',0.287639),('redness',0.30103),('redstone',0.30103),('reduce',0.0223348),('reduced',0.101893),('reduces',0.176091),('reducing',0.104),('reef',0.0377886),('reely',0.30103),('reese',0.0318887),('reet',0.0669468),('ref',0.176091),('refer',0.0244953),('reference',0.30103),('referral',0.000773858),('referrals',0.098512),('referred',0.0890751),('referring',0.258684),('refers',0.0659197),('refill',0.0775293),('refills',0.0794331),('refine',0.0681104),('refining',0.17689),('reflect',0.176101),('reflected',0.174831),('reflexical',0.191389),('refresh',0.176091),('refsrc',0.0377886),('refuse',0.0278764),('regard',0.0736994),('regarded',0.30103),('regarding',0.012261),('regardless',0.0297696),('regards',0.0245862),('regenerative',0.0193052),('regenesis',0.176091),('regime',0.0997184),('regional',0.113822),('regions',0.176091),('register',0.000241996),('registered',0.0307319),('registration',0.0373684),('registrations',0.30103),('regular',0.114697),('regularly',0.020375),('regulated',0.176091),('regulation',0.12477),('regulations',0.0176472),('regulatory',0.0511525),('reintegrated',0.176091),('reject',0.0142404),('rejected',0.0697895),('rejecting',0.184747),('rel',0.00842764),('relapse',0.259564),('relatable',0.18095),('related',0.0418566),('relating',0.30103),('relations',0.00205341),('relationship',0.176091),('relationships',0.126931),('relatively',0.0323371),('relax',0.139724),('relaxant',0.131364),('relaxants',0.204437),('relaxed',0.297127),('relaxing',0.24878),('relayer',0.30103),('release',0.0287948),('released',0.0184924),('releases',0.0598882),('releasing',0.0488964),('relekar',0.09691),('relevance',0.30103),('relevant',0.0303049),('reliable',0.0356358),('reliant',0.176091),('relicare',0.30103),('relief',0.0230663),('relieve',0.252563),('relievers',0.30103),('rely',0.222778),('remain',0.0192661),('remainder',0.114191),('remaining',0.0192402),('remains',0.30103),('remarkable',0.176091),('remarketing',0.155289),('remember',0.0238876),('remittance',0.176091),('remote',0.0209512),('remotely',0.09691),('removal',0.032575),('remove',0.0635464),('removed',0.30103),('removers',0.30103),('removing',0.0913537),('remx',0.198101),('render',0.200365),('rendering',0.0657538),('renderverse',0.0157943),('renewal',0.152407),('renouncing',0.0741674),('renova',0.0333958),('rent',0.0297545),('rental',0.0516939),('rentals',0.097149),('renting',0.0263289),('reorganized',0.176091),('repay',0.176091),('repayment',0.0511525),('repeat',0.119687),('rephrasing',0.176091),('replace',0.0849065),('replaced',0.30103),('replacement',0.0278399),('replacment',0.0337717),('replay',0.194834),('replayed',0.176091),('replicate',0.18904),('reply',0.19459),('report',0.0232239),('reported',0.11963),('reporters',0.123128),('reporting',0.077349),('reportinghub',0.176091),('reports',0.0880028),('repositioning',0.176091),('represent',0.128577),('representation',0.216312),('representations',0.30103),('representatives',0.176091),('represented',0.11848),('representing',0.102216),('represents',0.30103),('reprocessing',0.176091),('reproduce',0.134105),('reproducing',0.0945461),('reptiles',0.170135),('republish',0.283549),('reputable',0.0321248),('reputation',0.015521),('req',0.30103),('request',0.00502049),('requested',0.0688078),('requests',0.043204),('require',0.0151288),('required',0.00449771),('requirement',0.023495),('requirements',0.0214527),('requires',0.176091),('requiring',0.30103),('rescinded',0.176091),('research',0.00315655),('research11html',0.30103),('research3',0.00895484),('research3xyz',0.025087),('researchbased',0.230137),('researched',0.0377886),('researchers',0.0102853),('researches',0.30103),('researching',0.112515),('reservation',0.0321526),('reserve',0.0903146),('reserved',0.279374),('reserves',0.0873437),('reside',0.30103),('residence',0.30103),('residencies',0.30103),('resident',0.30103),('resilience',0.30103),('resilient',0.176091),('resolve',0.023798),('resolved',0.028158),('resource',0.110312),('resources',0.0360519),('respect',0.117195),('respected',0.0309103),('respective',0.141904),('respiratory',0.239439),('respond',0.30103),('responded',0.100179),('responding',0.30103),('response',0.0160033),('responses',0.0669468),('responsibilities',0.140098),('responsibility',0.112698),('responsible',0.198594),('responsive',0.0347621),('responsiveness',0.176091),('respules',0.120035),('rest',0.0241494),('resting',0.247212),('restless',0.12965),('restrict',0.30103),('restricted',0.09691),('restriction',0.30103),('restrictions',0.0221983),('result',0.0529591),('resulting',0.129456),('results',0.0178701),('retail',0.00715113),('retailers',0.09691),('retails',0.0882384),('retain',0.0312147),('retained',0.30103),('retention',0.0824408),('retrieve',0.260439),('retro',0.176091),('retry',0.176091),('return',0.0962856),('returned',0.09691),('returns',0.0447229),('retweet',0.09691),('reusable',0.198887),('reused',0.0989766),('reuter',0.122854),('rev',0.30103),('rev3al',0.176091),('rev3alio',0.186044),('revamp',0.102946),('revamped',0.106618),('revamping',0.176091),('reveal',0.099373),('revealed',0.200365),('revelation',0.187562),('revenue',0.00764042),('review',0.00637108),('reviewed',0.03341),('reviewing',0.0600089),('reviews',0.0153574),('revised',0.0670177),('revision',0.0972086),('revisit',0.30103),('revoke',0.176091),('revolution',0.176091),('revolutionary',0.0445923),('reward',0.0222216),('rewarded',0.101795),('rewarding',0.0762323),('rewards',0.000106049),('rewardsbunny',0.0107239),('rewardsbunnycom',0.0377886),('reworked',0.176091),('rezeptfrei',0.30103),('rffmynvzz9',0.0377886),('rgb',0.00151059),('rhode',0.0293974),('rhym',0.00663058),('rhythm',0.30103),('ribbon',0.30103),('rica',0.30103),('richardmash',0.30103),('rick',0.0157943),('rickb',0.30103),('rickyjacob',0.30103),('rigg',0.0319079),('right',0.00512652),('rights',0.015395),('rigorous',0.184747),('rinkeby',0.0669468),('riot',0.30103),('ripple',0.0377886),('rise',0.0737969),('rishabhjava',0.30103),('rishabhng',0.30103),('rishav',0.30103),('rishi',0.30103),('rising',0.124939),('risk',0.00891738),('risks',0.0669468),('risky',0.0480049),('risperdal',0.00403006),('risperidone',0.30103),('ritalin',0.0309977),('rite',0.0487818),('riteit',0.0157943),('riteit2',0.0377886),('ritzm',0.30103),('river',0.220308),('rivera',0.00976435),('riveramoney',0.0377886),('rkdy49',0.30103),('rls',0.30103),('rna',0.176091),('rnd',0.176091),('rnxkzvewxu',0.0377886),('ro74a',0.30103),('road',0.0238758),('roadblocks',0.176091),('roadmap',0.00678313),('rob',0.103882),('robaxacet',0.30103),('robaxin',0.00435776),('robaxin750',0.040081),('robb',0.30103),('robert',0.176091),('roberto',0.0138898),('robertz',0.30103),('robust',0.0429025),('robustness',0.200365),('rochdale',0.30103),('rock',0.107092),('rocket',0.30103),('rocketfoods',0.30103),('rods7',0.30103),('rohan',0.176091),('rohanmcf',0.30103),('rohchen',0.30103),('rohit',0.013364),('roles',0.0413927),('roll',0.197538),('rolled',0.176091),('rolling',0.0783775),('rollups',0.187562),('ronakshah',0.30103),('room',0.0386528),('rooms',0.0599393),('root',0.0104654),('rootforxyz',0.0377886),('rootforxyznotionsite',0.30103),('rootinvestornewsletters90787551c2c2402dae962007ba5',0.30103),('roots',0.0562224),('ropsten',0.176091),('rosacea',0.30103),('rose',0.18123),('rouge',0.214703),('roughly',0.176091),('round',0.000117638),('rounding',0.176091),('rounds',0.0623171),('roundtable',0.208105),('routine',0.173154),('routing',0.187562),('royal',0.30103),('royale',0.09691),('royalties',0.073823),('royalty',0.09691),('rpc',0.176091),('rph',0.0162764),('rpvv94rfja',0.0377886),('rrachfor',0.30103),('rrftwg6e',0.0377886),('rrril',0.0334448),('rs800',0.188059),('rtaa',0.206583),('rtfkt',0.110574),('rts',0.176091),('ruben',0.00796893),('rubic',0.0924921),('rubicxaurora',0.238553),('rude',0.115761),('rug',0.235768),('rule',0.0402359),('rules',0.0481931),('rumalaya',0.30103),('rummaging',0.084469),('rumors',0.178664),('run',0.00838296),('runner',0.176589),('running',0.0219556),('runway',0.30103),('rupee',0.176091),('rural',0.188059),('rushikesh',0.124939),('rushikeshkardi',0.0413927),('rushikeshkardile9',0.00178355),('rushkiesh',0.30103),('russian',0.10055),('rust',0.00269557),('rvceeduin',0.0054629),('rvglh',0.218249),('rxs',0.0149656),('ryandivvy',0.30103),('ryanston',0.218249),('ryder',0.0157943),('ryderid',0.0377886),('rye',0.30103),('ryuk6911',0.00192592),('s5k59pvprc',0.0377886),('saas',0.00269551),('sachin11061998',0.0147233),('sadly',0.0821729),('safe',0.00829569),('safeguard',0.30103),('safeguards',0.102984),('safely',0.0545302),('safeness',0.0422275),('safer',0.206583),('safety',0.0140755),('safient',0.0157943),('safientio',0.0377886),('sagar',0.30103),('sagaverse',0.00877392),('sagaverseapp',0.0377886),('sahd6n5r6k',0.0377886),('sahirsharma',0.30103),('sai',0.30103),('saiaccelindia',0.30103),('said',0.0141038),('saif',0.0157943),('saipoorna',0.0377886),('saipoornaa',0.0377886),('saipoornacom',0.0377886),('sajan',0.00198016),('sakc',0.30103),('sakshamjco',0.00811173),('salamol',0.30103),('salaries',0.30103),('salary',0.010946),('sale',0.00197725),('salem',0.0348059),('sales',0.00948904),('salesgirl',0.17365),('salmon',0.0433228),('salsh',0.0157943),('salshgames',0.0193052),('samarpan',0.30103),('sambhavj10',0.30103),('same',0.00448859),('sameep',0.0669468),('sameepsi',0.176091),('sampat',0.30103),('sample',0.00310882),('samples',0.00877605),('samuel',0.176091),('san',0.00132829),('sanchi',0.01524),('sanchioswal',0.0377886),('sandbox',0.022289),('sandeep',0.30103),('sandeeptelang',0.30103),('sandy',0.0318695),('sankar',0.30103),('sanmatip11',0.30103),('sansthecomic98',0.0377886),('santiment',0.30103),('sapiens',0.30103),('sarandos',0.122302),('sarang',0.0147233),('saravanan',0.00507953),('saraversegg',0.30103),('sarma',0.00110367),('sarvesh',0.30103),('sasi',0.0420987),('sasia',0.30103),('sat',0.00142388),('satara',0.176091),('satellite',0.0579919),('satellites',0.30103),('satellogic',0.176091),('satelogic',0.30103),('sathya',0.00796893),('satis',0.0147233),('satisdex',0.0193052),('satisfaction',0.00225237),('satisfied',0.205257),('satish',0.30103),('satishkataria',0.30103),('sativum',0.30103),('satur',0.120035),('saturday',0.0014494),('satyam',0.00256222),('satyanarayan',0.011281),('satyug',0.011281),('satyuglife',0.0377886),('saumitrajha',0.30103),('saurabh',0.0791812),('sauravraaj',0.0012868),('savannah',0.30103),('save',0.0116645),('savechain',0.0157943),('saved',0.124939),('saves',0.129762),('saving',0.0808654),('savings',0.0319184),('saw',0.0394141),('say',0.0158307),('saying',0.11772),('says',0.00759387),('sbi',0.30103),('scalability',0.100733),('scalable',0.0368103),('scale',0.0023686),('scaled',0.09691),('scaletogether',0.0669468),('scaling',0.055275),('scam',0.0109954),('scams',0.0491756),('scan',0.191841),('scangetshieldxyz',0.0687452),('scanned',0.0938757),('scanner',0.0309268),('scanning',0.189282),('scare',0.198979),('scatter',0.0157943),('scenario',0.117852),('scenarios',0.068039),('scene',0.272373),('schadenfreude',0.230698),('schaffner',0.30103),('schbang',0.30103),('schedule',0.0381018),('scheduled',0.015905),('schedules',0.107323),('scheme',0.0823688),('schemer1729',0.00507953),('schemesofink',0.0377886),('schizophrenia',0.0334448),('schmint',0.00763248),('schmintsimplrhqcom',0.258658),('scholar',0.0998191),('scholarship',0.176091),('scholarships',0.12584),('school',0.00669758),('schools',0.00745429),('sci',0.124939),('sciatica',0.30103),('science',0.0820926),('sciences',0.027893),('scientific',0.114095),('scientist',0.30103),('sclerosis',0.253954),('scope',0.0550499),('score',0.0321847),('scores',0.0428384),('scoring',0.0998191),('scotland',0.0324823),('scrapped',0.176091),('screaming',0.114853),('screen',0.124939),('screening',0.30103),('screens',0.0211893),('scribble',0.0157943),('scribbletown',0.0377886),('script',0.00127986),('scriptakeem',0.30103),('scripting',0.09691),('scriptnetwork',0.0377886),('scripts',0.0110366),('scroll',0.30103),('scrum',0.176091),('sdf',0.0157943),('sdk',0.0127585),('sdks',0.125187),('sea',0.0681457),('seamless',0.073743),('seamlessly',0.130563),('search',0.0107532),('searched',0.30103),('searching',0.0224761),('season',0.0641176),('seasonal',0.225136),('seat',0.196059),('seattle',0.0324823),('second',0.017008),('secondary',0.10039),('secondly',0.132759),('secret',0.0110768),('section',0.0174068),('sections',0.0384928),('sector',0.0523731),('sectors',0.000265255),('secure',0.00478093),('secured',0.0673516),('securely',0.0294782),('securing',0.107126),('securitization',0.176091),('security',0.000870204),('sedation',0.30103),('sedative',0.30103),('see',0.00623339),('seed',0.0057089),('seedclubxyz',0.176091),('seeing',0.0215109),('seek',0.109432),('seeking',0.0456821),('seem',0.0294973),('seemed',0.30103),('seems',0.069394),('seen',0.0369277),('segment',0.0109954),('seho1p',0.139571),('seiya',0.176091),('seizures',0.0938684),('select',0.02964),('selected',0.00794917),('selecting',0.176091),('selection',0.135587),('selections',0.110317),('selegiline',0.0864529),('self',0.0117461),('selfsovereignty',0.30103),('sell',0.0114981),('sellers',0.071478),('selling',0.0145964),('sells',0.122362),('seloken',0.30103),('semifull',0.0324406),('send',0.00605776),('sendgrid',0.0147233),('sending',0.0116983),('sends',0.142372),('senior',0.023274),('sense',0.0169816),('sensitivity',0.132597),('sent',0.0349251),('sentence',0.30103),('senthil',0.0157943),('seo',0.201713),('sep',0.0866495),('separate',0.0801087),('separately',0.134282),('seperately',0.216042),('sept',0.0794591),('september',0.0104886),('seq1o',0.220972),('sequence',0.0511525),('sequentially',0.176091),('sequoia',0.00445434),('sequoiaindiasea',0.0377886),('serarty',0.30103),('serbia',0.176091),('series',0.0115458),('serious',0.00433545),('seroxat',0.0790788),('serpina',0.00208527),('sertraline',0.30103),('serve',0.0877863),('served',0.0425648),('server',0.0111798),('servers',0.0586886),('service',0.00284519),('servicerelated',0.30103),('services',0.00384386),('sesame',0.299829),('session',0.0183461),('sessions',0.00633887),('set',0.0119895),('setbacks',0.198979),('sets',0.201797),('setting',0.0355962),('settings',0.131267),('settlement',0.1125),('setup',0.0173265),('setuped',0.176091),('seven',0.30103),('seventh',0.30103),('several',0.00841662),('severe',0.130462),('sevn',0.0157943),('sevnfipm',0.30103),('sex',0.30103),('seyfert',0.0157943),('sfo',0.176091),('sgc',0.0248236),('sgcindia',0.209343),('sgnal',0.0024253),('sgnalxyz',0.013685),('sh5d1',0.30103),('shachindra',0.00405567),('shade',0.30103),('shader',0.112543),('shah',0.01524),('shahmananb99',0.124939),('shailedra',0.30103),('shall',0.102821),('shamba',0.11257),('shambanetwork',0.193245),('shampoo',0.30103),('shanav',0.30103),('shankar',0.176091),('shanzay4',0.30103),('shanzilx101',0.000449348),('shape',0.176091),('shaping',0.0144368),('sharability',0.176091),('shardeum',0.120583),('sharding',0.097149),('share',0.0105428),('shared',0.035187),('shareholding',0.176091),('shares',0.0137883),('sharing',0.0118574),('sharma',0.011281),('sharpe',0.0157943),('sharpeai',0.0377886),('shashank',0.0131481),('shawncrypto',0.30103),('she',0.0150901),('shed',0.0521029),('sheds',0.0343599),('sheet',0.18904),('sheets',0.30103),('sheffield',0.30103),('shell',0.30103),('shelves',0.132515),('shh',0.0151362),('shield',0.000898201),('shieldxyz',0.0193052),('shift',0.0117393),('shifted',0.181508),('shifting',0.09691),('shifts',0.117181),('shilling',0.176091),('shima',0.00877392),('shimacapital',0.012965),('shiny',0.200754),('ship',0.0503859),('shipped',0.00488318),('shipping',0.00170729),('shire',0.30103),('shirt',0.195659),('shit',0.30103),('shivam',0.176091),('shjwaf1lfs',0.0377886),('shlok',0.30103),('shlokmange',0.00306923),('shop',0.0036925),('shopify',0.188796),('shopping',0.0071655),('shops',0.154171),('short',0.0103685),('shortacting',0.30103),('shortage',0.30103),('shorter',0.30103),('shortlisted',0.0511525),('shortlisting',0.0142404),('shortlived',0.30103),('shortterm',0.30103),('shot',0.09691),('shots',0.30103),('should',0.00301566),('shouldn',0.143788),('show',0.00851534),('showcase',0.101832),('showcased',0.176091),('showcases',0.182183),('showed',0.0438316),('showing',0.0401717),('shown',0.0565891),('shows',0.0125181),('shreedhar',0.30103),('shreeyesh',0.109883),('shrine',0.011281),('shrinehouse',0.0377886),('shryas',0.0147233),('shryasbhurata',0.09691),('shryasbhuratae19',0.0054629),('shubh08',0.30103),('shubham',0.30103),('shubhamsandeep',0.30103),('shuffling',0.200206),('shut',0.0675117),('shyftto',0.176091),('sid',0.30103),('siddgan',0.176091),('siddhant',0.00507953),('siddharth',0.00474644),('side',0.00641246),('sided',0.30103),('sidelinecorpuscle',0.176091),('sidfund',0.0157943),('sidharth',0.30103),('sidharthbhatiab05445171',0.0377886),('sidharthgat',0.30103),('sidharthknras',0.0147233),('sidpillai',0.30103),('sidsanghvi',0.000633727),('sidsel',0.30103),('sights',0.30103),('sign',0.0114867),('signal',0.18603),('signals',0.126316),('signature',0.09691),('signatures',0.0166238),('signed',0.0160693),('significant',0.0237188),('significantly',0.0753029),('signifies',0.0452368),('signin',0.176091),('signing',0.09691),('signs',0.090542),('signup',0.000363631),('signups',0.0239627),('sildalis',0.00325499),('sildenafil',0.30103),('silence',0.269406),('silicon',0.30103),('silos',0.263831),('silver',0.0157943),('similar',0.00922228),('similarity',0.30103),('simple',0.00865825),('simplemedrxtop',0.022879),('simplerxtop',0.0137435),('simplest',0.18288),('simplified',0.176091),('simplify',0.30103),('simplr',0.00519167),('simplrhq',0.0377886),('simply',0.015869),('simulate',0.17689),('simulation',0.0355335),('simulations',0.198979),('simultaneously',0.0970591),('sinaxar',0.30103),('since',0.00249778),('sinemet',0.00371388),('sinequan',0.30103),('singapore',0.000748267),('singh',0.30103),('singhania',0.0669468),('single',0.00939261),('singular',0.258684),('sinks',0.176091),('sino',0.000447948),('sinoglobal',0.176091),('sinoglobalcap',0.0569986),('sip',0.176091),('sirdalud',0.232556),('sit',0.0334107),('site',0.00143605),('sites',0.00370008),('sitting',0.113841),('situation',0.0650923),('situations',0.30103),('six',0.0802459),('sixes',0.201713),('sizable',0.145643),('size',0.0249578),('sizes',0.186555),('skeleton',0.197346),('skeptic',0.236508),('skill',0.0157943),('skills',0.0124155),('skin',0.0195485),('skynet',0.09691),('skywaysweetwater',0.00673338),('slack',0.176091),('slds',0.128027),('sleep',0.0149803),('sleeping',0.0657825),('sleeplessness',0.30103),('slice',0.181137),('slider',0.176091),('slightly',0.111086),('slimming',0.225281),('slow',0.00896923),('slower',0.0544714),('slowly',0.10039),('slp',0.30103),('small',0.0129067),('smaller',0.0160298),('smart',0.00244683),('smartcontract',0.0670177),('smarter',0.219955),('smb',0.0511525),('smbs',0.0669468),('smoke',0.253829),('smoking',0.101774),('smolkovr1',0.00315852),('smooth',0.09691),('smoothened',0.176091),('smoother',0.176091),('sms',0.0669468),('snap',0.0157943),('snapshot',0.176091),('sneakers',0.176091),('snz',0.00663058),('social',0.00136144),('socialauth',0.09691),('socialfaim',0.30103),('socialfi',0.00340201),('socializing',0.225093),('socially',0.253521),('socials',0.09691),('society',0.0130533),('socket',0.0791812),('sockets',0.103829),('soclly',0.00860017),('socllyhq',0.0377886),('socorro',0.0715166),('sodium',0.172585),('soft',0.00977817),('softeners',0.30103),('software',0.00868036),('softwares',0.30103),('sol',0.125487),('solana',0.0028512),('solans',0.30103),('solarpunkdao',0.011281),('solarpunkmaxi',0.30103),('solarzu',0.00348833),('solarzu2',0.0377886),('sold',0.0350775),('soldout',0.30103),('solicit',0.30103),('soliciting',0.30103),('solid',0.0483157),('solidefico',0.0377886),('solidified',0.176091),('solidity',0.00126259),('solidium',0.0157943),('solnet',0.0377886),('solodyn',0.127071),('solostar',0.214703),('solproperty',0.0157943),('solr',0.176091),('solrazr',0.09691),('soltabs',0.30103),('soltions',0.184822),('solution',0.00121667),('solutionbgeel',0.09691),('solutions',0.0152204),('solve',0.00922448),('solved',0.0525945),('solvent',0.011281),('solventprotocol',0.0377886),('solves',0.30103),('solving',0.0216703),('soma',0.00325861),('some',0.00114751),('somebody',0.30103),('someone',0.00968364),('somerset',0.12406),('something',0.0143745),('sometime',0.0690135),('sometimes',0.092065),('somewhat',0.0435748),('somewhere',0.250239),('sompalchoudhury',0.0377886),('somshubhro',0.0347621),('song',0.0203515),('songs',0.18095),('soni',0.0040111),('sood',0.176091),('soon',0.00146145),('sooner',0.30103),('soorya',0.09691),('sore',0.30103),('sores',0.218249),('sorry',0.0679244),('sort',0.024803),('sorted',0.0993685),('sorts',0.0767047),('soughtafter',0.0309282),('soul',0.208516),('sound',0.0350697),('sounded',0.30103),('sounding',0.176091),('sounds',0.291695),('source',0.0118046),('sourced',0.206583),('sources',0.0162308),('sourcing',0.0737099),('south',0.0197457),('southampton',0.0950117),('sovereignty',0.30103),('space',0.0047603),('spaceflight',0.09691),('spaces',0.0341842),('spacewe',0.176091),('spain',0.0386995),('spam',0.0251445),('spammy',0.274162),('spanish',0.0712403),('spartan',0.0124871),('spasms',0.211177),('spasticity',0.0150026),('spathion',0.00464491),('spathioncom',0.124939),('speak',0.0407962),('speaker',0.0594841),('speakers',0.043905),('speakguru',0.30103),('speaking',0.0428042),('special',0.149793),('specialist',0.00606621),('specialized',0.0311524),('specific',0.00672125),('specifically',0.0449278),('specifics',0.0691792),('specified',0.176091),('specifying',0.30103),('spect',0.0157943),('spectre',0.00843317),('spectrum',0.0157943),('speculation',0.0377886),('speed',0.0297291),('speeding',0.0984374),('speeds',0.200365),('spend',0.0493742),('spending',0.037357),('spent',0.019864),('sphereart',0.0107239),('sphereartnft',0.0377886),('spheres',0.0669468),('sphereshaped',0.145646),('spheron',0.00374411),('spheronnetwork',0.30103),('spin',0.195659),('spinach',0.186373),('spirit',0.0440374),('spirits',0.176091),('spl',0.0669468),('splitter',0.221521),('spoke',0.018024),('spoken',0.0369102),('sponsor',0.0417002),('sponsored',0.108238),('sponsoring',0.176091),('sponsors',0.0440067),('sponsorship',0.0779744),('sports',0.00717858),('sportstech',0.09691),('sportzchain',0.01524),('spot',0.0172802),('spotlight',0.30103),('spots',0.23996),('spray',0.157519),('sprays',0.30103),('spread',0.109297),('spreading',0.30103),('springfield',0.01707),('springs',0.30103),('sprint',0.0299632),('sprints',0.176091),('spritemasks',0.19211),('sprites',0.19211),('sptest',0.00063447),('spv',0.184747),('sql',0.0577827),('square',0.00560388),('src',0.0118017),('sreuhkybcq',0.0377886),('sri',0.0697126),('srilakshmi96',0.30103),('srinivasan',0.30103),('srinivasb',0.30103),('srivastava',0.0137509),('srm',0.176091),('ssri',0.265668),('sta',0.0918169),('stability',0.202804),('stable',0.00815167),('stablecoin',0.00165509),('stablecoins',0.0681603),('stables',0.263808),('stableunit',0.00162353),('stableunitdao',0.0377886),('stableunitorg',0.0013593),('stack',0.000593636),('stackos',0.176091),('stacks',0.0048525),('staff',0.30103),('stage',0.00514095),('stages',0.124939),('stake',0.185323),('stakeholders',0.0174413),('staking',0.0679244),('stalking',0.273869),('stalls',0.174482),('stand',0.146621),('standard',0.0250007),('standards',0.0363417),('standing',0.088264),('stanfordedu',0.30103),('staphylococci',0.147171),('star',0.09691),('stared',0.187562),('starknet',0.0299632),('start',0.00517971),('started',0.0017864),('starter',0.235072),('starters',0.0382174),('starting',0.0148591),('starts',0.104192),('startup',0.0000254515),('startups',0.00186803),('stashing',0.176091),('statapng',0.201713),('state',0.0230897),('stated',0.0571741),('statement',0.0113809),('states',0.0111937),('static',0.0139282),('stating',0.141971),('statio',0.0157943),('station',0.0299632),('stationxnetwork',0.00203417),('statistics',0.0755213),('stats',0.0480396),('status',0.00509658),('statutory',0.30103),('stay',0.10225),('staying',0.0183354),('steadfast',0.258599),('steadily',0.215738),('steer',0.289749),('steincrypto',0.0377886),('stellarsol',0.0122345),('stellarsolapp',0.00436481),('stelo',0.0973892),('stem',0.0150403),('step',0.0208425),('steps',0.019648),('steroid',0.213548),('steve',0.271597),('stick',0.0845268),('stickers',0.27307),('stickiness',0.176091),('still',0.0036488),('stimulant',0.270348),('stimulation',0.30103),('stimulus',0.30103),('stipulate',0.257739),('stock',0.00796893),('stocking',0.132066),('stocks',0.103095),('stool',0.30103),('stop',0.00866236),('stopped',0.0476707),('stopping',0.077372),('stor',0.176091),('storage',0.00479205),('store',0.00178081),('stored',0.0271887),('storefront',0.188796),('stores',0.0119146),('storing',0.176091),('storj',0.30103),('story',0.0555933),('storyline',0.176091),('straight',0.074392),('straightenedup',0.176091),('straightforward',0.0796915),('strata',0.176091),('strategic',0.0286832),('strategies',0.0294657),('strategist',0.176091),('strategized',0.193301),('strategizes',0.17689),('strategy',0.00187846),('stratified',0.176091),('strattera',0.30103),('streaks',0.197218),('stream',0.0586199),('streaming',0.09691),('streamline',0.30103),('streamlined',0.176589),('streamlining',0.0751201),('streammoney',0.00567713),('streammoneyofcl',0.0377886),('streamr',0.124939),('streams',0.160135),('street',0.0841486),('strength',0.0305806),('strengthen',0.30103),('strengthening',0.211039),('strenuous',0.30103),('streptococci',0.14641),('stress',0.021488),('stressed',0.27217),('stressful',0.176091),('stretches',0.30103),('strive',0.30103),('strokes',0.30103),('strong',0.00424796),('strongly',0.28777),('strongwilled',0.247032),('struck',0.0086103),('struckcrypto',0.0343513),('structure',0.0152985),('structured',0.0425153),('structures',0.176091),('structuring',0.09691),('struggling',0.0790845),('stub',0.192339),('stuck',0.176091),('student',0.0145889),('students',0.0167291),('studied',0.199973),('studies',0.032847),('studio',0.0136886),('studios',0.00496342),('study',0.0173592),('style',0.00811276),('stylish',0.0955115),('su7jydbp',0.0377886),('subcriptions',0.215128),('subgraph',0.00673423),('subham101',0.30103),('subirsingh',0.30103),('subject',0.040815),('subjective',0.176091),('sublicense',0.285313),('sublingual',0.120408),('submission',0.086861),('submissions',0.09691),('submit',0.054503),('submitted',0.00158363),('submitting',0.30103),('subproducts',0.176091),('subscribe',0.176091),('subscribed',0.196528),('subscribers',0.208928),('subscribes',0.269459),('subscription',0.0220122),('subscriptions',0.0517921),('subsequent',0.259431),('subset',0.176091),('subsidiaries',0.296728),('subsocial',0.176091),('substantially',0.30103),('substiture',0.040279),('substitute',0.120085),('subteam',0.19211),('subtle',0.0343913),('subvisual',0.30103),('succeed',0.0688167),('succeeded',0.30103),('success',0.0106896),('successful',0.0141912),('successfully',0.0148997),('such',0.00534313),('sud',0.09691),('sudans',0.0157943),('sudanstech',0.0377886),('sudden',0.143474),('suffered',0.30103),('sufferers',0.0385429),('suffering',0.153786),('suffers',0.0669468),('sufficient',0.104362),('sugandhnirmal',0.30103),('sugar',0.290448),('sugarverse',0.00877392),('suggest',0.0219211),('suggested',0.068039),('suggestion',0.176091),('suggestions',0.0511525),('sui',0.0321847),('suicidal',0.298308),('suit',0.105493),('suitable',0.0485337),('suite',0.0428861),('suited',0.0194913),('sulfate',0.119115),('sumit',0.0142404),('summarise',0.241654),('summarize',0.30103),('summarized',0.10025),('summary',0.114186),('summed',0.176091),('summer',0.26504),('summery',0.193245),('summit',0.0347621),('sun',0.00141254),('sunderland',0.121926),('sunrise',0.176091),('sunrisewtf',0.0511525),('supabase',0.0377886),('super',0.0071468),('superb',0.124939),('superbase',0.30103),('superblock',0.00663058),('superblockone',0.0125149),('supercapital',0.30103),('supercapitalvc',0.0377886),('superfluid',0.0321847),('supergaming',0.176091),('supermarket',0.0547332),('superteam',0.124939),('superteamdao',0.09691),('supertokens',0.30103),('supervision',0.0953872),('supplemented',0.176091),('supplements',0.30103),('suppliers',0.0784084),('supplies',0.0900854),('supply',0.0134189),('supplying',0.113418),('support',0.000937614),('supported',0.0458731),('supporting',0.0710119),('supports',0.0299632),('suppose',0.176091),('supposed',0.30103),('supremely',0.176091),('suprises',0.0152283),('surabhi',0.176091),('sure',0.00763061),('surely',0.30103),('surge',0.0369827),('surgery',0.288908),('surprises',0.0989522),('survey',0.0136965),('surveyed',0.218249),('survival',0.0910214),('survive',0.124488),('susan',0.031946),('susanjoseph',0.30103),('suspect',0.30103),('suspension',0.0183612),('suspicious',0.0334636),('sustainability',0.176091),('suvangi',0.30103),('suveett',0.00507953),('suyash',0.30103),('swaminathan',0.0143522),('swanari',0.176091),('swansea',0.0345814),('swap',0.0745443),('swapping',0.09691),('swaraj',0.011281),('swarajprojekt',0.0377886),('sweet',0.218249),('swift',0.120035),('swiftly',0.176091),('swiping',0.176091),('swiss',0.176091),('switch',0.0256854),('switchboard',0.0377886),('switching',0.176091),('sxene',0.0157943),('sxin',0.30103),('sydney',0.30103),('syed',0.30103),('symbol',0.195105),('symmetrical',0.184747),('symptom',0.0429129),('symptoms',0.0175321),('sync',0.19211),('synchronize',0.176091),('synchronizing',0.176091),('syncing',0.0669468),('syndicate',0.00720727),('syndicating',0.00663058),('syndr',0.00694886),('syndrhq',0.0377886),('syndrome',0.0959695),('syndroverview',0.176091),('syndrproductthesishowcandefiderivativeswine95c715b',0.176091),('synergies',0.176091),('synflex',0.30103),('synthesizing',0.189282),('sypto',0.00687106),('syptoinvest',0.0377886),('syptoxyz',0.0425178),('syringe',0.036296),('system',0.00577293),('systematic',0.09691),('systems',0.0437286),('systemwide',0.30103),('tab',0.00972424),('table',0.241665),('tablet',0.00432933),('tablets',0.00294531),('tabletten',0.30103),('tabs',0.0118623),('tachycardia',0.30103),('tachyon',0.176091),('tackle',0.19918),('tactical',0.191996),('tadalafil',0.0147485),('tadalis',0.0035957),('tag',0.176091),('tagline',0.0984308),('tagmango',0.176091),('tags',0.00231793),('tailor',0.273044),('tailwind',0.0125891),('takayama',0.00663058),('take',0.0034685),('taken',0.0620551),('takers',0.0461565),('takes',0.0228076),('taking',0.0209617),('talamas',0.0139361),('talent',0.00380286),('talent3',0.0157943),('tales',0.00860017),('talesofaleko',0.0280287),('talesofalekoofficial',0.176091),('talk',0.0310725),('talkearn',0.0157943),('talked',0.0136097),('talking',0.0146545),('talks',0.0122841),('talktoabraham',0.00782534),('tallahassee',0.30103),('tallest',0.171233),('tam',0.176091),('tamil',0.176091),('tamm',0.00796893),('tampa',0.0838305),('tan',0.107283),('tanay',0.000267153),('tank',0.30103),('tanyiakandohla',0.30103),('tapfantasy2021',0.176091),('tapx',0.195647),('tarang',0.00782534),('tarang5884',0.30103),('target',0.00539498),('targeted',0.124939),('targeting',0.0616011),('targetting',0.176091),('tarisa',0.011281),('tarisaweb',0.0377886),('tartrate',0.0327949),('task',0.040854),('tasks',0.0159838),('tastes',0.188981),('tate',0.19211),('taufeeq',0.30103),('taufeeqml',0.0157943),('taught',0.0225575),('tavamitraw3',0.0157943),('tax',0.180103),('taxable',0.192567),('taxes',0.192567),('taxpayer',0.30103),('tbzvxmtu5y',0.0377886),('tc26m3ctwu',0.0377886),('tccrc',0.30103),('tco',0.00934003),('tdefi',0.0511525),('tdefitdefipavalliontdefitdefipavilionactivity69793',0.176091),('tdm',0.112251),('tds',0.176091),('tea',0.154483),('teacher',0.0218006),('teachers',0.173479),('teaches',0.195878),('teaching',0.176091),('team',0.0000765482),('teammates',0.124939),('teamrenderverse',0.0377886),('teams',0.0159338),('teased',0.176091),('teaser',0.0669468),('teaspoon',0.0428217),('tech',0.000346619),('technical',0.00449386),('technically',0.140553),('technician',0.00210944),('technicians',0.00926246),('technique',0.271785),('technologies',0.00588968),('technology',0.0030419),('techprashantmaurya',0.0377886),('techs',0.0151049),('techsprint',0.176091),('techstack',0.30103),('techtimesnews',0.176091),('ted',0.122076),('tedious',0.1967),('tedium',0.30103),('tedx',0.176091),('tee',0.176091),('teenagers',0.30103),('tegro',0.09691),('tegronomics',0.184484),('tegrox',0.09691),('tej',0.0012868),('telangana',0.176091),('telecare',0.184221),('telegram',0.029562),('telephone',0.30103),('television',0.0377886),('tell',0.135782),('tells',0.280698),('telos',0.266525),('temperature',0.0464723),('temperatures',0.0558855),('template',0.176091),('templates',0.176091),('temple',0.176091),('ten',0.130988),('tenancy',0.264639),('tencent',0.30103),('tend',0.117412),('tender',0.30103),('tendered',0.176091),('tendertrumpet',0.0018058),('tendonitis',0.176091),('tennessee',0.0697426),('tentative',0.187562),('terazosin',0.0234415),('term',0.0146116),('terminologies',0.208237),('terminology',0.0287848),('terms',0.00488418),('termsheet',0.176091),('terra',0.0377886),('terraform',0.0377886),('tesco',0.0278397),('tessellation',0.0157943),('test',0.00101145),('test1',0.0157943),('test222',0.30103),('tested',0.0150207),('tester',0.0547637),('testers',0.0101809),('testing',0.00227759),('testingmail',0.176091),('testjacob',0.00199676),('testjacobbdt',0.0222764),('testjacobbdtstartup',0.00105284),('testnet',0.00506929),('testnets',0.205694),('tests',0.0222523),('teststartup',0.0157943),('teststationxnetwork',0.30103),('tet',0.30103),('tetris',0.067103),('texas',0.0858387),('text',0.0106539),('textalign',0.00842764),('textdecoration',0.176091),('tezos',0.0413927),('tezosorgua',0.176091),('tezosquiltonfleekco',0.176091),('tfavmtw6hx',0.0377886),('tfh3',0.011281),('tfh3e',0.0377886),('tfkmdsb8ad',0.0193052),('tfnft',0.0157943),('tgt',0.09691),('tgting',0.124939),('thailand',0.30103),('than',0.00383751),('thank',0.0446902),('thankful',0.0123308),('thanks',0.0448617),('that',0.000282048),('thatweb3guy',0.30103),('the',0.0000609278),('thebrandglobal',0.0377886),('thecoincept',0.0157943),('thefreedictionary',0.30103),('theideaguy',0.30103),('theindiablockchainacceleratorshortlists14earlystag',0.176091),('their',0.00077244),('thekumarvagish',0.30103),('thelambduck',0.0157943),('them',0.00188404),('thematic',0.177189),('theme',0.0511525),('themec',0.30103),('themed',0.19211),('themes',0.09691),('themoonboots',0.30103),('themselves',0.141863),('then',0.00438702),('theogclub',0.176091),('theophylline',0.30103),('theoretically',0.228492),('therapist',0.239734),('therapy',0.0428593),('theraushanshar',0.0377886),('theraushansharma',0.00161749),('there',0.00288069),('thereafter',0.124939),('thereby',0.30103),('therefore',0.010186),('theresa',0.30103),('thermal',0.30103),('thermoplasty',0.30103),('these',0.00179911),('thesis',0.000977041),('thetokenlist',0.011281),('thevoiceverse',0.176091),('they',0.00104517),('theyoungdoer',0.30103),('thing',0.029342),('things',0.00938194),('think',0.00564343),('thinking',0.0283824),('third',0.0083352),('thirddb',0.0157943),('thirdparty',0.11558),('thirdstorage',0.0377886),('thirdweb',0.0579919),('thirty',0.0366367),('this',0.000214467),('thisispalash',0.30103),('thomazchee',0.00281098),('thorough',0.104227),('thoroughly',0.0305721),('those',0.00426203),('though',0.0174417),('thought',0.0449746),('thoughts',0.0310949),('thousands',0.00259911),('thread',0.0413927),('threat',0.176091),('threaten',0.176091),('threats',0.0339404),('three',0.0545364),('threejs',0.09691),('threshold',0.217743),('thrice',0.201713),('thrilled',0.176091),('thriving',0.0250231),('through',0.00308935),('throughout',0.236711),('throughthecounter',0.100415),('thru',0.2277),('thu',0.00115529),('thunderbird',0.176091),('thus',0.0164758),('tiar',0.00663058),('tiarevolution',0.0377886),('tiario',0.0142404),('tick',0.219777),('ticket',0.0551793),('ticketh',0.0157943),('tickethio',0.0377886),('ticketing',0.0234811),('tickets',0.0270673),('tics',0.296145),('tie',0.09691),('tier',0.30103),('tiers',0.188059),('ties',0.18095),('tight',0.30103),('tighter',0.28394),('till',0.0230247),('timbresociety',0.00262414),('timconnelly',0.0147233),('time',0.00116591),('timed',0.0691861),('timeline',0.00725046),('timelines',0.214894),('timely',0.209337),('times',0.0257388),('timeseries',0.176091),('timezone',0.30103),('timing',0.0256722),('tinctures',0.0303379),('tindefi',0.0157943),('tingling',0.30103),('tintariandrei',0.30103),('tiny',0.0406437),('tioga',0.0157943),('tiogacapital',0.0193052),('tip',0.0932798),('tipping',0.0669468),('tips',0.09691),('titanate',0.217953),('titration',0.145426),('tizanidina',0.2277),('tizanidinum',0.2277),('tkdgn5pahb',0.0377886),('tkte',0.265461),('tld',0.188059),('tldr',0.187562),('tme',0.0233231),('tmias',0.30103),('tmj',0.30103),('tn5gjwhd',0.0377886),('tnmqqmkj',0.0377886),('tobacco',0.0350054),('tobi',0.30103),('today',0.0146747),('toddlers',0.30103),('toefl',0.251217),('together',0.0134212),('token',0.000790851),('token2049',0.0579919),('tokenfolio',0.0157943),('tokengated',0.0742614),('tokenid',0.176091),('tokenization',0.0293678),('tokenize',0.176091),('tokenized',0.00560388),('tokenleague',0.011281),('tokenleaguexyz',0.0184834),('tokenomic',0.0322685),('tokenomical',0.176091),('tokenomics',0.00751836),('tokens',0.00407845),('tokyo',0.176091),('toledo',0.146199),('tolerance',0.30103),('toll',0.143545),('tomeverywhere',0.30103),('tomi',0.194356),('tomorrow',0.0669468),('tomsce',0.00782534),('ton',0.176091),('tonne',0.184747),('tons',0.154803),('too',0.0164882),('took',0.0235374),('tool',0.00646758),('tooling',0.00150312),('tools',0.00655615),('toomingos',0.30103),('toothpaste',0.265028),('toothpastes',0.298172),('top',0.00476118),('top10',0.176091),('topamax',0.214274),('topic',0.09691),('topics',0.207472),('topnotch',0.124939),('toprol',0.00330495),('toprolpurchase',0.0395541),('toprolxl',0.30103),('tops',0.214138),('topups',0.176091),('torino',0.0183612),('toronto',0.0290243),('tort',0.30103),('torus',0.176091),('toshit',0.00256222),('total',0.0133317),('totally',0.271884),('toting',0.176091),('touch',0.0276297),('tough',0.138055),('tournament',0.18904),('tournaments',0.18904),('towards',0.0101391),('tower',0.100597),('toyota',0.30103),('tph',0.09691),('tpmvgperup',0.0377886),('tps',0.011281),('tpscap',0.30103),('traceability',0.176091),('track',0.00808142),('tracked',0.30103),('tracker',0.30103),('tracking',0.0207635),('tracks',0.0970591),('traction',0.00111684),('tractions',0.176091),('trade',0.0094025),('traded',0.193469),('trademark',0.211736),('traders',0.0413927),('trades',0.09691),('trading',0.00332071),('traditional',0.00341741),('traditionally',0.0427471),('traffic',0.0708543),('trafford',0.0731904),('tragedy',0.102603),('trail',0.0157943),('train',0.118688),('trainee',0.259194),('training',0.00845043),('tramadol',0.0170682),('tranches',0.09691),('transact',0.182335),('transaction',0.00905028),('transactions',0.00987754),('transak',0.176091),('transcoding',0.30103),('transdermal',0.239126),('transfer',0.02589),('transferability',0.176091),('transfering',0.20008),('transferred',0.12525),('transfers',0.146556),('transforming',0.0358371),('transiting',0.178664),('transition',0.0347621),('transmission',0.30103),('transparency',0.040669),('transparent',0.09691),('transportation',0.176091),('trash',0.176091),('travel',0.00703352),('traveling',0.0523019),('travelled',0.176091),('travels',0.195444),('trazodone',0.142841),('treasury',0.0157943),('treat',0.0213751),('treated',0.133327),('treating',0.258034),('treatment',0.0123528),('treatments',0.0177475),('trello',0.124939),('tremendous',0.0261287),('trends',0.219767),('trental',0.00354528),('trevpery',0.0147233),('trial',0.000555009),('trial2',0.00290499),('trial3',0.00346053),('trialstartup200',0.00663058),('tribe',0.0031153),('tribes',0.206583),('tribul',0.0157943),('tribulauctions',0.0377886),('triciajose',0.30103),('tricyclic',0.274556),('tried',0.0537566),('trieunph',0.00507953),('trigger',0.113994),('triggered',0.0909465),('trikl',0.00975984),('triklhq',0.0347621),('triklv1',0.30103),('triklv132eoyfspheronapp',0.09691),('triklv2',0.176091),('triklxyz',0.09691),('trikon',0.01524),('trikonofficial',0.0377886),('trinidad',0.0188764),('trips',0.12192),('trivial',0.206583),('trois',0.30103),('trolling',0.227242),('truckload',0.200365),('true',0.0757473),('truffle',0.30103),('truly',0.0997429),('trust',0.0239225),('truste',0.0254179),('trusted',0.30103),('trustified',0.0157943),('trustl',0.30103),('trustless',0.0157943),('trustlesscaphq',0.0377886),('trustrecruit',0.176091),('trustworthiness',0.176091),('trustworthy',0.152804),('truth',0.0253716),('truthfulness',0.09691),('truthiness',0.176091),('truts',0.00459575),('trutsxyz',0.0280287),('try',0.00643213),('trying',0.0152658),('tryrift',0.0157943),('tryriftcom',0.30103),('tse',0.252228),('tseu5jp4',0.0377886),('tshirts',0.176091),('ttx0x',0.30103),('tubes',0.299004),('tucson',0.095641),('tue',0.000821571),('tuesday',0.176091),('tuesdays',0.221023),('tulsa',0.0348347),('tune',0.30103),('tuned',0.0741831),('tuning',0.0669468),('turn',0.140798),('turndown',0.0518251),('turned',0.126644),('turning',0.292889),('tushar1996',0.30103),('tushardesale71',0.30103),('tutorial',0.176091),('tutorials',0.0864894),('tvs',0.176091),('tweak',0.10152),('tweaked',0.176091),('tweaking',0.188128),('tweet',0.000268176),('tweeter',0.176091),('tweets',0.0741694),('twelve',0.0303292),('twelvemonth',0.30103),('twentyfive',0.0966219),('twilio',0.00490733),('twitch',0.176091),('twitter',0.00403388),('twittercom',0.000141981),('two',0.00538517),('twofold',0.176091),('twsrc',0.0377886),('txrcgjwr',0.0377886),('tydjj8bhvr',0.0377886),('tyneside',0.30103),('type',0.000263688),('typeform',0.0157943),('types',0.0224409),('typesccrit',0.30103),('typescipt',0.30103),('typescript',0.00244674),('typically',0.0448038),('typography',0.176091),('tzmhws5vyq',0.0377886),('uae',0.0643051),('uber',0.17689),('ubers',0.30103),('ucf8gfg58fdp1izwlaov1tgg',0.30103),('ucla',0.176091),('udotong',0.00123977),('ue5',0.176091),('uhni',0.178664),('uincept',0.176091),('uis',0.176091),('uiux',0.176091),('ujwal',0.176091),('ukbaak5b',0.0377886),('ukte',0.0845244),('uloric',0.30103),('ultram',0.000459712),('ultrasound',0.0929573),('umami',0.30103),('umbr',0.176091),('umbria',0.176091),('ummafinance',0.00877392),('un3gwvm8dg',0.0377886),('unaaki',0.0157943),('unable',0.0492084),('unacceptable',0.1948),('unaccounted',0.18123),('unavailability',0.195444),('uncapped',0.30103),('unclear',0.176589),('unconditional',0.0250786),('uncontrollable',0.296372),('under',0.00953638),('undercolatoralised',0.30103),('undergraduate',0.0330426),('underlying',0.30103),('understand',0.00757256),('understanding',0.0152178),('understands',0.0986612),('understood',0.0511525),('undertake',0.0614186),('underwhelming',0.0791042),('underwriter',0.176091),('underwriters',0.176091),('undue',0.298776),('unemployed',0.0399465),('unexpected',0.0762528),('unfair',0.30103),('unfavorably',0.30103),('unfold',0.00069155),('unfold2022',0.176091),('unfold22',0.09691),('unforeseeable',0.2045),('unfortunately',0.0314611),('unicohub',0.00877392),('unified',0.176091),('uniform',0.30103),('uniformity',0.103223),('union',0.0227971),('unique',0.0110569),('uniqueins',0.30103),('uniswap',0.176091),('unit',0.0725173),('united',0.00768792),('units',0.0422398),('unity',0.00614515),('unitycosmos',0.176091),('universe',0.109269),('universities',0.112759),('university',0.00584896),('univrs',0.195659),('unknown',0.0240774),('unlawful',0.198735),('unless',0.0195317),('unlimitart',0.193245),('unlimitedgrumbling',0.176091),('unlisted',0.0155028),('unlock',0.0000551873),('unlocked',0.0146474),('unlocking',0.24243),('unlocks',0.0122192),('unnecessary',0.0739263),('uno',0.30103),('unopnd',0.30103),('unplug2earn',0.176091),('unprescribed',0.0333958),('unqualifiedly',0.30103),('unreal',0.0177288),('unrefreshing',0.30103),('unresponsive',0.178664),('unsatisfactory',0.176091),('unseen',0.217707),('unsnarl',0.0157943),('unsolicited',0.0984719),('unstoppable',0.09691),('unsubscribe',0.30103),('untamed',0.00643411),('until',0.0388057),('ununifi',0.00717858),('unveil',0.182393),('unwanted',0.0823031),('upcoming',0.0516916),('update',0.0000288669),('updated',0.00902517),('updates',0.00029219),('updating',0.176091),('updation',0.0985426),('upfront',0.30103),('upgradable',0.101493),('upgrade',0.0749964),('upgradeable',0.18095),('upgraded',0.122638),('upgrades',0.176091),('upi',0.0381833),('upjohn',0.214274),('upload',0.09691),('uploaded',0.30103),('uploading',0.176091),('upon',0.0692174),('ups',0.005275),('upset',0.145498),('upsocial',0.01524),('uptake',0.186044),('upto',0.0177892),('uptodate',0.30103),('upvotes',0.204669),('urban',0.188059),('urgency',0.236146),('urgent',0.253542),('urgently',0.209091),('urine',0.204526),('url',0.30103),('urling',0.193469),('urls',0.226301),('urn',0.0669468),('ursosan',0.30103),('usa',0.00163351),('usable',0.124939),('usage',0.00917435),('usbuy',0.0334517),('usd',0.0325581),('usdc',0.000761253),('usdt',0.0699374),('use',0.0011367),('usebased',0.176091),('usecase',0.124939),('usecases',0.124939),('used',0.00439304),('usediversehq',0.0377886),('useful',0.0611714),('user',0.000745374),('userbase',0.09691),('userflow',0.176091),('userfriendly',0.0669468),('userinterviewscom',0.176091),('username',0.176091),('userowned',0.30103),('users',0.00134742),('uses',0.000732336),('using',0.00284423),('usp',0.0318893),('usual',0.021357),('usually',0.016021),('utah',0.0707838),('utc',0.176091),('utilise',0.107091),('utilised',0.176091),('utilising',0.131636),('utilities',0.09691),('utility',0.00929953),('utilization',0.176091),('utilized',0.171817),('utilizing',0.147349),('utkarsh',0.30103),('utmmedium',0.176091),('utmsource',0.176091),('utopia',0.176091),('utradol',0.176091),('utsgvj6hm2',0.0377886),('uvbsva285w',0.0377886),('uzbekistan',0.30103),('v01',0.186044),('v10',0.176091),('v2mintflickapp',0.176091),('v4ugcntcxs',0.0377886),('vacation',0.0290498),('vaginitis',0.30103),('vaibhav',0.30103),('vaibhavgeek',0.00459575),('vaibhavrajput7',0.0147233),('vaid',0.30103),('vain',0.0157943),('val',0.0896764),('valaxy',0.0157943),('valid',0.30103),('validate',0.0514118),('validated',0.0915695),('validates',0.218249),('validating',0.0823098),('validation',0.0247271),('validations',0.176091),('validators',0.245007),('valium',0.30103),('valley',0.30103),('valtrex',0.214274),('valuable',0.0397707),('valuation',0.0498017),('value',0.00354781),('valueable',0.184484),('valueaddersdiv',0.176091),('values',0.0270568),('valuetweaking',0.108827),('valueunlocked',0.0377886),('van',0.120035),('vancouver',0.227988),('vanish',0.284691),('var',0.0669468),('variables',0.0301558),('variations',0.0205957),('varied',0.0431154),('varieties',0.072616),('variety',0.0409426),('various',0.00592586),('varunbengani',0.30103),('vary',0.265792),('vast',0.176091),('vatsala16',0.30103),('vault',0.0322207),('vault3',0.0157943),('vaults',0.0579912),('vazzup',0.30103),('vbqcjxmcfx',0.0377886),('vcc',0.30103),('vcs',0.000417818),('vcsa123',0.30103),('vdv',0.0157943),('veehive',0.0157943),('veehiveai',0.30103),('vegetables',0.0349938),('vehicles',0.0163904),('vendor',0.190747),('vendors',0.30103),('venkat',0.176091),('venkateshwara',0.0818955),('venkimanian',0.30103),('venlafaxine',0.222339),('venlafaxinum',0.125245),('vennverse',0.00643411),('ventues',0.193245),('venture',0.00228773),('ventures',0.000453017),('ventureshillrisegroup',0.0377886),('venue',0.0457575),('venue?',0.09691),('venusverse',0.204072),('veracity',0.180103),('verbal',0.0859286),('vercel',0.0248236),('veri',0.191266),('veriff',0.30103),('verification',0.0156724),('verifications',0.176091),('verified',0.0163791),('verify',0.146594),('verifying',0.0475932),('vermont',0.0175177),('vernacular',0.10039),('vernaculars',0.188059),('vernon',0.206924),('verse',0.231744),('versil',0.30103),('version',0.00399232),('version1',0.176091),('versions',0.0266782),('verslan',0.00877392),('vertical',0.144413),('verticals',0.0871708),('vertin32',0.216348),('very',0.00198831),('vesting',0.0268732),('vestings',0.182608),('vet',0.0156002),('veterans',0.176091),('veterinarian',0.21036),('veterinary',0.30103),('vetted',0.176091),('vetting',0.176091),('veyev',0.0157943),('vgel',0.00408413),('vi6qgamcrz',0.176091),('via',0.0178903),('viable',0.00683942),('viacom',0.176091),('viagra',0.0176163),('vibramycin',0.119032),('vibrations',0.195532),('viceversa',0.267113),('video',0.0139619),('videos',0.09691),('view',0.00405162),('viewa',0.0377886),('viewing',0.081732),('views',0.0378219),('vijay',0.09691),('vikasdhar',0.30103),('vikramaditya',0.30103),('village',0.0147233),('viman',0.30103),('vinaystwt',0.00507953),('vince',0.176091),('vineetranka',0.30103),('vinifera',0.30103),('violates',0.30103),('violation',0.30103),('virajchhajedcom',0.30103),('viral',0.176091),('virality',0.30103),('virginia',0.0200934),('viridian',0.30103),('virtual',0.0348816),('virtualitics',0.0157943),('virtually',0.30103),('visa',0.00484969),('vish',0.0124731),('vishalsawlani',0.30103),('vishesh',0.00507953),('vishnft',0.00119805),('visibility',0.102701),('vision',0.0072593),('visit',0.00535937),('visited',0.30103),('visiting',0.10525),('visitors',0.0511525),('visits',0.0343161),('vistar',0.30103),('visual',0.30103),('visualization',0.30103),('visualizer',0.09691),('visuals',0.176091),('vit',0.176091),('vital',0.226484),('vitamin',0.0206836),('vitejs',0.30103),('vitis',0.30103),('vj5yk',0.30103),('vkjrn2a84r',0.0377886),('vocational',0.0323196),('voice',0.176091),('voila',0.17689),('volatility',0.120248),('volume',0.0374755),('vomiting',0.30103),('vonmuziriscom',0.30103),('vote',0.30103),('voted',0.176091),('voting',0.0450728),('vouch',0.00129234),('vouche',0.0115201),('vouched',0.176091),('voucher',0.00415596),('vouches',0.000395422),('vowels',0.18123),('voxedit',0.0670605),('vpxl',0.000541481),('vrikshamla',0.120035),('vue',0.00616449),('vue3',0.30103),('vulgar',0.274433),('vulkan',0.0377886),('vulnerabilities',0.176091),('vwb5tildkgm',0.193245),('vxkcjydgve',0.0377886),('vxtoken',0.0377886),('vyom',0.00382641),('vz43bwhfre',0.0377886),('w84dpkxdec',0.0377886),('w9bp9',0.30103),('wade',0.176091),('wage',0.0416127),('wages',0.30103),('wagmi',0.0193052),('wagpay',0.00663058),('wait',0.117734),('waiting',0.0825662),('waitlist',0.0130628),('wake',0.281511),('wakefield',0.0322397),('wales',0.207094),('walked',0.187562),('walkers',0.0422026),('walkthrough',0.0511525),('wall',0.0157943),('wallchain',0.00877392),('walldotapp',0.0377886),('wallet',0.00113976),('walletconnect',0.124939),('wallets',0.00449458),('walls',0.176091),('walmart',0.00315623),('walsall',0.30103),('wanna',0.176091),('want',0.000570013),('wanted',0.0260905),('wanting',0.0963689),('wants',0.0110599),('war',0.30103),('ward',0.223624),('warm',0.201231),('warmest',0.0981032),('warner',0.30103),('warnings',0.0422321),('warrant',0.213915),('warranties',0.30103),('warton',0.30103),('was',0.000435579),('washington',0.0959735),('wasn',0.124242),('waste',0.0248236),('wasteful',0.285676),('watch',0.0692538),('watch2earn',0.176091),('water',0.0121742),('waterfall',0.291935),('watson',0.094716),('wave',0.30103),('way',0.00594803),('ways',0.0254133),('wazirx',0.0669468),('wbzgtcrhdp',0.0377886),('weak',0.13284),('wealthtech',0.0193052),('weaned',0.268972),('weaning',0.249555),('wearables',0.176091),('web',0.00303406),('web2',0.00491542),('web25',0.146637),('web3',0.000159277),('web30',0.124939),('web3auth',0.014896),('web3bharat',0.207182),('web3conf',0.00102549),('web3confindia',0.09691),('web3focused',0.0970591),('web3go',0.0157943),('web3native',0.176091),('web3storage',0.0163904),('webapp',0.176091),('webbased',0.0310314),('webengage',0.0157943),('webflow',0.30103),('webgl',0.0434551),('webhooks',0.176091),('webinar',0.176091),('website',0.00146379),('websites',0.00321365),('wed',0.000823737),('wedge',0.149485),('weed',0.105371),('week',0.000342174),('weekend',0.044552),('weeklong',0.184747),('weekly',0.000499141),('weeks',0.00645053),('weeks?️',0.198979),('weescore',0.011281),('weescorexyz',0.176091),('wega',0.00440912),('wegl',0.176091),('weight',0.0358117),('weighting',0.120516),('weird',0.23894),('weizman',0.01524),('weknowthefinalistseuropeanfintechhackcelerator2022',0.193245),('welcome',0.0094723),('well',0.00291455),('wellbutrin',0.30103),('welldefined',0.176091),('wellknown',0.09691),('wellness',0.029145),('wellversed',0.30103),('welts',0.30103),('went',0.025874),('wepoker',0.0157943),('were',0.000703925),('weren',0.195444),('west',0.0254485),('western',0.0234019),('westminster',0.151178),('wet',0.176091),('wetark',0.176091),('wfggdgczzh',0.0377886),('whackamole',0.19211),('whackatate',0.0261783),('whackatatexyz',0.0331513),('what',0.000407322),('whatever',0.128607),('whatisspectre',0.0347621),('whats',0.30103),('whatsapp',0.09691),('whatsoever',0.0436065),('wheat',0.30103),('when',0.00328501),('whenever',0.0574524),('where',0.000399911),('whereas',0.0673951),('whereby',0.200513),('wherever',0.176091),('whether',0.0192314),('whfoods',0.034408),('which',0.00117365),('whichever',0.09691),('while',0.00194612),('whip',0.30103),('whipped',0.30103),('white',0.09691),('whitelist',0.0418864),('whitelisting',0.09691),('whitepaper',0.0160294),('whitepaperidnzf',0.176091),('who',0.00192583),('whole',0.0403779),('wholesale',0.0286532),('wholesalers',0.0423703),('whom',0.0436853),('whose',0.0929908),('why',0.00603004),('whywhathow',0.197346),('wickets',0.201713),('wide',0.154627),('widen',0.176091),('widespread',0.027414),('wigan',0.213548),('wiki',0.0185039),('wild',0.112024),('will',0.000563825),('willing',0.0621502),('wilmington',0.0333958),('wilson',0.108977),('win',0.0606209),('wind',0.176091),('window',0.145608),('windows',0.176091),('windsor',0.30103),('wine',0.124939),('winndixie',0.0364567),('winner',0.0797658),('winners',0.0465752),('winning',0.0429089),('winscp',0.176091),('winter',0.188796),('wipro',0.30103),('wire',0.0260425),('wireframe',0.09691),('wireframes',0.09691),('wireframing',0.176091),('wireless',0.30103),('wisconsin',0.0133236),('wish',0.111002),('wit',0.0880339),('with',0.000138919),('withdraw',0.058114),('withdrawal',0.0546417),('withhold',0.246433),('within',0.00550064),('witho',0.30103),('without',0.000794842),('withoutprescription',0.30103),('wize',0.00843317),('wns',0.30103),('wokyhe8ouw9lqousnna6iw',0.176091),('womboai',0.30103),('women',0.0068663),('womens',0.219019),('won',0.00697353),('wonder',0.0131589),('wonders',0.0157943),('wonderverse',0.176091),('wont',0.192567),('woodstock',0.00341579),('woodstockfund',0.0297144),('woodstockfundcom',0.0345773),('word',0.0874502),('words',0.258684),('work',0.00176355),('worked',0.0111439),('workers',0.279051),('workflows',0.176091),('working',0.00174758),('workload',0.196042),('works',0.029521),('workshops',0.176091),('workspace',0.0137883),('workspaces',0.124939),('world',0.00212512),('worldclass',0.30103),('worldgraphicconceptpng',0.20777),('worlds',0.0142404),('worldwide',0.00379473),('worry',0.127978),('worrying',0.0904422),('worse',0.283186),('worst',0.198979),('worth',0.02229),('worz',0.101351),('would',0.00268864),('wow',0.0157943),('wowcomic',0.0377886),('wowwwww',0.30103),('wp2o8',0.12406),('wrap',0.09691),('wrapping',0.176091),('wraps',0.216422),('write',0.0186378),('writer',0.124939),('writers',0.176091),('writeup',0.229098),('writing',0.04223),('written',0.050146),('wrong',0.168227),('wrote',0.10926),('wrpq7guj7u',0.0377886),('wrt',0.176091),('ww6bd',0.217457),('www100xvc',0.0377886),('www3one4capitalcom',0.0673053),('wwwangelprotocolio',0.00262414),('wwwantlerco',0.0193052),('wwwbharatfund',0.0377886),('wwwbitagoracom',0.176091),('wwwbuidlso',0.0342626),('wwwcrunchbasecom',0.0377886),('wwwdeefyco',0.30103),('wwwfigmacom',0.09691),('wwwfinancialexpresscom',0.176091),('wwwforesightventurescom',0.0347621),('wwwgbvcapital',0.0193052),('wwwgigglycom',0.00106575),('wwwhashedcom',0.0684204),('wwwherdventurescom',0.0193052),('wwwiconiumit',0.0377886),('wwwkalaaricom',0.03529),('wwwlighthousestorage',0.00490733),('wwwlinkedincom',0.00143678),('wwwloomcom',0.0669468),('wwwloopmarkets',0.176091),('wwwm31capital',0.0193052),('wwwmgmtis',0.0193052),('wwwmhventuresio',0.0377886),('wwwnftlondon',0.193245),('wwworiosvpcom',0.0363334),('wwwpiventuresin',0.0193052),('wwwsequoiacapcom',0.0377886),('wwwsuperblockone',0.0343141),('wwwsupercapitalvc',0.0193052),('wwwtalesofalekocom',0.176091),('wwwtpscapcom',0.0377886),('wwwtwittercom',0.00975984),('wwwunrealenginecom',0.176091),('wwwyoutubecom',0.0640121),('wyoming',0.0099902),('x0aashish',0.0354833),('x7ufbbgldldc4z5lpwyljg',0.23338),('xade',0.011281),('xadefinance',0.0377886),('xanax',0.0434489),('xatral',0.30103),('xinshu',0.176091),('xjjsvu3n',0.0377886),('xmargin',0.176091),('xmy7aq9a',0.0377886),('xnfts',0.30103),('xone',0.0157943),('xonexpp',0.0377886),('xpotential',0.0157943),('xpress',0.0157943),('xray',0.0927984),('xrcouture',0.0377886),('xubba',0.0157943),('xubbame',0.30103),('xyz',0.0141304),('xyzswap',0.0157943),('yahoo',0.0345298),('yair',0.0157943),('yajay',0.30103),('yalamanchi',0.0131945),('yalsik',0.30103),('yash',0.00688716),('yashverma',0.30103),('yay',0.176091),('ybhrdwj',0.30103),('ybkutgsc',0.0377886),('year',0.0107765),('yearly',0.215128),('yearround',0.0986483),('years',0.00730428),('yeezxxseth',0.30103),('yeh',0.09691),('yejybcdyts',0.0377886),('yelling',0.115035),('yenna',0.00599036),('yennatech',0.00315852),('yes',0.00195035),('yeshu',0.176091),('yesterday',0.0717533),('yet',0.00456198),('ygxnaheyrm',0.0377886),('yield',0.0104966),('yieldbay',0.011281),('yieldchain',0.00717858),('yieldchainio',0.125899),('yielded',0.180103),('yieldgenerating',0.000997232),('yielding',0.216536),('yields',0.11387),('ymmymta2m2y',0.0377886),('yogebaa',0.176091),('yogeshpatgunan',0.00382641),('york',0.0013772),('yoshimarketsltd',0.176091),('you',0.000297544),('young',0.242541),('your',0.0000312604),('yourself',0.0128864),('yourstrulyvish',0.30103),('yourvcclub',0.176091),('youtube',0.0289374),('yrs',0.0924468),('yugal',0.00110367),('yuvanarvind',0.30103),('yxdrihivkl',0.0377886),('yzzh43fvkt',0.0377886),('z2nepkzyxk',0.0377886),('z5gat5r4nf',0.0377886),('z6wcrwcw',0.0377886),('za2btbrf',0.0377886),('za6t3',0.221332),('zanaflex',0.00367589),('zanaflexw',0.228029),('zantac',0.0157943),('zapper',0.176091),('zay5ct7j9j',0.0377886),('zd2qxxuw',0.0377886),('zdravko',0.30103),('zdravkodimitr',0.0511525),('zdravkodimitrov',0.0022918),('zelnorm',0.217457),('zeloop',0.011281),('zendesk',0.0125891),('zendisk',0.30103),('zeppelin',0.30103),('zepplin',0.30103),('zero',0.0117818),('zeroing',0.176091),('zeus',0.018494),('zex',0.0157943),('zfcaz87umgsre95p',0.0661865),('zfpo3',0.30103),('zilhive',0.176091),('zilliqa',0.176091),('zim',0.00101384),('zimfandel',0.0147233),('zincovit',0.217457),('zingle',0.30103),('zip',0.30103),('zithromax',0.0333958),('zkbgzdb2et',0.0377886),('zkcashxyz',0.30103),('zklabs',0.0157943),('zklabshq',0.0377886),('zklabsxyz',0.176091),('zkmrgngoerlisyndrcom',0.09691),('zkrollups',0.30103),('zksync',0.0184834),('zodiaceth',0.00811789),('zodiacethcom',0.176091),('zokyo',0.30103),('zolpidem',0.214274),('zone',0.177783),('zoom',0.30103),('zopiclone',0.30103),('zsaviour',0.30103),('zues',0.176091),('zvh27',0.30103),('zyprexa',0.000510236),('️make',0.176091),('️??',0.176091),('?tutorials',0.176091),('?️?',0.220975),('??️',0.193469),('???',0.106228),('????',0.178664);
/*!40000 ALTER TABLE `bdta_search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_semaphore`
--

DROP TABLE IF EXISTS `bdta_semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_semaphore` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Table for holding semaphores, locks, flags, etc. that…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_semaphore`
--

LOCK TABLES `bdta_semaphore` WRITE;
/*!40000 ALTER TABLE `bdta_semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_sequences`
--

DROP TABLE IF EXISTS `bdta_sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=1948 DEFAULT CHARSET=utf8mb4 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_sequences`
--

LOCK TABLES `bdta_sequences` WRITE;
/*!40000 ALTER TABLE `bdta_sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_sequences` VALUES (1947);
/*!40000 ALTER TABLE `bdta_sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_sessions`
--

DROP TABLE IF EXISTS `bdta_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The bdta_users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'A session ID (hashed). The value is generated by Drupal''s session handlers.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Drupal''s session handlers read and write into the sessions…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_sessions`
--

LOCK TABLES `bdta_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_sessions` VALUES (1881,'-dWNz-QMl4PXDDHRY5DfYK06dNMRaQ93hNGuriTgvWU','88.17.28.40',1665568789,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1881\";}_sf2_meta|a:4:{s:1:\"u\";i:1665568789;s:1:\"c\";i:1665041943;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"TPy0L5V9Qxw_PGXEXw9rP8IdqiNbLoGooCOBTqPwmjI\";}'),(1937,'-iio-sxSIHBH9Nfrnc5a7h7vYUxLwyhHWtQieCQ5Eio','73.197.123.66',1665606997,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1937\";}_sf2_meta|a:4:{s:1:\"u\";i:1665606995;s:1:\"c\";i:1665606995;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"IhqcJUgIG2CdOi1NnSDcwu529uSW5jw9LODc_w6gwGM\";}'),(1708,'0OgcgSYtdq3SNVto6E0R3Qv17-npOp9RhK2AIXJdBes','42.2.159.175',1665655538,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1708\";}_sf2_meta|a:4:{s:1:\"u\";i:1665655538;s:1:\"c\";i:1665417714;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"sOLO39jEQRCqboGpE82NpcXzCTjy7nw_Ne2MaH2EW1E\";}'),(1558,'0vgSwBYICUlLHb-EPE3tBzaybkfyDYyutFv11LRmBbw','203.213.77.16',1665514958,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1558\";}_sf2_meta|a:4:{s:1:\"u\";i:1665514942;s:1:\"c\";i:1665514942;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"w6OLdFIdHWz77jcXuOc1GrZZkWrL8WHnExfulaH1HMA\";}'),(1668,'0zJuhRsQCSPaQrgsztyemBC_hvKOagJedkxLEcZbB08','49.37.39.176',1665483650,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1668\";}_sf2_meta|a:4:{s:1:\"u\";i:1665483650;s:1:\"c\";i:1665479102;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"MWdgVjRxoACaGqO6-irhTiRWCIsyH1DOs8-bH1RKtJs\";}'),(1920,'35bpniELj7lMFmtc9fir8Rf3vvI2IHghYs8S5GJGskE','103.165.21.142',1665483774,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1920\";}_sf2_meta|a:4:{s:1:\"u\";i:1665483774;s:1:\"c\";i:1665456906;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"OL6lHgkkwrBsS7b7BHXuZbGa1Yc7uv265JSX4Gbn4to\";}'),(1939,'4QBWn6SL2fZYPPPRRqj_SwBjjDddr-eS4jtwFUojzXM','122.177.87.235',1665644776,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1939\";}_sf2_meta|a:4:{s:1:\"u\";i:1665644776;s:1:\"c\";i:1665643487;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"zF0YSWJahHal4qCRKRnAdfhUFmRi1nTx36GSMdxBiQc\";}'),(1619,'8pD6h0IMKwi0YfaT6tt_4xzdtRjuyYM0tREGyM6o3Ko','103.16.68.202',1665672333,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1619\";}_sf2_meta|a:4:{s:1:\"u\";i:1665672333;s:1:\"c\";i:1665459177;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"t4B3LL0Og2BMa47I3MP36E3lMLnO92QcwlKNOtfbSDI\";}'),(1902,'9dwtX8zBhCovcJI-101wHTP_WtqhykZhuSaMzGAttHA','103.144.92.144',1665630667,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1902\";}_sf2_meta|a:4:{s:1:\"u\";i:1665630667;s:1:\"c\";i:1665570920;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"hLPYfkcJSLdS_MyfcBRwKEDwnY7sMqDP_zBqhXwRkI4\";}'),(1925,'9J1BNeXmngjmNYhCBAfkmPtTnsjzuP0dwcDZtBpK_Dk','118.185.162.194',1665663588,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1925\";}_sf2_meta|a:4:{s:1:\"u\";i:1665663588;s:1:\"c\";i:1665486813;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"_uV8yaUfFx85r7hCOc0pL136-S9PUcqyJ8HHNDPt_nQ\";}'),(1929,'AHGUXoIh-uaG3HUj-UfQvasGSVimg63jvu3HFLvb3-4','14.97.167.138',1665553079,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1929\";}_sf2_meta|a:4:{s:1:\"u\";i:1665553076;s:1:\"c\";i:1665553076;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"ACW2CLNlOL3mO5EU35CYUZD__JcskKmR6gN53oIBfjk\";}'),(1944,'AkXY6Iy1o8mbYebhcGOx4aAeufl_1yOaSjVPnTBarxQ','31.22.147.96',1665655773,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1944\";}_sf2_meta|a:4:{s:1:\"u\";i:1665655773;s:1:\"c\";i:1665653279;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"jNCW7UgevcHmMETjC17zpBVdPmz51ftWT5F9Paq3mG8\";}'),(1922,'B89vQWW_sd2bgothvp0_QvUkUKhE_sn2et4QLAgjQRg','111.65.60.146',1665482409,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1922\";}_sf2_meta|a:4:{s:1:\"u\";i:1665482406;s:1:\"c\";i:1665482406;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"t0n5CU7PUMG2BVBGELwPmJ6tdXmeJX7JrekjYRWyaxI\";}'),(692,'bDgTM2s4CUPxaQCSSPa6j6xbqpJnQKleLXEZwJa6xTc','49.248.200.4',1665555077,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"692\";}_sf2_meta|a:4:{s:1:\"u\";i:1665555077;s:1:\"c\";i:1665223017;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"4G0fEImVlbJiVYOmp_PizkxPuW8WC4K5o0ifkHeapts\";}'),(735,'CCuWq1CHjPAsSqdC6uMnMYgvD7hP0WQalpSt5Yy7rDo','49.37.39.17',1665667237,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"735\";}_sf2_meta|a:4:{s:1:\"u\";i:1665667194;s:1:\"c\";i:1665355184;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"EKBTEbVcj0h-DE3-QXxTzd7LkIL-PZpP1UwkycPpoYA\";}'),(271,'Dl7rVVZZJjqJhqxYXM0zkSYm_UbtojCXKP4lCe8lya0','49.36.121.212',1665659794,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"271\";}_sf2_meta|a:4:{s:1:\"u\";i:1665659794;s:1:\"c\";i:1665599426;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"FEpf5ntiN1ptvqXOtQBQJXWV-zme9MXkgcLYSV3IOB4\";}'),(1,'DPu14-h5PQ2XWkFsxIKqLUEhQKsD3v9kqvRZG3wIovs','49.36.121.212',1665677609,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1665677529;s:1:\"c\";i:1665594056;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"iIaSJPyDXg_Ljn5X-9qKVIf__Tl4tNyBDAJRGjCkHhw\";}'),(271,'DQ0ia1OMgB9fwdHJPL3vgPEF8kd4w9Zr_OQBJc7BZHA','49.36.121.212',1665572615,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"271\";}_sf2_meta|a:4:{s:1:\"u\";i:1665572615;s:1:\"c\";i:1665572324;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"TF7VZf6TJoj1GI3Y14BhV8bazi1cvLz3gWIDXcItb-k\";}'),(1938,'eiTBQvXdixBAgYlxOErZWkyGAIWO05NIhizhRJEra9o','37.210.199.21',1665624358,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1938\";}_sf2_meta|a:4:{s:1:\"u\";i:1665624352;s:1:\"c\";i:1665624352;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"S2X3yy66jqXEZPPyOT4SxRCr-eQHewdXH4-oL2UcKNg\";}'),(1932,'eO2luwDesOS6NRGQeIkrvaMlN4VsQXz7OhPgLBSV9uU','128.106.251.213',1665582078,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1932\";}_sf2_meta|a:4:{s:1:\"u\";i:1665582078;s:1:\"c\";i:1665582078;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"6dXQVmegJzoVEPk4IWVMijXZk-4_Eqpa2EzjZiH7RXk\";}'),(1941,'Ev5XAA7PVHQHLBlQnWxJRCtzjUCLtyF1rpRjgEzgIg0','106.206.71.137',1665647633,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1941\";}_sf2_meta|a:4:{s:1:\"u\";i:1665647633;s:1:\"c\";i:1665647300;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"GLr58T7xxQGehqmHVwuCMOsNV3yTE8DZ1jSEBsxDciI\";}'),(1935,'FtIEFSVcHiOmyjfeiXA0S-KKfGpIOcZddgRQD6sxHPQ','94.61.60.206',1665590015,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1935\";}_sf2_meta|a:4:{s:1:\"u\";i:1665590015;s:1:\"c\";i:1665587045;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"-ubp4kM8YgW14_ziZIaiS03WgIiLjiFpN1pn3fTmo3s\";}'),(1470,'fWlNdSA0GbNV65wpOxau-SHet4a05k2seNv-NTjW0fk','219.65.110.26',1665650607,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1470\";}_sf2_meta|a:4:{s:1:\"u\";i:1665650607;s:1:\"c\";i:1665352409;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"WPPiuchwi1OZihbmQHm1ZNBcNL8leNTkLmXNMsj3nGI\";}'),(1602,'g4THQaO4idzYBrYvI8JxR9rnYnbsSM-dzooo0pVRv7Q','49.37.204.118',1665603794,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1602\";}_sf2_meta|a:4:{s:1:\"u\";i:1665603794;s:1:\"c\";i:1665583553;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"PfL8eq-_NaNx81Xi91WHCzvBaW_qfPliUd2b8xlVm40\";}'),(1945,'glxNKdRf5z6-iNjPAOnBUDb74Kf7VJaRfrEbqmwP-9A','85.246.85.60',1665666176,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1945\";}_sf2_meta|a:4:{s:1:\"u\";i:1665666154;s:1:\"c\";i:1665666154;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"iQj41drXbrpk9S0Pf6TmYZ3vJSqnR7zhKmyUuM1FLqE\";}'),(1249,'H81OyjJ0RtyPJXKQp2gZJGgZHBrFIngsm6OqvL0JI7M','49.207.200.81',1665661021,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1249\";}_sf2_meta|a:4:{s:1:\"u\";i:1665661021;s:1:\"c\";i:1665654812;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"lQi9fLtIXzccQjSyBQHR-26f9uVtmNckS_YnQfAKkh8\";}'),(711,'iAZHTnFbDC9GLpISR6MHkyKy8hgmWAg7hSuExTB6JAk','122.171.23.73',1665673156,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"711\";}_sf2_meta|a:4:{s:1:\"u\";i:1665673156;s:1:\"c\";i:1665567512;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"ahYTHxlweo3OkJ8o2WCDzhwaAe8UnNaV8Kyg6tNcv2w\";}'),(577,'IEuHab1vqapkoQ3mhkzZlKddX3fyH3bBPmMHKGNMv7Q','49.36.107.31',1665675373,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"577\";}_sf2_meta|a:4:{s:1:\"u\";i:1665675373;s:1:\"c\";i:1664786119;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Fq-Xp6ki4Fz-3fEqfc3lRgHHVaCEgZLdZD7gdb_onJM\";}'),(745,'iKHPMeJRpeehqVbqSDZ_R2R9L6frl5xbR0C5stzXmI4','223.186.149.246',1665657715,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"745\";}_sf2_meta|a:4:{s:1:\"u\";i:1665657709;s:1:\"c\";i:1665651401;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"XuY8Ml85JS0NADUxutwK_deRjvEsM9zto-ZpMNaCg4M\";}'),(1766,'IKwz7gonxiGcoJ1176qq9xZBS4koZIUTiiG_6ZTqFZM','103.208.71.153',1665567079,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1766\";}_sf2_meta|a:4:{s:1:\"u\";i:1665567079;s:1:\"c\";i:1665384704;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"h6qU09xcYlsWfML0ylhLj41aXRyDG616vGcepEalO6c\";}'),(577,'JBu21Kcqj3OQwD6-G1p_515mB5FTXmV3Mqd5gB2wO40','223.189.39.115',1665670799,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"577\";}_sf2_meta|a:4:{s:1:\"u\";i:1665670668;s:1:\"c\";i:1664812106;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"pGF6G_5TTUrX8-jsSjtGcyiiu1zpg36H_QpzE8d8U3k\";}'),(1940,'JcPZkgeH-rR5smz0fAh7grj2r_5oWwwFGsjOYtqEmtg','154.6.147.11',1665646022,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1940\";}_sf2_meta|a:4:{s:1:\"u\";i:1665646021;s:1:\"c\";i:1665645099;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"nm-b6HnmtChkC9xJwqafLFrLQ00TmZW4dnLDT4XusZI\";}'),(1,'jLrTbfo7xPDXLRmLSNuuJkYL_w2HN6KBl0jmmRZQdbY','183.87.142.125',1665605186,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1665605186;s:1:\"c\";i:1665601450;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"IL4ieuvRmWn2kAG2rIf2-SAT8cE-PXJJ5e30RzEpzSA\";}'),(627,'KI33ug_xGZByO0PGLy6zPn1GVLuRZhiYxP8DBCTGvwk','14.97.167.138',1665549739,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"627\";}_sf2_meta|a:4:{s:1:\"u\";i:1665549739;s:1:\"c\";i:1665549550;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"bZdt44z5Ryji0BmD6OSDO7tN2ApvwtXBtaYE32rO8Uc\";}'),(1879,'LGKgUvdRWrbukXsn3_DCf8gU0OCop23UBpVL29_eiXU','152.37.86.33',1665567063,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1879\";}_sf2_meta|a:4:{s:1:\"u\";i:1665566907;s:1:\"c\";i:1665317065;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"sdjpahukFmy1OLXy76Q7hmKUW-3pW6yw8Z4Etul5Vv0\";}'),(1933,'LlcHUlPSAobv3tjPw4ROieSuesEyuhDi4DwWb2qvig8','202.179.91.154',1665599449,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1933\";}_sf2_meta|a:4:{s:1:\"u\";i:1665599450;s:1:\"c\";i:1665581778;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"DGfO3wTXAPn2UuysinNSW0PWGLCPD3DdFjO6Naz5BVo\";}'),(1606,'lzG64-jjbSv7TBoqVd07kSR6VbWLh132FvJ4Rk4Jnes','109.49.172.222',1665479858,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1606\";}_sf2_meta|a:4:{s:1:\"u\";i:1665479858;s:1:\"c\";i:1665478497;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"GJ6V_WCm_dyCjPGi-gksqQxbWPTMXc8RAGiW__sKta8\";}'),(711,'M3LFyympXnDTJQKL8oZy2z5O2h_ZGNFpS93jtSOLwZk','122.171.23.73',1665677907,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"711\";}_sf2_meta|a:4:{s:1:\"u\";i:1665677907;s:1:\"c\";i:1665560677;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"8NzqIv-3uAHbFcBwq-m2Z0MRDQnVzLdqalODIieuZhg\";}'),(1285,'MLDZd_gGk5pRmQ3DTi4r7b9Z57jPGf3XOWXmggsVTRc','49.205.99.159',1665593137,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1285\";}_sf2_meta|a:4:{s:1:\"u\";i:1665593137;s:1:\"c\";i:1665413628;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"j9MAHCA1qilAaQvj0zK_X1W_F3ivd1KSEx8TukwVZ8E\";}'),(1604,'MYNf2LEY1qG1GcyaaKiOS4-akJdS9X3Tt6kJzs_js0c','49.36.109.139',1665606739,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1604\";}_sf2_meta|a:4:{s:1:\"u\";i:1665606739;s:1:\"c\";i:1664743920;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"fWFyF67v2D9qJS2cpnfZI0bAFwfKFtTwvkSpA8I7k0U\";}'),(1930,'na0LC2Cv0xHoizysqEV8I0uQ8_gXelncnt8R4-XlAiw','117.193.84.168',1665570617,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1930\";}_sf2_meta|a:4:{s:1:\"u\";i:1665570617;s:1:\"c\";i:1665570315;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"5VLDvfzmNFV8QYb5fsruKRcncfxSJoMJ-vziK2RftPE\";}'),(1942,'nge5qDEXcAt4P-9LSPcj4WLlsEwLMvVzSSlofM7uFKc','49.37.163.124',1665648413,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1942\";}_sf2_meta|a:4:{s:1:\"u\";i:1665648299;s:1:\"c\";i:1665647523;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"VflpeCmh3YpGO_oNqH5isYMlFgyDTvAkUecrInWxIaY\";}'),(1923,'niinb745v9Gs3U79tOv9UGPB7nNKYckDEPkEy6PmvY0','58.96.233.2',1665482911,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1923\";}_sf2_meta|a:4:{s:1:\"u\";i:1665482839;s:1:\"c\";i:1665482839;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"vrp2G8WrdhD664ozpy8NxZytggbOZKVlVgnq1ANvjJI\";}'),(1207,'NYJseBwjgIJDAGX6MP_pYGGtEJHkHDnzyXbcY0hy-us','49.36.91.50',1665628330,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1207\";}_sf2_meta|a:4:{s:1:\"u\";i:1665628330;s:1:\"c\";i:1665553036;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"9NFOZguq_L9dt4CLOZunN8xeQfHRaOjh-75XPQWlgek\";}'),(1695,'OLnUhyRsDbkZJgQCwgjToIDAQxu0iBYFxIJvGefjDhg','115.79.31.229',1665546996,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1695\";}_sf2_meta|a:4:{s:1:\"u\";i:1665546992;s:1:\"c\";i:1665546604;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"X39k2uFHhU1zvRJoTlgR58tfdW1QoM4GErLOXwLBoPg\";}'),(1430,'olq-0PPgfqU0MAdUm8-U4HyrGR_QeCJgh3-vAnBI7gg','103.86.182.39',1665677547,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1430\";}_sf2_meta|a:4:{s:1:\"u\";i:1665677547;s:1:\"c\";i:1665676626;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"7TmccwVavhyBrnGa3r8uFgL0lw5uH4hUFXgeZK_5wJU\";}'),(1919,'omrSQ-8YPHc-feJtWPB-Dk94U546KHNfuCYHMyMl7Q0','128.86.177.101',1665486869,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1919\";}_sf2_meta|a:4:{s:1:\"u\";i:1665486869;s:1:\"c\";i:1665446488;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"BgpS3CK2CxFX85QWAvpwgpqjwgIkCADtaTtzPtNjN9c\";}'),(1943,'P4xJzBv_01yoX2yhSuyzSq15u15DsmzEm2OVLekbJQM','103.176.187.114',1665649415,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1943\";}_sf2_meta|a:4:{s:1:\"u\";i:1665649412;s:1:\"c\";i:1665649412;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"XdOJ2F0L1dTZYINw_4NxlTqgtt60N-VsT67DxY4Mze0\";}'),(122,'ptyL10P899nSgYHPeNMP97-lsC66XJgWVCQ3NbKzoFw','72.136.73.38',1665502137,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"122\";}_sf2_meta|a:4:{s:1:\"u\";i:1665502113;s:1:\"c\";i:1665498258;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"N3vKz3K9xm7jDJQZiS3ZCNx925kRVtGa9nygQ7xZSD0\";}'),(1916,'QE_sgMZVqRvAniUukF8h4tOKid96m8qOHj5RI6Ct9VY','148.81.137.6',1665480502,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1916\";}_sf2_meta|a:4:{s:1:\"u\";i:1665480502;s:1:\"c\";i:1665416786;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"NWOwEbwNZrFYnwu2GkmZKdMDC12rdsUJ2smRzSA5JwQ\";}'),(1946,'QVlrKyT2WX3jV7CEmydqNfBW1TbXVFLIYjs9ctug_rc','49.37.255.148',1665678325,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1946\";}_sf2_meta|a:4:{s:1:\"u\";i:1665678325;s:1:\"c\";i:1665675439;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"CF5maDCNBZJJXvfCgt759WTQaXtdmgSVuKP_4avGC7E\";}'),(1595,'qZoC49KsFEgQrdaBNfWzVQm5vX7KjdP4uTyu9Iizj9g','171.76.86.102',1665670166,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1595\";}_sf2_meta|a:4:{s:1:\"u\";i:1665670166;s:1:\"c\";i:1664874654;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"zFAoXuTd5Ijld8gPJn6ZSrv54hCvbFOyp7N-9upxP7U\";}'),(708,'Q_1aH7PU3YTZbklVCKxIRaIBy8Fcw_jkwwCtB4Qp30A','49.43.97.56',1665554716,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"708\";}_sf2_meta|a:4:{s:1:\"u\";i:1665554712;s:1:\"c\";i:1665554026;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"66N1MICZF-mgkTGynAajXNSOkaG9gmoIYT5QlJgSgOE\";}'),(1924,'rBvOSkKLV4b8XFxUbIhIXAHBcxrEWWVbPcBZIZRQW0g','119.82.124.20',1665644014,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1924\";}_sf2_meta|a:4:{s:1:\"u\";i:1665644014;s:1:\"c\";i:1665637964;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"2-mF3ZvChUbzdBHr2cba9DazIf5PHYI91x6oy9nWBZ0\";}'),(215,'RIQLs-LbkP917v2TbwQTSkDofQbd5E7Bq7bBvneCmKo','103.179.231.84',1665552927,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"215\";}_sf2_meta|a:4:{s:1:\"u\";i:1665552927;s:1:\"c\";i:1665392359;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"vfRPQIJwC9OBdAgrvKQ4borxhugmdGLwMgBLFAgm6jU\";}'),(1721,'ROLj0s-W30D2VEpKDyWd1nj0gqZskbyTOzlnoCUgUWs','2.99.6.211',1665670437,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1721\";}_sf2_meta|a:4:{s:1:\"u\";i:1665670393;s:1:\"c\";i:1665668083;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"ZLCjQDEWRasebnwO-3_25Er8_7cl7tcNEPwtkWLmbWo\";}'),(1820,'SfJWMu30A2SU8iF3bIc01Gkk3TlafW0-FdZtkenlv14','149.248.182.74',1665590553,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1820\";}_sf2_meta|a:4:{s:1:\"u\";i:1665590419;s:1:\"c\";i:1665508371;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"9_SCZIDNq0puj2XWXrepkjXkfgiFrxUuqal5cycrl6Q\";}'),(1709,'sl6_TTyTAxzRZNYPjygE1LO6_cUCCRqORoReceB6Nnw','49.36.120.209',1665675970,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1709\";}_sf2_meta|a:4:{s:1:\"u\";i:1665675970;s:1:\"c\";i:1664162589;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"4IGWPWlP0w9gB1rVlaMe6YvpukLQrnPIzSUJagH_5Vw\";}'),(1684,'sOMeQ4RZ9g9B3ueMpM6Uv-tDFAgUHsTwywVvf096FsA','85.222.67.230',1665502594,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1684\";}_sf2_meta|a:4:{s:1:\"u\";i:1665502594;s:1:\"c\";i:1665318147;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"9mdKc9UaDi6okna1fPujXnA8WWMkLlMO0kkbcUS5D4k\";}'),(1220,'SsZpFv-iycIkKTyH38tQ6h2KWpBMJ-VKCzRB7ny1hNw','115.243.103.2',1665570261,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1220\";}_sf2_meta|a:4:{s:1:\"u\";i:1665570261;s:1:\"c\";i:1665511072;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"313TZedG6XGMslHBtHo-bSNK_G8nFumakoFkgR37g0E\";}'),(1947,'TNEdhWQDabsX4i_dKBsRvgS3C_6dbQP0o0RBO5GDWb8','122.11.249.66',1665677357,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1947\";}_sf2_meta|a:4:{s:1:\"u\";i:1665677357;s:1:\"c\";i:1665676488;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"OpwMwJ5Tj4qNK_-Qh4ZxOE0ZS0-Zzg62eg3fWcXiu58\";}'),(1932,'TRvpwh-4nQJi4h6cmM-_HiEys0_UrKbvAoPjJ5eLXUQ','128.106.251.213',1665579801,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1932\";}_sf2_meta|a:4:{s:1:\"u\";i:1665579797;s:1:\"c\";i:1665579797;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"KJEgEfUBRy_eCjkukT5HvtxyRNgwIEdLaulNT_sCE_g\";}'),(1795,'tw9TNrWmDozEWQZwUjOKM4zUVp0ZDnQxAaBE2MGqAGI','1.32.12.22',1665568678,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1795\";}_sf2_meta|a:4:{s:1:\"u\";i:1665568679;s:1:\"c\";i:1665469686;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"tdVPLfEzMoSVh6LAMqjyt-IDe4oFf5F--aTO67BMbZo\";}'),(627,'ue2LFeudhF7T8C9MBclO56_Wop4ShOeKoIK1_754-DI','103.117.238.92',1665669974,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"627\";}_sf2_meta|a:4:{s:1:\"u\";i:1665669975;s:1:\"c\";i:1665485943;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"kGbJHDKCnbZJem3bzn5vRymnfqXKHd7pM2v7ncAHXbo\";}'),(325,'uw6VBZ78ljKBwmLkqpx8AzXsWiiTXGeXGEEbCeGrUeg','210.212.97.174',1665660049,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"325\";}_sf2_meta|a:4:{s:1:\"u\";i:1665660049;s:1:\"c\";i:1665651017;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"VA7EKcXiXfMtFVUH9qvqO0F0YLuMSMNLxDifchWhOAc\";}'),(671,'VM--K7mAV7PobwmWweHdwo7YVuq49ZRXWDtjNs_Fwxo','183.87.142.125',1665604931,_binary '_sf2_attributes|a:2:{s:3:\"uid\";s:3:\"671\";s:12:\"masquerading\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1665604931;s:1:\"c\";i:1665604163;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"6cWVTHSC5eFqKpU-Owtg4auSTfX6YJOmEpi-eSIwyJ0\";}'),(1931,'WYgYFwg2DPsz6gy63sk0fqC2CHUOkBrPqGp6NHyUFJ4','122.161.69.109',1665577778,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1931\";}_sf2_meta|a:4:{s:1:\"u\";i:1665577775;s:1:\"c\";i:1665577775;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"w6EtQNoPmkS6Ma189W2Prqf7uWIbyLM4X5Btw9HcuYQ\";}'),(1622,'X6n1t88sP3vemBPxknrbkahftYRNa2JIwucZMsMVlhs','205.254.173.222',1665663702,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1622\";}_sf2_meta|a:4:{s:1:\"u\";i:1665663702;s:1:\"c\";i:1665663702;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"x1Cjk8KITN1IopLeGNdkWiRbqrxqfqx206chEfVgR30\";}'),(1584,'XaMn4_gGXjR94vGdSIE0u0hhU4yHzfYlld5vafnFYZE','42.110.146.118',1665493633,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1584\";}_sf2_meta|a:4:{s:1:\"u\";i:1665493633;s:1:\"c\";i:1665493633;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"3MmnAT_vFtW_CnAFAJ5bI624nx2alc7PFJLlBDfavXY\";}'),(1155,'XBYpPIX4CcHgvwSF44K-sb3mZ7MRGAN8wemDjXRo7m8','122.171.16.201',1665658009,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1155\";}_sf2_meta|a:4:{s:1:\"u\";i:1665658009;s:1:\"c\";i:1665144206;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"nT5Cumx8feUXjjM3QsreyEqg6X7EZ3OY99KtTchzG3g\";}'),(421,'xt0QdLs78F6v9pp7dVrGtOH0C05Du9LC4ITsMntB9Jg','217.165.7.42',1665547379,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"421\";}_sf2_meta|a:4:{s:1:\"u\";i:1665547377;s:1:\"c\";i:1665546585;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"wZQloqSqr4VyOncOuwWc4lVGto5ezJPQordgWHIHV5Q\";}'),(1622,'xZNtHOqW3p-mHjOdRzjjPJnvA9BIWZg6EpFl3Hxqi-o','205.254.173.222',1665632778,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1622\";}_sf2_meta|a:4:{s:1:\"u\";i:1665632778;s:1:\"c\";i:1665632778;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"C9w2Trn4CT7aGNANlVfEE8DrEndzLkc4NSz-l-Enxj0\";}'),(1928,'y0gkQqF4Mruas-aVmG5j_fuCYqri_jUuVcZ_zxGDZvU','60.254.12.27',1665511137,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1928\";}_sf2_meta|a:4:{s:1:\"u\";i:1665511137;s:1:\"c\";i:1665510938;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"5LT3Le7J_6X-mszKsDj82pN_pN72IGKp7-FiQxPlyLE\";}'),(629,'Z64mn8qSxuMkpTbquB9hbq_YQ8XN6OjO6GgtBM8Ihog','223.186.113.207',1665665637,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"629\";}_sf2_meta|a:4:{s:1:\"u\";i:1665665637;s:1:\"c\";i:1665632742;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"vaUcUZ1jw9TsT_5TecjJa11mhkLuIGWrQFNKhPrbw18\";}'),(711,'zAyGEjsl6xvila80dAF7i-4R3MgbMu8sjxLT0myi01Y','122.171.17.163',1665580189,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"711\";}_sf2_meta|a:4:{s:1:\"u\";i:1665580189;s:1:\"c\";i:1665579153;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"P3Gm1OWdATlVSHIRLe1AzyVSVpsp4R67B0XNrnEqKWo\";}'),(1249,'zf6fUqKyUUqHnuQHPdNWFx1dnV5QX0FuS0zezjSTOI8','49.207.200.81',1665656131,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1249\";}_sf2_meta|a:4:{s:1:\"u\";i:1665656130;s:1:\"c\";i:1665655638;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"4O6NmsPpmHwclsg51ra4G0ZBClAWGSGvMcuwxE_9MSs\";}'),(1877,'zJt2daGP1mls98D23LL5Kby8vexvSZ2qubrF9Awqmnk','103.120.168.48',1665633773,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1877\";}_sf2_meta|a:4:{s:1:\"u\";i:1665633767;s:1:\"c\";i:1664899511;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"dPHT2HE_e1J3c1kBoMGPzHweLxYR_RYcNChSCAIR-iA\";}'),(1859,'ZPpRKYadVGr2LQydyQdebZEa_QMsiK-QyOrg94N5Pd0','171.76.86.102',1665675114,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1859\";}_sf2_meta|a:4:{s:1:\"u\";i:1665675114;s:1:\"c\";i:1665399598;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Y0B6jn6mJ6AaWgEbHmjVxOjYBZ1Qbmapw1h9-f8kmE8\";}'),(418,'zTPLK-BA2WuzNkDfoEj4LtEXUq2qs8kXJGAIniVuGxY','43.230.42.32',1665577600,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"418\";}_sf2_meta|a:4:{s:1:\"u\";i:1665577601;s:1:\"c\";i:1665495093;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"LbF7fZGFD8cPoYDFuOXpD1tVFILHlATUXGDa6kuUfK4\";}'),(1823,'ZTwAhVQh8-BL4FQvD0Rixn4JyDaZPtPaSDDgWx_4kwM','171.76.84.73',1665485265,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1823\";}_sf2_meta|a:4:{s:1:\"u\";i:1665485265;s:1:\"c\";i:1665485265;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"1B1TxN_Rrejgd05vCB_OrpVTKPGeHQk6hIFm8x-ec1k\";}'),(1901,'zu0qqRjpegtbLPRXeXvqIBh62DhwE9VcYdIl31kBlsE','103.144.92.242',1665609283,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1901\";}_sf2_meta|a:4:{s:1:\"u\";i:1665609283;s:1:\"c\";i:1665518995;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"RTuw9qYaiOhw7R6E_6NYFMJGgICk_BhOCphT21EKmu8\";}'),(1285,'_JUxvclJK7hPUxBFKzQ7_y50cu8Ys_cxMJCGJsw9Yds','49.205.100.149',1665523819,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1285\";}_sf2_meta|a:4:{s:1:\"u\";i:1665523819;s:1:\"c\";i:1665377808;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"XZA83lZ5Smk_SekXteJpBhCDz98FUxCOqgAYkQIf31s\";}'),(1585,'_vPbhOMa0Vury-WG3rObWy8lX-ZCOYO9GJIGsZs8rvg','122.172.84.192',1665642290,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1585\";}_sf2_meta|a:4:{s:1:\"u\";i:1665642290;s:1:\"c\";i:1664947955;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"IzzTwpJJ2dzmibMqhUjFRBkDjr5LQSkD1ueBoxyDunc\";}'),(629,'_vxak63egHirVyj3bdTege72uy06_JhE48N-zR1F2CI','223.186.113.207',1665676363,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"629\";}_sf2_meta|a:4:{s:1:\"u\";i:1665676363;s:1:\"c\";i:1665486231;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"T2deM_RdFICvIr74047L3UQ94m4DAQdYC4BQygWgwIg\";}');
/*!40000 ALTER TABLE `bdta_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_shortcut`
--

DROP TABLE IF EXISTS `bdta_shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_shortcut` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `shortcut_field__uuid__value` (`uuid`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_shortcut`
--

LOCK TABLES `bdta_shortcut` WRITE;
/*!40000 ALTER TABLE `bdta_shortcut` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_shortcut` VALUES (1,'default','6df075d8-3f05-464c-9ff6-5009060b4dc9','en'),(3,'test-set','a38891b1-79ab-4585-a2a8-71d4e2bc8524','en'),(4,'test-set','57ffb967-75b9-417d-94b4-6c9159158e1c','en'),(5,'default','16074212-39f2-4325-b978-deb9abfec27c','en');
/*!40000 ALTER TABLE `bdta_shortcut` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_shortcut_field_data`
--

DROP TABLE IF EXISTS `bdta_shortcut_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_shortcut_field_data` (
  `id` int(10) unsigned NOT NULL,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `shortcut__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`),
  KEY `shortcut_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_shortcut_field_data`
--

LOCK TABLES `bdta_shortcut_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_shortcut_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_shortcut_field_data` VALUES (1,'default','en','Add content',-20,'internal:/node/add',NULL,_binary 'a:0:{}',1),(3,'test-set','en','Add content',-20,'internal:/node/add',NULL,_binary 'a:0:{}',1),(4,'test-set','en','All content',-19,'internal:/admin/content',NULL,_binary 'a:0:{}',1),(5,'default','en','Blockchains',NULL,'internal:/admin/structure/taxonomy/manage/blockchains/overview',NULL,_binary 'a:0:{}',1);
/*!40000 ALTER TABLE `bdta_shortcut_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_shortcut_set_users`
--

DROP TABLE IF EXISTS `bdta_shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid for this set.',
  `set_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_shortcut_set_users`
--

LOCK TABLES `bdta_shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `bdta_shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_shortcut_set_users` VALUES (51,'test-set');
/*!40000 ALTER TABLE `bdta_shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_index`
--

DROP TABLE IF EXISTS `bdta_taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  PRIMARY KEY (`nid`,`tid`),
  KEY `term_node` (`tid`,`status`,`sticky`,`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains denormalized information about node/term…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_index`
--

LOCK TABLES `bdta_taxonomy_index` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_index` VALUES (30,1,1,0,1642548030),(46,1,1,0,1644097367),(48,1,1,0,1644141983),(58,1,1,0,1646072520),(60,1,1,0,1646280491),(70,1,1,0,1647673251),(89,1,1,0,1648808678),(104,1,1,0,1649762040),(105,1,1,0,1649765458),(110,1,1,0,1650195170),(115,1,1,0,1650819454),(125,1,1,0,1652631398),(127,1,1,0,1652709359),(132,1,1,0,1653024332),(133,1,1,0,1653037047),(170,1,1,0,1654093034),(171,1,1,0,1654238572),(259,1,1,0,1654491605),(296,1,1,0,1654620861),(306,1,1,0,1654767628),(321,1,1,0,1654835878),(333,1,1,0,1655061491),(370,1,1,0,1655214598),(380,1,1,0,1655319218),(387,1,1,0,1655353252),(391,1,1,0,1655369054),(388,1,1,0,1655373502),(399,1,1,0,1655480401),(402,1,1,0,1655565842),(412,1,1,0,1655750732),(416,1,1,0,1655792265),(420,1,1,0,1655875577),(449,1,1,0,1656065071),(480,1,1,0,1656178983),(485,1,1,0,1656233040),(509,1,1,0,1656414231),(521,1,1,0,1656505220),(533,1,1,0,1656584559),(537,1,1,0,1656603924),(570,1,1,0,1657043370),(594,1,1,0,1657178443),(600,1,1,0,1657261720),(628,1,1,0,1657377489),(675,1,1,0,1657730865),(701,1,1,0,1657797986),(731,1,1,0,1658045410),(739,1,1,0,1658145817),(795,1,1,0,1658393837),(796,1,1,0,1658408800),(805,1,1,0,1658495757),(807,1,1,0,1658557929),(815,1,1,0,1658662385),(843,1,1,0,1658767970),(850,1,1,0,1658826873),(849,1,1,0,1658844182),(855,1,1,0,1658859930),(865,1,1,0,1658907799),(868,1,1,0,1658911643),(870,1,1,0,1658923795),(872,1,1,0,1658929888),(875,1,1,0,1658942510),(876,1,1,0,1658943273),(878,1,1,0,1658946531),(880,1,1,0,1658985271),(883,1,1,0,1658992123),(887,1,1,0,1659032259),(934,1,1,0,1659507937),(951,1,1,0,1659620849),(955,1,1,0,1659631451),(960,1,1,0,1659684891),(967,1,1,0,1659699645),(973,1,1,0,1659842806),(974,1,1,0,1659852499),(979,1,1,0,1659868711),(983,1,1,0,1659884474),(985,1,1,0,1659897658),(992,1,1,0,1659957920),(996,1,1,0,1659976977),(1010,1,1,0,1660026722),(1016,1,1,0,1660031338),(1021,1,1,0,1660065902),(1033,1,1,0,1660107311),(1035,1,1,0,1660123002),(1039,1,1,0,1660150995),(1055,1,1,0,1660277369),(1124,1,1,0,1660723347),(1167,1,1,0,1661093269),(1180,1,1,0,1661177207),(1192,1,1,0,1661265355),(1203,1,1,0,1661333926),(1204,1,1,0,1661334154),(1207,1,1,0,1661368127),(1208,1,1,0,1661383207),(1221,1,1,0,1661422019),(1225,1,1,0,1661435107),(1234,1,1,0,1661521829),(1248,1,1,0,1661670183),(1264,1,1,0,1661767775),(1277,1,1,0,1661846701),(1310,1,1,0,1661943186),(1338,1,1,0,1662096815),(1339,1,1,0,1662097371),(1341,1,1,0,1662100605),(1362,1,1,0,1662179890),(1372,1,1,0,1662344954),(1377,1,1,0,1662350911),(1389,1,1,0,1662385857),(1416,1,1,0,1662463751),(1446,1,1,0,1662621642),(1522,1,1,0,1662996413),(1570,1,1,0,1663097840),(1579,1,1,0,1663141034),(1592,1,1,0,1663149552),(1594,1,1,0,1663158208),(1610,1,1,0,1663210097),(1621,1,1,0,1663246367),(1634,1,1,0,1663365280),(1635,1,1,0,1663366066),(1640,1,1,0,1663391829),(1687,1,1,0,1663453954),(1691,1,1,0,1663480451),(1698,1,1,0,1663554687),(1730,1,1,0,1663586510),(1739,1,1,0,1663590343),(1749,1,1,0,1663629005),(1764,1,1,0,1663667414),(1763,1,1,0,1663669521),(1789,1,1,0,1663767014),(1815,1,1,0,1663840546),(1804,1,1,0,1663854060),(1808,1,1,0,1663864066),(1818,1,1,0,1663906094),(1820,1,1,0,1663916960),(1828,1,1,0,1663926063),(1829,1,1,0,1663934343),(1831,1,1,0,1663957444),(1847,1,1,0,1664034819),(1855,1,1,0,1664089522),(1857,1,1,0,1664095994),(1874,1,1,0,1664198369),(1901,1,1,0,1664332928),(1972,1,1,0,1664832481),(1983,1,1,0,1664915087),(1989,1,1,0,1664969966),(2040,1,1,0,1665151685),(2080,1,1,0,1665446581),(2087,1,1,0,1665467806),(2120,1,1,0,1665638313),(2122,1,1,0,1665647572),(28,2,1,0,1642501181),(49,2,1,0,1644734790),(59,2,1,0,1646164605),(71,2,1,0,1647696844),(91,2,1,0,1649020311),(108,2,1,0,1649869341),(117,2,1,0,1650975899),(122,2,1,0,1651522239),(162,2,1,0,1653726028),(259,2,1,0,1654491605),(326,2,1,0,1654935566),(369,2,1,0,1655160719),(402,2,1,0,1655565842),(405,2,1,0,1655741246),(435,2,1,0,1655964714),(447,2,1,0,1656048026),(449,2,1,0,1656065071),(456,2,1,0,1656067805),(479,2,1,0,1656143823),(480,2,1,0,1656178983),(510,2,1,0,1656419631),(517,2,1,0,1656484947),(521,2,1,0,1656505220),(537,2,1,0,1656603924),(570,2,1,0,1657043370),(602,2,1,0,1657272710),(739,2,1,0,1658145817),(751,2,1,0,1658174105),(795,2,1,0,1658393837),(807,2,1,0,1658557929),(815,2,1,0,1658662385),(855,2,1,0,1658859930),(866,2,1,0,1658893108),(860,2,1,0,1658896744),(862,2,1,0,1658900525),(875,2,1,0,1658942510),(877,2,1,0,1658943461),(880,2,1,0,1658985271),(883,2,1,0,1658992123),(942,2,1,0,1659594491),(964,2,1,0,1659696698),(979,2,1,0,1659868711),(983,2,1,0,1659884474),(990,2,1,0,1659942604),(991,2,1,0,1659956648),(994,2,1,0,1659969240),(1021,2,1,0,1660065902),(1067,2,1,0,1660377184),(1135,2,1,0,1660818006),(1166,2,1,0,1661079920),(1204,2,1,0,1661334154),(1234,2,1,0,1661521829),(1235,2,1,0,1661540614),(1264,2,1,0,1661767775),(1277,2,1,0,1661846701),(1278,2,1,0,1661849034),(1339,2,1,0,1662097371),(1446,2,1,0,1662621642),(1610,2,1,0,1663210097),(1621,2,1,0,1663246367),(1640,2,1,0,1663391829),(1641,2,1,0,1663392324),(1686,2,1,0,1663447024),(1691,2,1,0,1663480451),(1692,2,1,0,1663481835),(1695,2,1,0,1663504736),(1739,2,1,0,1663590343),(1745,2,1,0,1663609546),(1760,2,1,0,1663652852),(1806,2,1,0,1663856217),(1817,2,1,0,1663868183),(1820,2,1,0,1663916960),(1838,2,1,0,1663986878),(1857,2,1,0,1664095994),(1874,2,1,0,1664198369),(1872,2,1,0,1664200874),(1925,2,1,0,1664389056),(1983,2,1,0,1664915087),(1989,2,1,0,1664969966),(2120,2,1,0,1665638313),(30,9,1,0,1642548030),(33,9,1,0,1642738010),(41,9,1,0,1643098277),(43,9,1,0,1643525702),(46,9,1,0,1644097367),(48,9,1,0,1644141983),(49,9,1,0,1644734790),(50,9,1,0,1644927990),(52,9,1,0,1645010762),(53,9,1,0,1645179384),(56,9,1,0,1645626368),(58,9,1,0,1646072520),(60,9,1,0,1646280491),(65,9,1,0,1647406680),(66,9,1,0,1647427888),(68,9,1,0,1647526903),(70,9,1,0,1647673251),(72,9,1,0,1647853136),(73,9,1,0,1647858659),(74,9,1,0,1647871746),(76,9,1,0,1648040807),(79,9,1,0,1648284032),(80,9,1,0,1648304558),(81,9,1,0,1648361877),(83,9,1,0,1648437868),(87,9,1,0,1648638329),(89,9,1,0,1648808678),(92,9,1,0,1649055608),(93,9,1,0,1649063644),(94,9,1,0,1649097572),(98,9,1,0,1649405737),(99,9,1,0,1649415849),(101,9,1,0,1649652106),(104,9,1,0,1649762040),(105,9,1,0,1649765458),(106,9,1,0,1649781252),(107,9,1,0,1649833525),(109,9,1,0,1650156742),(110,9,1,0,1650195170),(113,9,1,0,1650519502),(114,9,1,0,1650798442),(115,9,1,0,1650819454),(116,9,1,0,1650931612),(119,9,1,0,1651085379),(121,9,1,0,1651353672),(124,9,1,0,1652593573),(128,9,1,0,1652761398),(129,9,1,0,1652845845),(132,9,1,0,1653024332),(133,9,1,0,1653037047),(154,9,1,0,1653489501),(159,9,1,0,1653598837),(162,9,1,0,1653726028),(167,9,1,0,1654030394),(170,9,1,0,1654093034),(171,9,1,0,1654238572),(172,9,1,0,1654241290),(296,9,1,0,1654620861),(302,9,1,0,1654689026),(303,9,1,0,1654700837),(321,9,1,0,1654835878),(322,9,1,0,1654858423),(326,9,1,0,1654935566),(325,9,1,0,1654938263),(333,9,1,0,1655061491),(369,9,1,0,1655160719),(374,9,1,0,1655268909),(380,9,1,0,1655319218),(391,9,1,0,1655369054),(402,9,1,0,1655565842),(412,9,1,0,1655750732),(416,9,1,0,1655792265),(417,9,1,0,1655807046),(418,9,1,0,1655823488),(420,9,1,0,1655875577),(434,9,1,0,1655947209),(435,9,1,0,1655964714),(436,9,1,0,1655965153),(447,9,1,0,1656048026),(449,9,1,0,1656065071),(450,9,1,0,1656066648),(456,9,1,0,1656067805),(469,9,1,0,1656085591),(475,9,1,0,1656093298),(479,9,1,0,1656143823),(485,9,1,0,1656233040),(505,9,1,0,1656358224),(509,9,1,0,1656414231),(510,9,1,0,1656419631),(521,9,1,0,1656505220),(533,9,1,0,1656584559),(561,9,1,0,1657011226),(570,9,1,0,1657043370),(592,9,1,0,1657114429),(593,9,1,0,1657126243),(594,9,1,0,1657178443),(598,9,1,0,1657250297),(600,9,1,0,1657261720),(602,9,1,0,1657272710),(616,9,1,0,1657282868),(640,9,1,0,1657479889),(651,9,1,0,1657554749),(661,9,1,0,1657686720),(663,9,1,0,1657690069),(675,9,1,0,1657730865),(692,9,1,0,1657750102),(701,9,1,0,1657797986),(712,9,1,0,1657871397),(730,9,1,0,1658033236),(739,9,1,0,1658145817),(751,9,1,0,1658174105),(756,9,1,0,1658206654),(758,9,1,0,1658223416),(769,9,1,0,1658293196),(768,9,1,0,1658297753),(781,9,1,0,1658298938),(778,9,1,0,1658308553),(780,9,1,0,1658310361),(794,9,1,0,1658391401),(795,9,1,0,1658393837),(796,9,1,0,1658408800),(805,9,1,0,1658495757),(816,9,1,0,1658661001),(815,9,1,0,1658662385),(821,9,1,0,1658678384),(819,9,1,0,1658680074),(829,9,1,0,1658689916),(830,9,1,0,1658721227),(843,9,1,0,1658767970),(850,9,1,0,1658826873),(866,9,1,0,1658893108),(859,9,1,0,1658895333),(865,9,1,0,1658907799),(868,9,1,0,1658911643),(867,9,1,0,1658911735),(874,9,1,0,1658941866),(875,9,1,0,1658942510),(877,9,1,0,1658943461),(878,9,1,0,1658946531),(881,9,1,0,1658987042),(883,9,1,0,1658992123),(886,9,1,0,1659028896),(934,9,1,0,1659507937),(936,9,1,0,1659525275),(942,9,1,0,1659594491),(943,9,1,0,1659596326),(951,9,1,0,1659620849),(955,9,1,0,1659631451),(960,9,1,0,1659684891),(965,9,1,0,1659698121),(967,9,1,0,1659699645),(972,9,1,0,1659791410),(974,9,1,0,1659852499),(979,9,1,0,1659868711),(983,9,1,0,1659884474),(985,9,1,0,1659897658),(986,9,1,0,1659935989),(994,9,1,0,1659969240),(996,9,1,0,1659976977),(1010,9,1,0,1660026722),(1033,9,1,0,1660107311),(1035,9,1,0,1660123002),(1037,9,1,0,1660148443),(1039,9,1,0,1660150995),(1047,9,1,0,1660195913),(1051,9,1,0,1660243021),(1055,9,1,0,1660277369),(1061,9,1,0,1660311441),(1111,9,1,0,1660655367),(1112,9,1,0,1660656961),(1122,9,1,0,1660715443),(1128,9,1,0,1660763964),(1135,9,1,0,1660818006),(1148,9,1,0,1660899817),(1156,9,1,0,1660982192),(1161,9,1,0,1660995190),(1165,9,1,0,1661052678),(1167,9,1,0,1661093269),(1204,9,1,0,1661334154),(1207,9,1,0,1661368127),(1221,9,1,0,1661422019),(1225,9,1,0,1661435107),(1234,9,1,0,1661521829),(1239,9,1,0,1661580516),(1244,9,1,0,1661635812),(1248,9,1,0,1661670183),(1264,9,1,0,1661767775),(1276,9,1,0,1661843357),(1277,9,1,0,1661846701),(1278,9,1,0,1661849034),(1310,9,1,0,1661943186),(1312,9,1,0,1661966441),(1316,9,1,0,1661975350),(1343,9,1,0,1662102710),(1344,9,1,0,1662103265),(1362,9,1,0,1662179890),(1372,9,1,0,1662344954),(1391,9,1,0,1662394340),(1393,9,1,0,1662428158),(1413,9,1,0,1662450757),(1416,9,1,0,1662463751),(1426,9,1,0,1662545258),(1446,9,1,0,1662621642),(1455,9,1,0,1662649829),(1522,9,1,0,1662996413),(1570,9,1,0,1663097840),(1579,9,1,0,1663141034),(1594,9,1,0,1663158208),(1597,9,1,0,1663164185),(1610,9,1,0,1663210097),(1615,9,1,0,1663229907),(1621,9,1,0,1663246367),(1630,9,1,0,1663324104),(1631,9,1,0,1663328504),(1633,9,1,0,1663349644),(1634,9,1,0,1663365280),(1635,9,1,0,1663366066),(1640,9,1,0,1663391829),(1641,9,1,0,1663392324),(1686,9,1,0,1663447024),(1691,9,1,0,1663480451),(1692,9,1,0,1663481835),(1693,9,1,0,1663496783),(1697,9,1,0,1663522766),(1730,9,1,0,1663586510),(1739,9,1,0,1663590343),(1734,9,1,0,1663591764),(1735,9,1,0,1663595108),(1737,9,1,0,1663598084),(1747,9,1,0,1663621684),(1760,9,1,0,1663652852),(1764,9,1,0,1663667414),(1763,9,1,0,1663669521),(1776,9,1,0,1663744823),(1789,9,1,0,1663767014),(1795,9,1,0,1663835736),(1815,9,1,0,1663840546),(1804,9,1,0,1663854060),(1806,9,1,0,1663856217),(1808,9,1,0,1663864066),(1821,9,1,0,1663911699),(1819,9,1,0,1663914309),(1820,9,1,0,1663916960),(1828,9,1,0,1663926063),(1831,9,1,0,1663957444),(1837,9,1,0,1663987271),(1847,9,1,0,1664034819),(1857,9,1,0,1664095994),(1874,9,1,0,1664198369),(1882,9,1,0,1664262218),(1902,9,1,0,1664335776),(1925,9,1,0,1664389056),(1932,9,1,0,1664426131),(1960,9,1,0,1664795267),(1972,9,1,0,1664832481),(1981,9,1,0,1664899886),(1983,9,1,0,1664915087),(1989,9,1,0,1664969966),(2012,9,1,0,1665042004),(2031,9,1,0,1665138244),(2040,9,1,0,1665151685),(2074,9,1,0,1665397086),(2120,9,1,0,1665638313),(2122,9,1,0,1665647572),(2135,9,1,0,1665675828),(41,11,1,0,1643098277),(557,11,1,0,1656934508),(48,12,1,0,1644141983),(126,12,1,0,1652725845),(488,12,1,0,1656265601),(1041,12,1,0,1660181992),(1579,12,1,0,1663141034),(1610,12,1,0,1663210097),(48,13,1,0,1644141983),(85,13,1,0,1648473707),(90,13,1,0,1648982155),(172,13,1,0,1654241290),(275,13,1,0,1654514239),(323,13,1,0,1654864875),(419,13,1,0,1655825184),(436,13,1,0,1655965153),(447,13,1,0,1656048026),(521,13,1,0,1656505220),(570,13,1,0,1657043370),(640,13,1,0,1657479889),(739,13,1,0,1658145817),(791,13,1,0,1658323818),(794,13,1,0,1658391401),(795,13,1,0,1658393837),(796,13,1,0,1658408800),(951,13,1,0,1659620849),(1010,13,1,0,1660026722),(1037,13,1,0,1660148443),(1051,13,1,0,1660243021),(1124,13,1,0,1660723347),(1277,13,1,0,1661846701),(1488,13,1,0,1662735665),(1698,13,1,0,1663554687),(1739,13,1,0,1663590343),(1983,13,1,0,1664915087),(51,15,1,0,1644998638),(55,15,1,0,1645572479),(123,15,1,0,1651710900),(54,16,1,0,1645558356),(57,16,1,0,1645672670),(58,21,1,0,1646072520),(61,21,1,0,1646296496),(62,21,1,0,1646296772),(63,21,1,0,1646496390),(116,21,1,0,1650931612),(388,21,1,0,1655373502),(436,21,1,0,1655965153),(449,21,1,0,1656065071),(521,21,1,0,1656505220),(702,21,1,0,1657801658),(739,21,1,0,1658145817),(768,21,1,0,1658297753),(778,21,1,0,1658308553),(795,21,1,0,1658393837),(805,21,1,0,1658495757),(860,21,1,0,1658896744),(943,21,1,0,1659596326),(951,21,1,0,1659620849),(973,21,1,0,1659842806),(979,21,1,0,1659868711),(983,21,1,0,1659884474),(992,21,1,0,1659957920),(1039,21,1,0,1660150995),(1111,21,1,0,1660655367),(1192,21,1,0,1661265355),(1203,21,1,0,1661333926),(1221,21,1,0,1661422019),(1248,21,1,0,1661670183),(1278,21,1,0,1661849034),(1343,21,1,0,1662102710),(1372,21,1,0,1662344954),(1442,21,1,0,1662617297),(1621,21,1,0,1663246367),(1634,21,1,0,1663365280),(1739,21,1,0,1663590343),(1764,21,1,0,1663667414),(1763,21,1,0,1663669521),(1814,21,1,0,1663866853),(1820,21,1,0,1663916960),(1847,21,1,0,1664034819),(1857,21,1,0,1664095994),(1874,21,1,0,1664198369),(1976,21,1,0,1664886044),(1981,21,1,0,1664899886),(1983,21,1,0,1664915087),(2076,21,1,0,1665417382),(2120,21,1,0,1665638313),(75,22,1,0,1648025579),(1221,22,1,0,1661422019),(1271,22,1,0,1661800344),(78,24,1,0,1648113141),(786,24,1,0,1658319816),(1204,24,1,0,1661334154),(86,27,1,0,1648606625),(96,29,1,0,1649160249),(97,30,1,0,1649235242),(41,31,1,0,1643098277),(58,31,1,0,1646072520),(60,31,1,0,1646280491),(70,31,1,0,1647673251),(83,31,1,0,1648437868),(89,31,1,0,1648808678),(93,31,1,0,1649063644),(94,31,1,0,1649097572),(102,31,1,0,1649757073),(104,31,1,0,1649762040),(105,31,1,0,1649765458),(110,31,1,0,1650195170),(132,31,1,0,1653024332),(133,31,1,0,1653037047),(154,31,1,0,1653489501),(306,31,1,0,1654767628),(320,31,1,0,1654806468),(325,31,1,0,1654938263),(333,31,1,0,1655061491),(374,31,1,0,1655268909),(402,31,1,0,1655565842),(412,31,1,0,1655750732),(416,31,1,0,1655792265),(449,31,1,0,1656065071),(533,31,1,0,1656584559),(600,31,1,0,1657261720),(603,31,1,0,1657274093),(616,31,1,0,1657282868),(675,31,1,0,1657730865),(729,31,1,0,1657988961),(731,31,1,0,1658045410),(739,31,1,0,1658145817),(751,31,1,0,1658174105),(764,31,1,0,1658292665),(768,31,1,0,1658297753),(795,31,1,0,1658393837),(804,31,1,0,1658474184),(835,31,1,0,1658743849),(850,31,1,0,1658826873),(861,31,1,0,1658896905),(883,31,1,0,1658992123),(943,31,1,0,1659596326),(972,31,1,0,1659791410),(974,31,1,0,1659852499),(979,31,1,0,1659868711),(992,31,1,0,1659957920),(1039,31,1,0,1660150995),(1111,31,1,0,1660655367),(1135,31,1,0,1660818006),(1203,31,1,0,1661333926),(1205,31,1,0,1661342942),(1207,31,1,0,1661368127),(1221,31,1,0,1661422019),(1248,31,1,0,1661670183),(1310,31,1,0,1661943186),(1362,31,1,0,1662179890),(1621,31,1,0,1663246367),(1739,31,1,0,1663590343),(1764,31,1,0,1663667414),(1763,31,1,0,1663669521),(1775,31,1,0,1663735676),(1804,31,1,0,1663854060),(1806,31,1,0,1663856217),(1833,31,1,0,1663958818),(1857,31,1,0,1664095994),(1874,31,1,0,1664198369),(1894,31,1,0,1664298572),(1960,31,1,0,1664795267),(1981,31,1,0,1664899886),(1983,31,1,0,1664915087),(2120,31,1,0,1665638313),(107,32,1,0,1649833525),(603,32,1,0,1657274093),(768,32,1,0,1658297753),(812,32,1,0,1658588466),(943,32,1,0,1659596326),(1416,32,1,0,1662463751),(1559,32,1,0,1663088700),(1743,32,1,0,1663609255),(1775,32,1,0,1663735676),(403,44,1,0,1655715100),(444,44,1,0,1656044985),(804,44,1,0,1658474184),(874,44,1,0,1658941866),(971,44,1,0,1659768539),(122,46,1,0,1651522239),(258,46,1,0,1654491107),(275,46,1,0,1654514239),(326,46,1,0,1654935566),(388,46,1,0,1655373502),(418,46,1,0,1655823488),(444,46,1,0,1656044985),(456,46,1,0,1656067805),(663,46,1,0,1657690069),(778,46,1,0,1658308553),(804,46,1,0,1658474184),(951,46,1,0,1659620849),(960,46,1,0,1659684891),(972,46,1,0,1659791410),(987,46,1,0,1659940493),(994,46,1,0,1659969240),(1016,46,1,0,1660031338),(1138,46,1,0,1660848249),(1204,46,1,0,1661334154),(1239,46,1,0,1661580516),(1324,46,1,0,1662020539),(1344,46,1,0,1662103265),(1455,46,1,0,1662649829),(1594,46,1,0,1663158208),(1789,46,1,0,1663767014),(1902,46,1,0,1664335776),(1983,46,1,0,1664915087),(2120,46,1,0,1665638313),(691,47,1,0,1657739317),(710,47,1,0,1657866682),(711,47,1,0,1657866877),(733,47,1,0,1658080469),(768,47,1,0,1658297753),(777,47,1,0,1658305057),(799,47,1,0,1658430507),(686,48,1,0,1657736710),(768,48,1,0,1658297753),(777,48,1,0,1658305057),(710,49,1,0,1657866682),(768,49,1,0,1658297753),(799,49,1,0,1658430507),(777,50,1,0,1658305057),(261,54,1,0,1654504243),(458,54,1,0,1656071661),(1446,54,1,0,1662621642),(1570,54,1,0,1663097840),(1039,56,1,0,1660150995),(1129,56,1,0,1660770980),(1570,56,1,0,1663097840),(1776,56,1,0,1663744823),(261,57,1,0,1654504243),(691,57,1,0,1657739317),(711,57,1,0,1657866877),(768,57,1,0,1658297753),(935,57,1,0,1659523061),(2045,57,1,0,1665201427),(169,65,1,0,1654095485),(305,65,1,0,1654709127),(374,65,1,0,1655268909),(405,65,1,0,1655741246),(447,65,1,0,1656048026),(469,65,1,0,1656085591),(530,65,1,0,1656577573),(691,65,1,0,1657739317),(768,65,1,0,1658297753),(794,65,1,0,1658391401),(943,65,1,0,1659596326),(1203,65,1,0,1661333926),(1416,65,1,0,1662463751),(1698,65,1,0,1663554687),(1828,65,1,0,1663926063),(1829,65,1,0,1663934343),(1874,65,1,0,1664198369),(1894,65,1,0,1664298572),(1983,65,1,0,1664915087),(2076,65,1,0,1665417382),(2135,65,1,0,1665675828),(691,73,1,0,1657739317),(169,86,1,0,1654095485),(258,87,1,0,1654491107),(259,87,1,0,1654491605),(369,87,1,0,1655160719),(374,87,1,0,1655268909),(391,87,1,0,1655369054),(394,87,1,0,1655385775),(434,87,1,0,1655947209),(446,87,1,0,1656045872),(523,87,1,0,1656516721),(594,87,1,0,1657178443),(722,87,1,0,1657907770),(731,87,1,0,1658045410),(778,87,1,0,1658308553),(878,87,1,0,1658946531),(935,87,1,0,1659523061),(936,87,1,0,1659525275),(943,87,1,0,1659596326),(961,87,1,0,1659686885),(987,87,1,0,1659940493),(1039,87,1,0,1660150995),(1134,87,1,0,1660814721),(1138,87,1,0,1660848249),(1148,87,1,0,1660899817),(1203,87,1,0,1661333926),(1264,87,1,0,1661767775),(1306,87,1,0,1661876670),(1310,87,1,0,1661943186),(1341,87,1,0,1662100605),(1416,87,1,0,1662463751),(1426,87,1,0,1662545258),(1442,87,1,0,1662617297),(1455,87,1,0,1662649829),(1476,87,1,0,1662727799),(1559,87,1,0,1663088700),(1597,87,1,0,1663164185),(1634,87,1,0,1663365280),(1691,87,1,0,1663480451),(1696,87,1,0,1663512504),(1706,87,1,0,1663569026),(1739,87,1,0,1663590343),(1747,87,1,0,1663621684),(1789,87,1,0,1663767014),(1808,87,1,0,1663864066),(1818,87,1,0,1663906094),(1829,87,1,0,1663934343),(1831,87,1,0,1663957444),(1874,87,1,0,1664198369),(1894,87,1,0,1664298572),(1943,87,1,0,1664558308),(1981,87,1,0,1664899886),(1983,87,1,0,1664915087),(2076,87,1,0,1665417382),(2077,87,1,0,1665417751),(2087,87,1,0,1665467806),(169,88,1,0,1654095485),(172,89,1,0,1654241290),(275,89,1,0,1654514239),(449,89,1,0,1656065071),(739,89,1,0,1658145817),(795,89,1,0,1658393837),(866,89,1,0,1658893108),(860,89,1,0,1658896744),(875,89,1,0,1658942510),(1039,89,1,0,1660150995),(1204,89,1,0,1661334154),(1416,89,1,0,1662463751),(1739,89,1,0,1663590343),(1737,89,1,0,1663598084),(1741,89,1,0,1663603332),(1983,89,1,0,1664915087),(406,92,1,0,1655741408),(481,92,1,0,1656181873),(519,92,1,0,1656496514),(522,92,1,0,1656519959),(578,92,1,0,1657112659),(636,92,1,0,1657436932),(654,92,1,0,1657614680),(698,92,1,0,1657786968),(700,92,1,0,1657796469),(765,92,1,0,1658294981),(802,92,1,0,1658471248),(869,92,1,0,1658913871),(909,92,1,0,1659267995),(927,92,1,0,1659430138),(954,92,1,0,1659624075),(959,92,1,0,1659684237),(963,92,1,0,1659691574),(968,92,1,0,1659716550),(989,92,1,0,1659942961),(1001,92,1,0,1660017651),(1031,92,1,0,1660110617),(1050,92,1,0,1660231054),(1052,92,1,0,1660274021),(1054,92,1,0,1660285107),(1080,92,1,0,1660545641),(1105,92,1,0,1660628374),(1119,92,1,0,1660671893),(1125,92,1,0,1660741926),(1145,92,1,0,1660888227),(1172,92,1,0,1661137129),(1238,92,1,0,1661581942),(1279,92,1,0,1661853547),(1282,92,1,0,1661857323),(1299,92,1,0,1661866155),(1319,92,1,0,1662015411),(1321,92,1,0,1662021451),(1382,92,1,0,1662370379),(1383,92,1,0,1662371019),(1385,92,1,0,1662371917),(1388,92,1,0,1662381221),(1405,92,1,0,1662447065),(1407,92,1,0,1662447117),(1412,92,1,0,1662456665),(1445,92,1,0,1662618948),(1492,92,1,0,1662788212),(1547,92,1,0,1663068948),(1573,92,1,0,1663132835),(1574,92,1,0,1663137159),(1576,92,1,0,1663141453),(1632,92,1,0,1663341955),(1636,92,1,0,1663387884),(1683,92,1,0,1663410628),(1688,92,1,0,1663456551),(1726,92,1,0,1663586347),(1790,92,1,0,1663826337),(1825,92,1,0,1663924379),(1843,92,1,0,1664019424),(1936,92,1,0,1664513830),(1946,92,1,0,1664584609),(1947,92,1,0,1664599897),(1949,92,1,0,1664612985),(1955,92,1,0,1664735332),(1992,92,1,0,1664984451),(1993,92,1,0,1664986872),(2000,92,1,0,1665030724),(2002,92,1,0,1665038749),(2003,92,1,0,1665038958),(2005,92,1,0,1665039266),(2020,92,1,0,1665113621),(2033,92,1,0,1665140668),(2034,92,1,0,1665140727),(2041,92,1,0,1665157689),(2042,92,1,0,1665179101),(2043,92,1,0,1665179920),(2065,92,1,0,1665386757),(2073,92,1,0,1665397715),(2088,92,1,0,1665468623),(2101,92,1,0,1665547377),(285,97,1,0,1654584698),(437,97,1,0,1655976399),(768,97,1,0,1658297753),(285,98,1,0,1654584698),(691,98,1,0,1657739317),(253,99,1,0,1654424976),(257,99,1,0,1654435951),(277,99,1,0,1654541966),(278,99,1,0,1654542039),(279,99,1,0,1654542210),(283,99,1,0,1654583509),(285,99,1,0,1654584698),(291,99,1,0,1654611539),(292,99,1,0,1654611589),(293,99,1,0,1654611605),(294,99,1,0,1654611969),(295,99,1,0,1654612105),(298,99,1,0,1654671284),(299,99,1,0,1654672989),(300,99,1,0,1654673081),(308,99,1,0,1654770526),(733,99,1,0,1658080469),(799,99,1,0,1658430507),(711,100,1,0,1657866877),(256,101,1,0,1654435343),(277,101,1,0,1654541966),(278,101,1,0,1654542039),(283,101,1,0,1654583509),(285,101,1,0,1654584698),(291,101,1,0,1654611539),(292,101,1,0,1654611589),(293,101,1,0,1654611605),(294,101,1,0,1654611969),(295,101,1,0,1654612105),(300,101,1,0,1654673081),(691,101,1,0,1657739317),(686,102,1,0,1657736710),(768,102,1,0,1658297753),(256,103,1,0,1654435343),(257,103,1,0,1654435951),(277,103,1,0,1654541966),(278,103,1,0,1654542039),(279,103,1,0,1654542210),(283,103,1,0,1654583509),(285,103,1,0,1654584698),(291,103,1,0,1654611539),(292,103,1,0,1654611589),(293,103,1,0,1654611605),(294,103,1,0,1654611969),(295,103,1,0,1654612105),(298,103,1,0,1654671284),(299,103,1,0,1654672989),(300,103,1,0,1654673081),(768,103,1,0,1658297753),(256,104,1,0,1654435343),(257,104,1,0,1654435951),(285,104,1,0,1654584698),(298,104,1,0,1654671284),(299,104,1,0,1654672989),(710,104,1,0,1657866682),(733,104,1,0,1658080469),(45,106,1,0,1643980818),(258,106,1,0,1654491107),(296,106,1,0,1654620861),(301,106,1,0,1654681777),(303,106,1,0,1654700837),(326,106,1,0,1654935566),(333,106,1,0,1655061491),(388,106,1,0,1655373502),(394,106,1,0,1655385775),(405,106,1,0,1655741246),(436,106,1,0,1655965153),(450,106,1,0,1656066648),(510,106,1,0,1656419631),(541,106,1,0,1656660287),(554,106,1,0,1656932256),(602,106,1,0,1657272710),(742,106,1,0,1658156893),(751,106,1,0,1658174105),(758,106,1,0,1658223416),(870,106,1,0,1658923795),(951,106,1,0,1659620849),(960,106,1,0,1659684891),(964,106,1,0,1659696698),(974,106,1,0,1659852499),(987,106,1,0,1659940493),(1111,106,1,0,1660655367),(1208,106,1,0,1661383207),(1244,106,1,0,1661635812),(1278,106,1,0,1661849034),(1324,106,1,0,1662020539),(1391,106,1,0,1662394340),(1416,106,1,0,1662463751),(1455,106,1,0,1662649829),(1496,106,1,0,1662879578),(1838,106,1,0,1663986878),(2012,106,1,0,1665042004),(2135,106,1,0,1665675828),(75,107,1,0,1648025579),(258,107,1,0,1654491107),(306,107,1,0,1654767628),(479,107,1,0,1656143823),(564,107,1,0,1657018006),(592,107,1,0,1657114429),(628,107,1,0,1657377489),(796,107,1,0,1658408800),(805,107,1,0,1658495757),(829,107,1,0,1658689916),(849,107,1,0,1658844182),(861,107,1,0,1658896905),(915,107,1,0,1659380513),(965,107,1,0,1659698121),(990,107,1,0,1659942604),(991,107,1,0,1659956648),(1129,107,1,0,1660770980),(1156,107,1,0,1660982192),(1167,107,1,0,1661093269),(1207,107,1,0,1661368127),(1276,107,1,0,1661843357),(1309,107,1,0,1661939117),(1387,107,1,0,1662377454),(1821,107,1,0,1663911699),(1829,107,1,0,1663934343),(1874,107,1,0,1664198369),(1925,107,1,0,1664389056),(258,108,1,0,1654491107),(259,108,1,0,1654491605),(296,108,1,0,1654620861),(405,108,1,0,1655741246),(739,108,1,0,1658145817),(1039,108,1,0,1660150995),(258,109,1,0,1654491107),(418,109,1,0,1655823488),(758,109,1,0,1658223416),(1128,109,1,0,1660763964),(1204,109,1,0,1661334154),(1344,109,1,0,1662103265),(1455,109,1,0,1662649829),(258,110,1,0,1654491107),(799,110,1,0,1658430507),(1446,110,1,0,1662621642),(1983,110,1,0,1664915087),(258,111,1,0,1654491107),(1983,111,1,0,1664915087),(1976,112,1,0,1664886044),(258,114,1,0,1654491107),(1983,114,1,0,1664915087),(258,117,1,0,1654491107),(835,117,1,0,1658743849),(1983,117,1,0,1664915087),(258,118,1,0,1654491107),(433,119,1,0,1655930822),(459,119,1,0,1656074643),(481,119,1,0,1656181873),(486,119,1,0,1656241783),(499,119,1,0,1656337911),(507,119,1,0,1656407720),(519,119,1,0,1656496514),(552,119,1,0,1656916463),(565,119,1,0,1657018600),(571,119,1,0,1657096835),(572,119,1,0,1657096863),(577,119,1,0,1657099098),(578,119,1,0,1657112659),(632,119,1,0,1657430936),(636,119,1,0,1657436932),(639,119,1,0,1657461081),(654,119,1,0,1657614680),(698,119,1,0,1657786968),(700,119,1,0,1657796469),(732,119,1,0,1658047777),(741,119,1,0,1658153922),(763,119,1,0,1658270355),(765,119,1,0,1658294981),(766,119,1,0,1658295368),(798,119,1,0,1658424639),(822,119,1,0,1658682470),(832,119,1,0,1658729183),(836,119,1,0,1658757903),(845,119,1,0,1658775122),(846,119,1,0,1658775153),(847,119,1,0,1658833817),(863,119,1,0,1658904886),(869,119,1,0,1658913871),(888,119,1,0,1659073592),(889,119,1,0,1659105341),(891,119,1,0,1659145198),(894,119,1,0,1659156163),(895,119,1,0,1659156297),(904,119,1,0,1659190833),(909,119,1,0,1659267995),(910,119,1,0,1659283140),(913,119,1,0,1659371187),(914,119,1,0,1659379225),(923,119,1,0,1659423171),(925,119,1,0,1659423262),(930,119,1,0,1659507822),(931,119,1,0,1659509596),(932,119,1,0,1659510100),(944,119,1,0,1659597712),(950,119,1,0,1659622384),(954,119,1,0,1659624075),(957,119,1,0,1659680224),(959,119,1,0,1659684237),(962,119,1,0,1659691510),(968,119,1,0,1659716550),(969,119,1,0,1659717469),(976,119,1,0,1659856807),(977,119,1,0,1659860013),(981,119,1,0,1659875724),(980,119,1,0,1659875744),(989,119,1,0,1659942961),(993,119,1,0,1659964100),(1005,119,1,0,1660025948),(1013,119,1,0,1660027344),(1018,119,1,0,1660045613),(1036,119,1,0,1660139999),(1040,119,1,0,1660162040),(1043,119,1,0,1660197447),(1045,119,1,0,1660197551),(1046,119,1,0,1660197588),(1048,119,1,0,1660220201),(1053,119,1,0,1660283062),(1054,119,1,0,1660285107),(1060,119,1,0,1660313840),(1073,119,1,0,1660457302),(1077,119,1,0,1660515102),(1080,119,1,0,1660545641),(1081,119,1,0,1660554633),(1082,119,1,0,1660555917),(1102,119,1,0,1660627652),(1105,119,1,0,1660628374),(1103,119,1,0,1660628375),(1104,119,1,0,1660628596),(1109,119,1,0,1660640751),(1110,119,1,0,1660655198),(1116,119,1,0,1660667787),(1118,119,1,0,1660671768),(1123,119,1,0,1660734180),(1130,119,1,0,1660791004),(1141,119,1,0,1660887422),(1142,119,1,0,1660887495),(1143,119,1,0,1660887954),(1144,119,1,0,1660888088),(1147,119,1,0,1660901710),(1149,119,1,0,1660904559),(1150,119,1,0,1660910356),(1151,119,1,0,1660910783),(1172,119,1,0,1661137129),(1176,119,1,0,1661153109),(1188,119,1,0,1661233702),(1189,119,1,0,1661238615),(1197,119,1,0,1661319524),(1200,119,1,0,1661324676),(1210,119,1,0,1661402791),(1211,119,1,0,1661403207),(1212,119,1,0,1661403775),(1213,119,1,0,1661404120),(1215,119,1,0,1661404569),(1216,119,1,0,1661404887),(1217,119,1,0,1661405238),(1218,119,1,0,1661405554),(1219,119,1,0,1661405716),(1224,119,1,0,1661431292),(1227,119,1,0,1661493276),(1231,119,1,0,1661494026),(1229,119,1,0,1661495771),(1236,119,1,0,1661543725),(1238,119,1,0,1661581942),(1240,119,1,0,1661607308),(1261,119,1,0,1661762956),(1262,119,1,0,1661762978),(1263,119,1,0,1661768022),(1268,119,1,0,1661783808),(1269,119,1,0,1661794651),(1279,119,1,0,1661853547),(1298,119,1,0,1661862309),(1307,119,1,0,1661877543),(1311,119,1,0,1661943216),(1315,119,1,0,1661974282),(1318,119,1,0,1662012295),(1319,119,1,0,1662015411),(1321,119,1,0,1662021451),(1325,119,1,0,1662029588),(1326,119,1,0,1662036608),(1365,119,1,0,1662217433),(1370,119,1,0,1662297078),(1371,119,1,0,1662297276),(1379,119,1,0,1662364957),(1380,119,1,0,1662369213),(1381,119,1,0,1662369779),(1382,119,1,0,1662370379),(1383,119,1,0,1662371019),(1385,119,1,0,1662371917),(1386,119,1,0,1662372037),(1388,119,1,0,1662381221),(1395,119,1,0,1662446364),(1410,119,1,0,1662454343),(1412,119,1,0,1662456665),(1414,119,1,0,1662460802),(1415,119,1,0,1662463381),(1417,119,1,0,1662474827),(1422,119,1,0,1662515393),(1424,119,1,0,1662533104),(1430,119,1,0,1662558863),(1432,119,1,0,1662577678),(1431,119,1,0,1662577756),(1433,119,1,0,1662578844),(1434,119,1,0,1662581286),(1459,119,1,0,1662650889),(1460,119,1,0,1662668474),(1462,119,1,0,1662699549),(1492,119,1,0,1662788212),(1524,119,1,0,1663001881),(1527,119,1,0,1663053456),(1551,119,1,0,1663069079),(1552,119,1,0,1663069738),(1573,119,1,0,1663132835),(1572,119,1,0,1663135090),(1574,119,1,0,1663137159),(1576,119,1,0,1663141453),(1622,119,1,0,1663246932),(1624,119,1,0,1663288325),(1627,119,1,0,1663292953),(1632,119,1,0,1663341955),(1636,119,1,0,1663387884),(1637,119,1,0,1663388564),(1639,119,1,0,1663391630),(1684,119,1,0,1663417465),(1688,119,1,0,1663456551),(1704,119,1,0,1663567769),(1709,119,1,0,1663574200),(1719,119,1,0,1663584190),(1720,119,1,0,1663585540),(1721,119,1,0,1663585764),(1722,119,1,0,1663585882),(1724,119,1,0,1663586190),(1725,119,1,0,1663586249),(1731,119,1,0,1663590171),(1736,119,1,0,1663602199),(1738,119,1,0,1663602828),(1742,119,1,0,1663608482),(1750,119,1,0,1663633514),(1751,119,1,0,1663636209),(1752,119,1,0,1663639010),(1759,119,1,0,1663652746),(1767,119,1,0,1663678152),(1770,119,1,0,1663697318),(1783,119,1,0,1663757442),(1785,119,1,0,1663773035),(1787,119,1,0,1663793237),(1788,119,1,0,1663795259),(1791,119,1,0,1663826422),(1794,119,1,0,1663833588),(1796,119,1,0,1663833841),(1807,119,1,0,1663861277),(1809,119,1,0,1663866303),(1813,119,1,0,1663866861),(1832,119,1,0,1663958033),(1839,119,1,0,1663992625),(1840,119,1,0,1663996324),(1841,119,1,0,1663997179),(1842,119,1,0,1664013743),(1844,119,1,0,1664014412),(1843,119,1,0,1664019424),(1849,119,1,0,1664038479),(1850,119,1,0,1664043108),(1853,119,1,0,1664080283),(1854,119,1,0,1664086377),(1856,119,1,0,1664095650),(1859,119,1,0,1664128636),(1865,119,1,0,1664179396),(1875,119,1,0,1664204985),(1877,119,1,0,1664206339),(1878,119,1,0,1664212124),(1879,119,1,0,1664219839),(1883,119,1,0,1664264252),(1891,119,1,0,1664282656),(1892,119,1,0,1664289419),(1893,119,1,0,1664290732),(1895,119,1,0,1664298791),(1897,119,1,0,1664324016),(1898,119,1,0,1664325116),(1899,119,1,0,1664327033),(1908,119,1,0,1664348179),(1909,119,1,0,1664351561),(1910,119,1,0,1664351620),(1911,119,1,0,1664351690),(1912,119,1,0,1664351747),(1913,119,1,0,1664351779),(1914,119,1,0,1664351808),(1915,119,1,0,1664351905),(1916,119,1,0,1664351946),(1917,119,1,0,1664352025),(1921,119,1,0,1664370987),(1922,119,1,0,1664373546),(1923,119,1,0,1664374099),(1926,119,1,0,1664398603),(1931,119,1,0,1664426378),(1933,119,1,0,1664432444),(1934,119,1,0,1664513757),(1935,119,1,0,1664513806),(1938,119,1,0,1664520269),(1941,119,1,0,1664537177),(1942,119,1,0,1664542905),(1944,119,1,0,1664557838),(1946,119,1,0,1664584609),(1947,119,1,0,1664599897),(1950,119,1,0,1664621326),(1952,119,1,0,1664696487),(1955,119,1,0,1664735332),(1966,119,1,0,1664808759),(1969,119,1,0,1664823203),(1979,119,1,0,1664887546),(1988,119,1,0,1664968658),(1990,119,1,0,1664978795),(1998,119,1,0,1664996004),(2001,119,1,0,1665037568),(2011,119,1,0,1665040322),(2014,119,1,0,1665063782),(2021,119,1,0,1665123110),(2026,119,1,0,1665126177),(2029,119,1,0,1665133729),(2035,119,1,0,1665141694),(2041,119,1,0,1665157689),(2042,119,1,0,1665179101),(2043,119,1,0,1665179920),(2044,119,1,0,1665180640),(2049,119,1,0,1665214251),(2051,119,1,0,1665223028),(2056,119,1,0,1665332818),(2057,119,1,0,1665333410),(2058,119,1,0,1665353790),(2059,119,1,0,1665355383),(2060,119,1,0,1665356058),(2061,119,1,0,1665366451),(2065,119,1,0,1665386757),(2066,119,1,0,1665390741),(2067,119,1,0,1665390815),(2075,119,1,0,1665408676),(2078,119,1,0,1665421268),(2086,119,1,0,1665464747),(2088,119,1,0,1665468623),(2098,119,1,0,1665508412),(2099,119,1,0,1665546781),(2100,119,1,0,1665546992),(2101,119,1,0,1665547377),(2104,119,1,0,1665555394),(2111,119,1,0,1665567913),(2119,119,1,0,1665633660),(2123,119,1,0,1665651177),(2124,119,1,0,1665651322),(2127,119,1,0,1665655704),(2128,119,1,0,1665655918),(2130,119,1,0,1665656717),(481,120,1,0,1656181873),(486,120,1,0,1656241783),(522,120,1,0,1656519959),(552,120,1,0,1656916463),(568,120,1,0,1657037458),(573,120,1,0,1657096989),(574,120,1,0,1657097020),(575,120,1,0,1657097053),(576,120,1,0,1657097085),(578,120,1,0,1657112659),(639,120,1,0,1657461081),(654,120,1,0,1657614680),(700,120,1,0,1657796469),(732,120,1,0,1658047777),(765,120,1,0,1658294981),(798,120,1,0,1658424639),(824,120,1,0,1658682597),(832,120,1,0,1658729183),(836,120,1,0,1658757903),(869,120,1,0,1658913871),(889,120,1,0,1659105341),(892,120,1,0,1659155956),(893,120,1,0,1659156071),(899,120,1,0,1659157343),(900,120,1,0,1659157396),(913,120,1,0,1659371187),(924,120,1,0,1659423227),(957,120,1,0,1659680224),(959,120,1,0,1659684237),(968,120,1,0,1659716550),(970,120,1,0,1659728448),(978,120,1,0,1659864543),(1004,120,1,0,1660025801),(1044,120,1,0,1660197510),(1054,120,1,0,1660285107),(1077,120,1,0,1660515102),(1079,120,1,0,1660535373),(1080,120,1,0,1660545641),(1082,120,1,0,1660555917),(1102,120,1,0,1660627652),(1105,120,1,0,1660628374),(1103,120,1,0,1660628375),(1116,120,1,0,1660667787),(1141,120,1,0,1660887422),(1143,120,1,0,1660887954),(1147,120,1,0,1660901710),(1150,120,1,0,1660910356),(1173,120,1,0,1661146165),(1176,120,1,0,1661153109),(1178,120,1,0,1661163574),(1188,120,1,0,1661233702),(1198,120,1,0,1661319563),(1211,120,1,0,1661403207),(1224,120,1,0,1661431292),(1227,120,1,0,1661493276),(1231,120,1,0,1661494026),(1233,120,1,0,1661510584),(1238,120,1,0,1661581942),(1245,120,1,0,1661637387),(1266,120,1,0,1661782799),(1272,120,1,0,1661837800),(1279,120,1,0,1661853547),(1283,120,1,0,1661857393),(1298,120,1,0,1661862309),(1307,120,1,0,1661877543),(1311,120,1,0,1661943216),(1315,120,1,0,1661974282),(1319,120,1,0,1662015411),(1321,120,1,0,1662021451),(1325,120,1,0,1662029588),(1371,120,1,0,1662297276),(1378,120,1,0,1662357648),(1380,120,1,0,1662369213),(1381,120,1,0,1662369779),(1382,120,1,0,1662370379),(1383,120,1,0,1662371019),(1384,120,1,0,1662371561),(1385,120,1,0,1662371917),(1386,120,1,0,1662372037),(1388,120,1,0,1662381221),(1395,120,1,0,1662446364),(1405,120,1,0,1662447065),(1411,120,1,0,1662454437),(1414,120,1,0,1662460802),(1417,120,1,0,1662474827),(1422,120,1,0,1662515393),(1424,120,1,0,1662533104),(1432,120,1,0,1662577678),(1433,120,1,0,1662578844),(1435,120,1,0,1662581317),(1436,120,1,0,1662581359),(1438,120,1,0,1662605955),(1445,120,1,0,1662618948),(1459,120,1,0,1662650889),(1460,120,1,0,1662668474),(1462,120,1,0,1662699549),(1492,120,1,0,1662788212),(1525,120,1,0,1663017739),(1527,120,1,0,1663053456),(1551,120,1,0,1663069079),(1552,120,1,0,1663069738),(1574,120,1,0,1663137159),(1612,120,1,0,1663212249),(1627,120,1,0,1663292953),(1632,120,1,0,1663341955),(1636,120,1,0,1663387884),(1683,120,1,0,1663410628),(1688,120,1,0,1663456551),(1731,120,1,0,1663590171),(1759,120,1,0,1663652746),(1767,120,1,0,1663678152),(1768,120,1,0,1663696871),(1784,120,1,0,1663764395),(1792,120,1,0,1663826515),(1807,120,1,0,1663861277),(1844,120,1,0,1664014412),(1843,120,1,0,1664019424),(1851,120,1,0,1664043152),(1852,120,1,0,1664043382),(1859,120,1,0,1664128636),(1877,120,1,0,1664206339),(1880,120,1,0,1664247622),(1891,120,1,0,1664282656),(1931,120,1,0,1664426378),(1933,120,1,0,1664432444),(1938,120,1,0,1664520269),(1946,120,1,0,1664584609),(1947,120,1,0,1664599897),(1950,120,1,0,1664621326),(1952,120,1,0,1664696487),(1955,120,1,0,1664735332),(1966,120,1,0,1664808759),(1973,120,1,0,1664864315),(1985,120,1,0,1664950031),(2009,120,1,0,1665040078),(2014,120,1,0,1665063782),(2025,120,1,0,1665125933),(2026,120,1,0,1665126177),(2035,120,1,0,1665141694),(2042,120,1,0,1665179101),(2051,120,1,0,1665223028),(2052,120,1,0,1665229845),(2057,120,1,0,1665333410),(2058,120,1,0,1665353790),(2059,120,1,0,1665355383),(2062,120,1,0,1665372819),(2065,120,1,0,1665386757),(2079,120,1,0,1665437069),(2086,120,1,0,1665464747),(2103,120,1,0,1665554712),(2104,120,1,0,1665555394),(2110,120,1,0,1665567803),(2117,120,1,0,1665602066),(2123,120,1,0,1665651177),(2133,120,1,0,1665670393),(522,121,1,0,1656519959),(578,121,1,0,1657112659),(654,121,1,0,1657614680),(698,121,1,0,1657786968),(700,121,1,0,1657796469),(798,121,1,0,1658424639),(823,121,1,0,1658682535),(836,121,1,0,1658757903),(888,121,1,0,1659073592),(889,121,1,0,1659105341),(896,121,1,0,1659156395),(1031,121,1,0,1660110617),(1105,121,1,0,1660628374),(1116,121,1,0,1660667787),(1119,121,1,0,1660671893),(1147,121,1,0,1660901710),(1151,121,1,0,1660910783),(1196,121,1,0,1661319481),(1231,121,1,0,1661494026),(1233,121,1,0,1661510584),(1383,121,1,0,1662371019),(1406,121,1,0,1662447087),(1437,121,1,0,1662581409),(1445,121,1,0,1662618948),(1460,121,1,0,1662668474),(1492,121,1,0,1662788212),(1600,121,1,0,1663174418),(1613,121,1,0,1663212339),(1632,121,1,0,1663341955),(1683,121,1,0,1663410628),(1688,121,1,0,1663456551),(1690,121,1,0,1663476667),(1723,121,1,0,1663586176),(1746,121,1,0,1663616185),(1859,121,1,0,1664128636),(1864,121,1,0,1664178327),(1923,121,1,0,1664374099),(1936,121,1,0,1664513830),(1982,121,1,0,1664901209),(1987,121,1,0,1664959072),(1988,121,1,0,1664968658),(1999,121,1,0,1664996208),(2004,121,1,0,1665039162),(2006,121,1,0,1665039526),(2007,121,1,0,1665039655),(2008,121,1,0,1665039948),(2010,121,1,0,1665040245),(2021,121,1,0,1665123110),(2032,121,1,0,1665140551),(2042,121,1,0,1665179101),(2043,121,1,0,1665179920),(2058,121,1,0,1665353790),(2061,121,1,0,1665366451),(2095,121,1,0,1665497367),(654,122,1,0,1657614680),(863,122,1,0,1658904886),(897,122,1,0,1659156557),(898,122,1,0,1659156766),(901,122,1,0,1659157608),(906,122,1,0,1659203098),(956,122,1,0,1659633040),(1105,122,1,0,1660628374),(1199,122,1,0,1661319628),(1606,122,1,0,1663177486),(1859,122,1,0,1664128636),(1926,122,1,0,1664398603),(1988,122,1,0,1664968658),(2060,122,1,0,1665356058),(2112,122,1,0,1665568166),(654,123,1,0,1657614680),(698,123,1,0,1657786968),(798,123,1,0,1658424639),(832,123,1,0,1658729183),(1266,123,1,0,1661782799),(1433,123,1,0,1662578844),(1573,123,1,0,1663132835),(1629,123,1,0,1663311077),(1769,123,1,0,1663697107),(1772,123,1,0,1663704699),(1786,123,1,0,1663779587),(1824,123,1,0,1663922977),(1846,123,1,0,1664016448),(2050,123,1,0,1665215183),(2130,123,1,0,1665656717),(519,124,1,0,1656496514),(654,124,1,0,1657614680),(698,124,1,0,1657786968),(798,124,1,0,1658424639),(869,124,1,0,1658913871),(888,124,1,0,1659073592),(890,124,1,0,1659116712),(898,124,1,0,1659156766),(905,124,1,0,1659203078),(970,124,1,0,1659728448),(115,125,1,0,1650819454),(171,125,1,0,1654238572),(402,125,1,0,1655565842),(1429,125,1,0,1662556809),(133,126,1,0,1653037047),(275,126,1,0,1654514239),(412,126,1,0,1655750732),(447,126,1,0,1656048026),(640,126,1,0,1657479889),(730,126,1,0,1658033236),(812,126,1,0,1658588466),(814,126,1,0,1658659277),(819,126,1,0,1658680074),(860,126,1,0,1658896744),(867,126,1,0,1658911735),(886,126,1,0,1659028896),(949,126,1,0,1659614940),(1033,126,1,0,1660107311),(1226,126,1,0,1661494284),(1248,126,1,0,1661670183),(1265,126,1,0,1661776439),(1426,126,1,0,1662545258),(1429,126,1,0,1662556809),(1464,126,1,0,1662702863),(1692,126,1,0,1663481835),(1698,126,1,0,1663554687),(1847,126,1,0,1664034819),(1976,126,1,0,1664886044),(2135,126,1,0,1665675828),(275,127,1,0,1654514239),(297,127,1,0,1654635541),(564,127,1,0,1657018006),(731,127,1,0,1658045410),(1308,127,1,0,1661936539),(1687,127,1,0,1663453954),(1927,127,1,0,1664417613),(1983,127,1,0,1664915087),(275,128,1,0,1654514239),(751,128,1,0,1658174105),(874,128,1,0,1658941866),(986,128,1,0,1659935989),(1804,128,1,0,1663854060),(2031,128,1,0,1665138244),(2080,128,1,0,1665446581),(275,129,1,0,1654514239),(306,129,1,0,1654767628),(557,129,1,0,1656934508),(564,129,1,0,1657018006),(722,129,1,0,1657907770),(731,129,1,0,1658045410),(796,129,1,0,1658408800),(1055,129,1,0,1660277369),(1148,129,1,0,1660899817),(1808,129,1,0,1663864066),(275,130,1,0,1654514239),(326,130,1,0,1654935566),(843,130,1,0,1658767970),(1496,130,1,0,1662879578),(1789,130,1,0,1663767014),(1872,130,1,0,1664200874),(1983,130,1,0,1664915087),(2080,130,1,0,1665446581),(2096,130,1,0,1665501882),(275,131,1,0,1654514239),(275,132,1,0,1654514239),(651,132,1,0,1657554749),(663,132,1,0,1657690069),(692,132,1,0,1657750102),(868,132,1,0,1658911643),(2030,132,1,0,1665137224),(2031,132,1,0,1665138244),(275,133,1,0,1654514239),(446,133,1,0,1656045872),(601,133,1,0,1657272016),(829,133,1,0,1658689916),(1221,133,1,0,1661422019),(1264,133,1,0,1661767775),(1377,133,1,0,1662350911),(1570,133,1,0,1663097840),(1635,133,1,0,1663366066),(1696,133,1,0,1663512504),(1741,133,1,0,1663603332),(1763,133,1,0,1663669521),(1981,133,1,0,1664899886),(275,134,1,0,1654514239),(739,134,1,0,1658145817),(1734,134,1,0,1663591764),(275,135,1,0,1654514239),(297,135,1,0,1654635541),(301,135,1,0,1654681777),(322,135,1,0,1654858423),(751,135,1,0,1658174105),(781,135,1,0,1658298938),(859,135,1,0,1658895333),(880,135,1,0,1658985271),(967,135,1,0,1659699645),(987,135,1,0,1659940493),(996,135,1,0,1659976977),(1442,135,1,0,1662617297),(1446,135,1,0,1662621642),(1610,135,1,0,1663210097),(1615,135,1,0,1663229907),(2080,135,1,0,1665446581),(275,137,1,0,1654514239),(259,139,1,0,1654491605),(325,139,1,0,1654938263),(388,139,1,0,1655373502),(446,139,1,0,1656045872),(510,139,1,0,1656419631),(602,139,1,0,1657272710),(702,139,1,0,1657801658),(778,139,1,0,1658308553),(935,139,1,0,1659523061),(1111,139,1,0,1660655367),(1134,139,1,0,1660814721),(1278,139,1,0,1661849034),(1331,139,1,0,1662049988),(1778,139,1,0,1663755932),(1798,139,1,0,1663848432),(1821,139,1,0,1663911699),(1983,139,1,0,1664915087),(2120,139,1,0,1665638313),(259,140,1,0,1654491605),(296,140,1,0,1654620861),(394,140,1,0,1655385775),(420,140,1,0,1655875577),(435,140,1,0,1655964714),(598,140,1,0,1657250297),(855,140,1,0,1658859930),(967,140,1,0,1659699645),(983,140,1,0,1659884474),(1051,140,1,0,1660243021),(1426,140,1,0,1662545258),(1610,140,1,0,1663210097),(1615,140,1,0,1663229907),(1814,140,1,0,1663866853),(1817,140,1,0,1663868183),(259,141,1,0,1654491605),(302,141,1,0,1654689026),(394,141,1,0,1655385775),(458,141,1,0,1656071661),(509,141,1,0,1656414231),(528,141,1,0,1656563315),(600,141,1,0,1657261720),(712,141,1,0,1657871397),(730,141,1,0,1658033236),(301,147,1,0,1654681777),(301,149,1,0,1654681777),(302,151,1,0,1654689026),(1416,151,1,0,1662463751),(302,152,1,0,1654689026),(1416,152,1,0,1662463751),(302,153,1,0,1654689026),(321,153,1,0,1654835878),(485,153,1,0,1656233040),(515,153,1,0,1656437700),(691,153,1,0,1657739317),(701,153,1,0,1657797986),(860,153,1,0,1658896744),(876,153,1,0,1658943273),(883,153,1,0,1658992123),(943,153,1,0,1659596326),(1033,153,1,0,1660107311),(1078,153,1,0,1660516395),(1113,153,1,0,1660659627),(1429,153,1,0,1662556809),(1442,153,1,0,1662617297),(1692,153,1,0,1663481835),(1874,153,1,0,1664198369),(1989,153,1,0,1664969966),(2121,153,1,0,1665646021),(2134,153,1,0,1665676832),(124,154,1,0,1652593573),(302,154,1,0,1654689026),(305,154,1,0,1654709127),(320,154,1,0,1654806468),(323,154,1,0,1654864875),(463,154,1,0,1656078943),(475,154,1,0,1656093298),(485,154,1,0,1656233040),(488,154,1,0,1656265601),(505,154,1,0,1656358224),(515,154,1,0,1656437700),(547,154,1,0,1656722400),(600,154,1,0,1657261720),(603,154,1,0,1657274093),(731,154,1,0,1658045410),(795,154,1,0,1658393837),(835,154,1,0,1658743849),(856,154,1,0,1658894039),(860,154,1,0,1658896744),(871,154,1,0,1658926850),(873,154,1,0,1658940896),(877,154,1,0,1658943461),(886,154,1,0,1659028896),(1221,154,1,0,1661422019),(1426,154,1,0,1662545258),(1442,154,1,0,1662617297),(1814,154,1,0,1663866853),(302,155,1,0,1654689026),(306,156,1,0,1654767628),(1747,156,1,0,1663621684),(306,157,1,0,1654767628),(306,158,1,0,1654767628),(1874,158,1,0,1664198369),(306,159,1,0,1654767628),(768,159,1,0,1658297753),(733,160,1,0,1658080469),(877,160,1,0,1658943461),(943,160,1,0,1659596326),(1203,160,1,0,1661333926),(1343,160,1,0,1662102710),(1344,160,1,0,1662103265),(417,161,1,0,1655807046),(1180,161,1,0,1661177207),(1686,161,1,0,1663447024),(321,163,1,0,1654835878),(322,164,1,0,1654858423),(886,164,1,0,1659028896),(1248,164,1,0,1661670183),(1362,164,1,0,1662179890),(1795,164,1,0,1663835736),(1874,164,1,0,1664198369),(1925,164,1,0,1664389056),(323,165,1,0,1654864875),(734,165,1,0,1658126246),(1039,165,1,0,1660150995),(1192,165,1,0,1661265355),(1203,165,1,0,1661333926),(1248,165,1,0,1661670183),(1343,165,1,0,1662102710),(1820,165,1,0,1663916960),(1829,165,1,0,1663934343),(1847,165,1,0,1664034819),(75,166,1,0,1648025579),(405,166,1,0,1655741246),(554,166,1,0,1656932256),(733,166,1,0,1658080469),(767,166,1,0,1658297361),(777,166,1,0,1658305057),(872,166,1,0,1658929888),(990,166,1,0,1659942604),(1122,166,1,0,1660715443),(369,169,1,0,1655160719),(45,170,1,0,1643980818),(258,170,1,0,1654491107),(301,170,1,0,1654681777),(303,170,1,0,1654700837),(322,170,1,0,1654858423),(326,170,1,0,1654935566),(369,170,1,0,1655160719),(388,170,1,0,1655373502),(402,170,1,0,1655565842),(405,170,1,0,1655741246),(418,170,1,0,1655823488),(436,170,1,0,1655965153),(444,170,1,0,1656044985),(450,170,1,0,1656066648),(510,170,1,0,1656419631),(554,170,1,0,1656932256),(570,170,1,0,1657043370),(598,170,1,0,1657250297),(599,170,1,0,1657257129),(602,170,1,0,1657272710),(742,170,1,0,1658156893),(751,170,1,0,1658174105),(758,170,1,0,1658223416),(778,170,1,0,1658308553),(821,170,1,0,1658678384),(850,170,1,0,1658826873),(960,170,1,0,1659684891),(961,170,1,0,1659686885),(987,170,1,0,1659940493),(990,170,1,0,1659942604),(994,170,1,0,1659969240),(996,170,1,0,1659976977),(1016,170,1,0,1660031338),(1021,170,1,0,1660065902),(1039,170,1,0,1660150995),(1341,170,1,0,1662100605),(1372,170,1,0,1662344954),(1416,170,1,0,1662463751),(1442,170,1,0,1662617297),(1446,170,1,0,1662621642),(1559,170,1,0,1663088700),(1592,170,1,0,1663149552),(1597,170,1,0,1663164185),(1732,170,1,0,1663584783),(1741,170,1,0,1663603332),(1778,170,1,0,1663755932),(1789,170,1,0,1663767014),(1981,170,1,0,1664899886),(1983,170,1,0,1664915087),(1989,170,1,0,1664969966),(122,171,1,0,1651522239),(296,171,1,0,1654620861),(369,171,1,0,1655160719),(380,171,1,0,1655319218),(388,171,1,0,1655373502),(420,171,1,0,1655875577),(729,171,1,0,1657988961),(819,171,1,0,1658680074),(878,171,1,0,1658946531),(987,171,1,0,1659940493),(1041,171,1,0,1660181992),(1221,171,1,0,1661422019),(1416,171,1,0,1662463751),(1446,171,1,0,1662621642),(1455,171,1,0,1662649829),(1559,171,1,0,1663088700),(1610,171,1,0,1663210097),(387,172,1,0,1655353252),(402,172,1,0,1655565842),(418,172,1,0,1655823488),(436,172,1,0,1655965153),(447,172,1,0,1656048026),(450,172,1,0,1656066648),(480,172,1,0,1656178983),(510,172,1,0,1656419631),(951,172,1,0,1659620849),(960,172,1,0,1659684891),(964,172,1,0,1659696698),(1111,172,1,0,1660655367),(1138,172,1,0,1660848249),(1161,172,1,0,1660995190),(1344,172,1,0,1662103265),(1455,172,1,0,1662649829),(1496,172,1,0,1662879578),(1697,172,1,0,1663522766),(1732,172,1,0,1663584783),(1806,172,1,0,1663856217),(1819,172,1,0,1663914309),(387,173,1,0,1655353252),(961,173,1,0,1659686885),(973,173,1,0,1659842806),(1413,173,1,0,1662450757),(1989,173,1,0,1664969966),(2135,173,1,0,1665675828),(394,177,1,0,1655385775),(561,177,1,0,1657011226),(1276,177,1,0,1661843357),(1691,177,1,0,1663480451),(1829,177,1,0,1663934343),(394,179,1,0,1655385775),(1276,179,1,0,1661843357),(394,180,1,0,1655385775),(2040,180,1,0,1665151685),(1308,181,1,0,1661936539),(1343,181,1,0,1662102710),(1429,181,1,0,1662556809),(1442,181,1,0,1662617297),(1894,181,1,0,1664298572),(394,184,1,0,1655385775),(447,184,1,0,1656048026),(394,185,1,0,1655385775),(399,187,1,0,1655480401),(960,187,1,0,1659684891),(971,187,1,0,1659768539),(1016,187,1,0,1660031338),(2031,187,1,0,1665138244),(399,188,1,0,1655480401),(865,188,1,0,1658907799),(990,188,1,0,1659942604),(1112,188,1,0,1660656961),(402,189,1,0,1655565842),(1205,189,1,0,1661342942),(402,191,1,0,1655565842),(983,191,1,0,1659884474),(1039,191,1,0,1660150995),(1047,191,1,0,1660195913),(1134,191,1,0,1660814721),(1221,191,1,0,1661422019),(1248,191,1,0,1661670183),(1362,191,1,0,1662179890),(1739,191,1,0,1663590343),(1847,191,1,0,1664034819),(402,192,1,0,1655565842),(537,192,1,0,1656603924),(722,192,1,0,1657907770),(788,192,1,0,1658319175),(988,192,1,0,1659940427),(992,192,1,0,1659957920),(1039,192,1,0,1660150995),(403,193,1,0,1655715100),(675,193,1,0,1657730865),(794,193,1,0,1658391401),(874,193,1,0,1658941866),(1042,193,1,0,1660196248),(405,194,1,0,1655741246),(394,195,1,0,1655385775),(259,196,1,0,1654491605),(564,196,1,0,1657018006),(1455,196,1,0,1662649829),(1687,196,1,0,1663453954),(259,197,1,0,1654491605),(1442,197,1,0,1662617297),(259,198,1,0,1654491605),(1442,198,1,0,1662617297),(1983,198,1,0,1664915087),(259,199,1,0,1654491605),(1971,199,1,0,1664829413),(259,200,1,0,1654491605),(1039,200,1,0,1660150995),(1442,200,1,0,1662617297),(1927,200,1,0,1664417613),(302,203,1,0,1654689026),(302,204,1,0,1654689026),(302,205,1,0,1654689026),(302,207,1,0,1654689026),(1426,207,1,0,1662545258),(1442,207,1,0,1662617297),(302,208,1,0,1654689026),(1442,208,1,0,1662617297),(1927,208,1,0,1664417613),(258,209,1,0,1654491107),(1343,209,1,0,1662102710),(258,210,1,0,1654491107),(1129,210,1,0,1660770980),(301,211,1,0,1654681777),(935,211,1,0,1659523061),(1943,211,1,0,1664558308),(301,212,1,0,1654681777),(1971,212,1,0,1664829413),(301,213,1,0,1654681777),(1442,213,1,0,1662617297),(301,214,1,0,1654681777),(446,214,1,0,1656045872),(301,215,1,0,1654681777),(447,215,1,0,1656048026),(733,215,1,0,1658080469),(768,215,1,0,1658297753),(835,215,1,0,1658743849),(935,215,1,0,1659523061),(1039,215,1,0,1660150995),(1134,215,1,0,1660814721),(1341,215,1,0,1662100605),(1426,215,1,0,1662545258),(1429,215,1,0,1662556809),(416,216,1,0,1655792265),(509,216,1,0,1656414231),(796,216,1,0,1658408800),(967,216,1,0,1659699645),(1324,216,1,0,1662020539),(1442,216,1,0,1662617297),(1804,216,1,0,1663854060),(1874,216,1,0,1664198369),(1927,216,1,0,1664417613),(2077,216,1,0,1665417751),(417,217,1,0,1655807046),(113,218,1,0,1650519502),(133,218,1,0,1653037047),(172,218,1,0,1654241290),(417,218,1,0,1655807046),(418,218,1,0,1655823488),(517,218,1,0,1656484947),(640,218,1,0,1657479889),(733,218,1,0,1658080469),(790,218,1,0,1658322642),(792,218,1,0,1658336696),(819,218,1,0,1658680074),(835,218,1,0,1658743849),(876,218,1,0,1658943273),(877,218,1,0,1658943461),(883,218,1,0,1658992123),(886,218,1,0,1659028896),(955,218,1,0,1659631451),(974,218,1,0,1659852499),(1035,218,1,0,1660123002),(1039,218,1,0,1660150995),(1067,218,1,0,1660377184),(1117,218,1,0,1660666925),(1234,218,1,0,1661521829),(1248,218,1,0,1661670183),(1265,218,1,0,1661776439),(1426,218,1,0,1662545258),(1429,218,1,0,1662556809),(1442,218,1,0,1662617297),(1461,218,1,0,1662697819),(1464,218,1,0,1662702863),(1488,218,1,0,1662735665),(1537,218,1,0,1663060536),(1630,218,1,0,1663324104),(1631,218,1,0,1663328504),(1640,218,1,0,1663391829),(1641,218,1,0,1663392324),(1695,218,1,0,1663504736),(1698,218,1,0,1663554687),(1773,218,1,0,1663722200),(1983,218,1,0,1664915087),(417,219,1,0,1655807046),(436,219,1,0,1655965153),(951,219,1,0,1659620849),(992,219,1,0,1659957920),(1522,219,1,0,1662996413),(259,221,1,0,1654491605),(417,221,1,0,1655807046),(458,221,1,0,1656071661),(1927,221,1,0,1664417613),(417,223,1,0,1655807046),(458,223,1,0,1656071661),(133,224,1,0,1653037047),(321,224,1,0,1654835878),(488,224,1,0,1656265601),(506,224,1,0,1656392409),(513,224,1,0,1656432738),(515,224,1,0,1656437700),(523,224,1,0,1656516721),(528,224,1,0,1656563315),(616,224,1,0,1657282868),(661,224,1,0,1657686720),(729,224,1,0,1657988961),(731,224,1,0,1658045410),(1442,224,1,0,1662617297),(1640,224,1,0,1663391829),(1641,224,1,0,1663392324),(1814,224,1,0,1663866853),(1833,224,1,0,1663958818),(435,225,1,0,1655964714),(469,225,1,0,1656085591),(488,225,1,0,1656265601),(819,225,1,0,1658680074),(843,225,1,0,1658767970),(865,225,1,0,1658907799),(979,225,1,0,1659868711),(1804,225,1,0,1663854060),(444,226,1,0,1656044985),(444,227,1,0,1656044985),(445,228,1,0,1656045418),(788,228,1,0,1658319175),(445,229,1,0,1656045418),(488,229,1,0,1656265601),(788,229,1,0,1658319175),(850,229,1,0,1658826873),(1393,229,1,0,1662428158),(1496,229,1,0,1662879578),(1686,229,1,0,1663447024),(1749,229,1,0,1663629005),(445,230,1,0,1656045418),(564,230,1,0,1657018006),(592,230,1,0,1657114429),(861,230,1,0,1658896905),(874,230,1,0,1658941866),(1221,230,1,0,1661422019),(1597,230,1,0,1663164185),(1737,230,1,0,1663598084),(1741,230,1,0,1663603332),(445,231,1,0,1656045418),(445,232,1,0,1656045418),(541,232,1,0,1656660287),(915,232,1,0,1659380513),(1010,232,1,0,1660026722),(1030,232,1,0,1660080401),(1230,232,1,0,1661497407),(1442,232,1,0,1662617297),(1817,232,1,0,1663868183),(446,233,1,0,1656045872),(446,234,1,0,1656045872),(554,234,1,0,1656932256),(729,234,1,0,1657988961),(865,234,1,0,1658907799),(943,234,1,0,1659596326),(974,234,1,0,1659852499),(983,234,1,0,1659884474),(1205,234,1,0,1661342942),(1804,234,1,0,1663854060),(1838,234,1,0,1663986878),(2031,234,1,0,1665138244),(2077,234,1,0,1665417751),(446,235,1,0,1656045872),(1442,235,1,0,1662617297),(446,236,1,0,1656045872),(446,237,1,0,1656045872),(1426,237,1,0,1662545258),(2134,237,1,0,1665676832),(446,238,1,0,1656045872),(447,239,1,0,1656048026),(733,239,1,0,1658080469),(447,240,1,0,1656048026),(1983,240,1,0,1664915087),(449,241,1,0,1656065071),(537,241,1,0,1656603924),(974,241,1,0,1659852499),(988,241,1,0,1659940427),(449,242,1,0,1656065071),(2134,242,1,0,1665676832),(733,246,1,0,1658080469),(935,246,1,0,1659523061),(458,248,1,0,1656071661),(458,249,1,0,1656071661),(768,249,1,0,1658297753),(777,249,1,0,1658305057),(835,249,1,0,1658743849),(1134,249,1,0,1660814721),(1253,249,1,0,1661688834),(1341,249,1,0,1662100605),(1442,249,1,0,1662617297),(1446,249,1,0,1662621642),(1894,249,1,0,1664298572),(1976,249,1,0,1664886044),(2076,249,1,0,1665417382),(2077,249,1,0,1665417751),(2121,249,1,0,1665646021),(458,250,1,0,1656071661),(799,250,1,0,1658430507),(479,252,1,0,1656143823),(485,253,1,0,1656233040),(547,253,1,0,1656722400),(874,253,1,0,1658941866),(521,255,1,0,1656505220),(1764,255,1,0,1663667414),(1804,255,1,0,1663854060),(521,256,1,0,1656505220),(116,257,1,0,1650931612),(521,257,1,0,1656505220),(523,257,1,0,1656516721),(733,257,1,0,1658080469),(739,257,1,0,1658145817),(850,257,1,0,1658826873),(1203,257,1,0,1661333926),(1225,257,1,0,1661435107),(1248,257,1,0,1661670183),(1362,257,1,0,1662179890),(1739,257,1,0,1663590343),(417,258,1,0,1655807046),(1442,258,1,0,1662617297),(599,259,1,0,1657257129),(1047,259,1,0,1660195913),(1248,259,1,0,1661670183),(1362,259,1,0,1662179890),(1874,259,1,0,1664198369),(172,260,1,0,1654241290),(533,260,1,0,1656584559),(691,260,1,0,1657739317),(730,260,1,0,1658033236),(733,260,1,0,1658080469),(739,260,1,0,1658145817),(767,260,1,0,1658297361),(790,260,1,0,1658322642),(797,260,1,0,1658409194),(1156,260,1,0,1660982192),(1166,260,1,0,1661079920),(1734,260,1,0,1663591764),(537,261,1,0,1656603924),(537,262,1,0,1656603924),(734,262,1,0,1658126246),(790,262,1,0,1658322642),(797,262,1,0,1658409194),(799,262,1,0,1658430507),(1698,262,1,0,1663554687),(537,263,1,0,1656603924),(541,264,1,0,1656660287),(1640,264,1,0,1663391829),(1641,264,1,0,1663392324),(1833,264,1,0,1663958818),(541,265,1,0,1656660287),(541,266,1,0,1656660287),(881,266,1,0,1658987042),(996,266,1,0,1659976977),(1113,266,1,0,1660659627),(1338,266,1,0,1662096815),(1730,266,1,0,1663586510),(1741,266,1,0,1663603332),(1743,266,1,0,1663609255),(1747,266,1,0,1663621684),(1795,266,1,0,1663835736),(1820,266,1,0,1663916960),(1945,266,1,0,1664581815),(541,267,1,0,1656660287),(541,268,1,0,1656660287),(1442,268,1,0,1662617297),(1894,268,1,0,1664298572),(541,269,1,0,1656660287),(935,269,1,0,1659523061),(1426,269,1,0,1662545258),(554,270,1,0,1656932256),(816,270,1,0,1658661001),(1122,270,1,0,1660715443),(1271,270,1,0,1661800344),(554,271,1,0,1656932256),(874,271,1,0,1658941866),(554,272,1,0,1656932256),(557,273,1,0,1656934508),(561,274,1,0,1657011226),(1983,274,1,0,1664915087),(45,275,1,0,1643980818),(58,275,1,0,1646072520),(60,275,1,0,1646280491),(70,275,1,0,1647673251),(79,275,1,0,1648284032),(87,275,1,0,1648638329),(89,275,1,0,1648808678),(104,275,1,0,1649762040),(105,275,1,0,1649765458),(110,275,1,0,1650195170),(114,275,1,0,1650798442),(124,275,1,0,1652593573),(132,275,1,0,1653024332),(133,275,1,0,1653037047),(333,275,1,0,1655061491),(380,275,1,0,1655319218),(412,275,1,0,1655750732),(416,275,1,0,1655792265),(449,275,1,0,1656065071),(485,275,1,0,1656233040),(505,275,1,0,1656358224),(510,275,1,0,1656419631),(513,275,1,0,1656432738),(533,275,1,0,1656584559),(561,275,1,0,1657011226),(598,275,1,0,1657250297),(599,275,1,0,1657257129),(600,275,1,0,1657261720),(601,275,1,0,1657272016),(602,275,1,0,1657272710),(663,275,1,0,1657690069),(675,275,1,0,1657730865),(701,275,1,0,1657797986),(794,275,1,0,1658391401),(1464,275,1,0,1662702863),(1828,275,1,0,1663926063),(1833,275,1,0,1663958818),(2096,275,1,0,1665501882),(2114,275,1,0,1665583582),(326,276,1,0,1654935566),(570,276,1,0,1657043370),(781,276,1,0,1658298938),(778,276,1,0,1658308553),(796,276,1,0,1658408800),(816,276,1,0,1658661001),(821,276,1,0,1658678384),(874,276,1,0,1658941866),(875,276,1,0,1658942510),(881,276,1,0,1658987042),(915,276,1,0,1659380513),(937,276,1,0,1659542049),(990,276,1,0,1659942604),(1111,276,1,0,1660655367),(1128,276,1,0,1660763964),(1156,276,1,0,1660982192),(1203,276,1,0,1661333926),(1230,276,1,0,1661497407),(1276,276,1,0,1661843357),(1306,276,1,0,1661876670),(1308,276,1,0,1661936539),(1341,276,1,0,1662100605),(1442,276,1,0,1662617297),(1559,276,1,0,1663088700),(1633,276,1,0,1663349644),(1634,276,1,0,1663365280),(1730,276,1,0,1663586510),(1821,276,1,0,1663911699),(1896,276,1,0,1664320479),(1925,276,1,0,1664389056),(1927,276,1,0,1664417613),(1932,276,1,0,1664426131),(1943,276,1,0,1664558308),(2013,276,1,0,1665048839),(2030,276,1,0,1665137224),(2031,276,1,0,1665138244),(2045,276,1,0,1665201427),(2053,276,1,0,1665247248),(2080,276,1,0,1665446581),(570,277,1,0,1657043370),(701,277,1,0,1657797986),(570,278,1,0,1657043370),(570,279,1,0,1657043370),(570,280,1,0,1657043370),(780,280,1,0,1658310361),(570,282,1,0,1657043370),(1248,282,1,0,1661670183),(592,283,1,0,1657114429),(593,285,1,0,1657126243),(781,285,1,0,1658298938),(794,285,1,0,1658391401),(796,285,1,0,1658408800),(875,285,1,0,1658942510),(943,285,1,0,1659596326),(972,285,1,0,1659791410),(983,285,1,0,1659884474),(988,285,1,0,1659940427),(990,285,1,0,1659942604),(1033,285,1,0,1660107311),(1134,285,1,0,1660814721),(1235,285,1,0,1661540614),(1276,285,1,0,1661843357),(1702,285,1,0,1663566639),(1828,285,1,0,1663926063),(1874,285,1,0,1664198369),(1894,285,1,0,1664298572),(1927,285,1,0,1664417613),(2080,285,1,0,1665446581),(593,286,1,0,1657126243),(594,287,1,0,1657178443),(722,287,1,0,1657907770),(796,287,1,0,1658408800),(1389,287,1,0,1662385857),(594,288,1,0,1657178443),(691,289,1,0,1657739317),(804,289,1,0,1658474184),(830,289,1,0,1658721227),(858,289,1,0,1658894478),(871,289,1,0,1658926850),(877,289,1,0,1658943461),(1010,289,1,0,1660026722),(1016,289,1,0,1660031338),(1135,289,1,0,1660818006),(1204,289,1,0,1661334154),(1226,289,1,0,1661494284),(1686,289,1,0,1663447024),(172,290,1,0,1654241290),(640,290,1,0,1657479889),(767,290,1,0,1658297361),(851,290,1,0,1658846889),(856,290,1,0,1658894039),(1010,290,1,0,1660026722),(1030,290,1,0,1660080401),(1041,290,1,0,1660181992),(1124,290,1,0,1660723347),(1202,290,1,0,1661326524),(1230,290,1,0,1661497407),(1312,290,1,0,1661966441),(1442,290,1,0,1662617297),(1692,290,1,0,1663481835),(1874,290,1,0,1664198369),(1960,290,1,0,1664795267),(1976,290,1,0,1664886044),(1989,290,1,0,1664969966),(598,291,1,0,1657250297),(829,291,1,0,1658689916),(599,292,1,0,1657257129),(865,292,1,0,1658907799),(974,292,1,0,1659852499),(990,292,1,0,1659942604),(1016,292,1,0,1660031338),(1021,292,1,0,1660065902),(1035,292,1,0,1660123002),(1039,292,1,0,1660150995),(1124,292,1,0,1660723347),(1192,292,1,0,1661265355),(1310,292,1,0,1661943186),(1372,292,1,0,1662344954),(1393,292,1,0,1662428158),(1442,292,1,0,1662617297),(1592,292,1,0,1663149552),(1735,292,1,0,1663595108),(1774,292,1,0,1663731739),(1855,292,1,0,1664089522),(2120,292,1,0,1665638313),(599,293,1,0,1657257129),(651,293,1,0,1657554749),(663,293,1,0,1657690069),(742,293,1,0,1658156893),(788,293,1,0,1658319175),(881,293,1,0,1658987042),(979,293,1,0,1659868711),(990,293,1,0,1659942604),(991,293,1,0,1659956648),(1021,293,1,0,1660065902),(1039,293,1,0,1660150995),(1205,293,1,0,1661342942),(1372,293,1,0,1662344954),(1455,293,1,0,1662649829),(1592,293,1,0,1663149552),(1597,293,1,0,1663164185),(1735,293,1,0,1663595108),(1741,293,1,0,1663603332),(1778,293,1,0,1663755932),(2080,293,1,0,1665446581),(2120,293,1,0,1665638313),(602,295,1,0,1657272710),(881,295,1,0,1658987042),(990,295,1,0,1659942604),(991,295,1,0,1659956648),(1124,295,1,0,1660723347),(1235,295,1,0,1661540614),(1324,295,1,0,1662020539),(1372,295,1,0,1662344954),(1579,295,1,0,1663141034),(1621,295,1,0,1663246367),(1735,295,1,0,1663595108),(1855,295,1,0,1664089522),(1894,295,1,0,1664298572),(1989,295,1,0,1664969966),(2040,295,1,0,1665151685),(616,296,1,0,1657282868),(1128,296,1,0,1660763964),(1413,296,1,0,1662450757),(1691,296,1,0,1663480451),(1732,296,1,0,1663584783),(58,297,1,0,1646072520),(326,297,1,0,1654935566),(616,297,1,0,1657282868),(742,297,1,0,1658156893),(875,297,1,0,1658942510),(876,297,1,0,1658943273),(1010,297,1,0,1660026722),(1621,297,1,0,1663246367),(135,299,1,0,1653327617),(603,299,1,0,1657274093),(1687,299,1,0,1663453954),(32,300,1,0,1642672297),(701,301,1,0,1657797986),(786,301,1,0,1658319816),(734,302,1,0,1658126246),(786,302,1,0,1658319816),(791,302,1,0,1658323818),(792,302,1,0,1658336696),(799,302,1,0,1658430507),(873,302,1,0,1658940896),(874,302,1,0,1658941866),(943,302,1,0,1659596326),(949,302,1,0,1659614940),(984,302,1,0,1659889528),(1055,302,1,0,1660277369),(1630,302,1,0,1663324104),(45,303,1,0,1643980818),(58,303,1,0,1646072520),(60,303,1,0,1646280491),(70,303,1,0,1647673251),(89,303,1,0,1648808678),(104,303,1,0,1649762040),(105,303,1,0,1649765458),(110,303,1,0,1650195170),(116,303,1,0,1650931612),(124,303,1,0,1652593573),(132,303,1,0,1653024332),(133,303,1,0,1653037047),(333,303,1,0,1655061491),(380,303,1,0,1655319218),(391,303,1,0,1655369054),(412,303,1,0,1655750732),(416,303,1,0,1655792265),(449,303,1,0,1656065071),(485,303,1,0,1656233040),(513,303,1,0,1656432738),(533,303,1,0,1656584559),(598,303,1,0,1657250297),(600,303,1,0,1657261720),(601,303,1,0,1657272016),(602,303,1,0,1657272710),(675,303,1,0,1657730865),(702,303,1,0,1657801658),(967,303,1,0,1659699645),(1047,303,1,0,1660195913),(1773,303,1,0,1663722200),(1778,303,1,0,1663755932),(1789,303,1,0,1663767014),(1983,303,1,0,1664915087),(2121,303,1,0,1665646021),(125,304,1,0,1652631398),(172,305,1,0,1654241290),(712,305,1,0,1657871397),(1416,305,1,0,1662463751),(1446,305,1,0,1662621642),(1989,305,1,0,1664969966),(712,306,1,0,1657871397),(739,306,1,0,1658145817),(795,306,1,0,1658393837),(850,306,1,0,1658826873),(1221,306,1,0,1661422019),(1225,306,1,0,1661435107),(1248,306,1,0,1661670183),(1362,306,1,0,1662179890),(1739,306,1,0,1663590343),(1764,306,1,0,1663667414),(1820,306,1,0,1663916960),(1847,306,1,0,1664034819),(326,307,1,0,1654935566),(731,307,1,0,1658045410),(731,308,1,0,1658045410),(781,308,1,0,1658298938),(796,308,1,0,1658408800),(1047,308,1,0,1660195913),(1156,308,1,0,1660982192),(1221,308,1,0,1661422019),(1522,308,1,0,1662996413),(1592,308,1,0,1663149552),(1687,308,1,0,1663453954),(1927,308,1,0,1664417613),(2080,308,1,0,1665446581),(729,309,1,0,1657988961),(1312,309,1,0,1661966441),(1814,309,1,0,1663866853),(1932,309,1,0,1664426131),(729,310,1,0,1657988961),(326,311,1,0,1654935566),(739,311,1,0,1658145817),(1039,311,1,0,1660150995),(2074,311,1,0,1665397086),(739,312,1,0,1658145817),(756,312,1,0,1658206654),(808,312,1,0,1658558003),(850,312,1,0,1658826873),(851,312,1,0,1658846889),(942,312,1,0,1659594491),(1039,312,1,0,1660150995),(1113,312,1,0,1660659627),(1136,312,1,0,1660818490),(1226,312,1,0,1661494284),(1248,312,1,0,1661670183),(1314,312,1,0,1661967405),(1429,312,1,0,1662556809),(1442,312,1,0,1662617297),(1692,312,1,0,1663481835),(1743,312,1,0,1663609255),(1833,312,1,0,1663958818),(739,313,1,0,1658145817),(1039,313,1,0,1660150995),(1820,313,1,0,1663916960),(743,314,1,0,1658158067),(881,314,1,0,1658987042),(1442,314,1,0,1662617297),(1789,314,1,0,1663767014),(1945,314,1,0,1664581815),(733,315,1,0,1658080469),(777,315,1,0,1658305057),(768,316,1,0,1658297753),(768,317,1,0,1658297753),(799,317,1,0,1658430507),(769,318,1,0,1658293196),(172,319,1,0,1654241290),(881,319,1,0,1658987042),(1035,319,1,0,1660123002),(1122,319,1,0,1660715443),(1989,319,1,0,1664969966),(172,320,1,0,1654241290),(769,320,1,0,1658293196),(1442,320,1,0,1662617297),(172,321,1,0,1654241290),(951,321,1,0,1659620849),(1203,321,1,0,1661333926),(1248,321,1,0,1661670183),(1597,321,1,0,1663164185),(172,322,1,0,1654241290),(778,323,1,0,1658308553),(805,323,1,0,1658495757),(919,323,1,0,1659415966),(983,323,1,0,1659884474),(1047,323,1,0,1660195913),(1192,323,1,0,1661265355),(1465,323,1,0,1662719151),(1634,323,1,0,1663365280),(1706,323,1,0,1663569026),(1734,323,1,0,1663591764),(1821,323,1,0,1663911699),(2122,323,1,0,1665647572),(778,325,1,0,1658308553),(778,326,1,0,1658308553),(778,327,1,0,1658308553),(778,328,1,0,1658308553),(1776,328,1,0,1663744823),(778,329,1,0,1658308553),(778,330,1,0,1658308553),(778,331,1,0,1658308553),(935,331,1,0,1659523061),(1039,331,1,0,1660150995),(1446,331,1,0,1662621642),(1570,331,1,0,1663097840),(1983,331,1,0,1664915087),(780,332,1,0,1658310361),(781,333,1,0,1658298938),(786,333,1,0,1658319816),(875,333,1,0,1658942510),(1128,333,1,0,1660763964),(1331,333,1,0,1662049988),(1798,333,1,0,1663848432),(2096,333,1,0,1665501882),(781,334,1,0,1658298938),(796,334,1,0,1658408800),(804,334,1,0,1658474184),(850,334,1,0,1658826873),(861,334,1,0,1658896905),(865,334,1,0,1658907799),(876,334,1,0,1658943273),(987,334,1,0,1659940493),(990,334,1,0,1659942604),(1010,334,1,0,1660026722),(1030,334,1,0,1660080401),(1047,334,1,0,1660195913),(1156,334,1,0,1660982192),(1271,334,1,0,1661800344),(1276,334,1,0,1661843357),(1310,334,1,0,1661943186),(1312,334,1,0,1661966441),(1442,334,1,0,1662617297),(1592,334,1,0,1663149552),(1814,334,1,0,1663866853),(1874,334,1,0,1664198369),(1894,334,1,0,1664298572),(2080,334,1,0,1665446581),(788,335,1,0,1658319175),(791,336,1,0,1658323818),(88,337,1,0,1648660097),(88,338,1,0,1648660097),(1732,338,1,0,1663584783),(794,339,1,0,1658391401),(795,340,1,0,1658393837),(943,340,1,0,1659596326),(1248,340,1,0,1661670183),(1344,340,1,0,1662103265),(1734,340,1,0,1663591764),(302,341,1,0,1654689026),(528,341,1,0,1656563315),(600,341,1,0,1657261720),(712,341,1,0,1657871397),(380,342,1,0,1655319218),(419,342,1,0,1655825184),(821,342,1,0,1658678384),(991,342,1,0,1659956648),(1051,342,1,0,1660243021),(1129,342,1,0,1660770980),(810,343,1,0,1658584770),(810,344,1,0,1658584770),(810,345,1,0,1658584770),(835,346,1,0,1658743849),(1776,346,1,0,1663744823),(1894,346,1,0,1664298572),(835,347,1,0,1658743849),(1983,347,1,0,1664915087),(835,348,1,0,1658743849),(259,349,1,0,1654491605),(417,349,1,0,1655807046),(2134,349,1,0,1665676832),(855,350,1,0,1658859930),(380,351,1,0,1655319218),(855,351,1,0,1658859930),(1362,351,1,0,1662179890),(1387,351,1,0,1662377454),(1855,351,1,0,1664089522),(1989,351,1,0,1664969966),(859,352,1,0,1658895333),(865,353,1,0,1658907799),(876,354,1,0,1658943273),(1037,354,1,0,1660148443),(1277,354,1,0,1661846701),(1732,354,1,0,1663584783),(880,355,1,0,1658985271),(915,355,1,0,1659380513),(935,355,1,0,1659523061),(1055,355,1,0,1660277369),(1129,355,1,0,1660770980),(1167,355,1,0,1661093269),(1442,355,1,0,1662617297),(1814,355,1,0,1663866853),(1932,355,1,0,1664426131),(1989,355,1,0,1664969966),(881,356,1,0,1658987042),(1122,356,1,0,1660715443),(1426,356,1,0,1662545258),(1442,356,1,0,1662617297),(886,357,1,0,1659028896),(1248,357,1,0,1661670183),(886,358,1,0,1659028896),(1426,358,1,0,1662545258),(933,359,1,0,1659512554),(1778,359,1,0,1663755932),(935,360,1,0,1659523061),(943,360,1,0,1659596326),(988,360,1,0,1659940427),(990,360,1,0,1659942604),(1033,360,1,0,1660107311),(1138,360,1,0,1660848249),(1204,360,1,0,1661334154),(1356,360,1,0,1662136315),(1362,360,1,0,1662179890),(1416,360,1,0,1662463751),(1442,360,1,0,1662617297),(1476,360,1,0,1662727799),(1838,360,1,0,1663986878),(1983,360,1,0,1664915087),(2013,360,1,0,1665048839),(2053,360,1,0,1665247248),(2076,360,1,0,1665417382),(935,361,1,0,1659523061),(1276,361,1,0,1661843357),(935,362,1,0,1659523061),(1204,362,1,0,1661334154),(1496,362,1,0,1662879578),(935,363,1,0,1659523061),(967,363,1,0,1659699645),(1010,363,1,0,1660026722),(1235,363,1,0,1661540614),(1316,363,1,0,1661975350),(1362,363,1,0,1662179890),(1446,363,1,0,1662621642),(935,364,1,0,1659523061),(949,364,1,0,1659614940),(1035,364,1,0,1660123002),(1136,364,1,0,1660818490),(1248,364,1,0,1661670183),(1621,364,1,0,1663246367),(1692,364,1,0,1663481835),(1817,364,1,0,1663868183),(1833,364,1,0,1663958818),(1837,364,1,0,1663987271),(1976,364,1,0,1664886044),(2121,364,1,0,1665646021),(935,365,1,0,1659523061),(1426,365,1,0,1662545258),(935,366,1,0,1659523061),(1129,366,1,0,1660770980),(1134,366,1,0,1660814721),(1343,366,1,0,1662102710),(1426,366,1,0,1662545258),(1429,366,1,0,1662556809),(1894,366,1,0,1664298572),(2045,366,1,0,1665201427),(2076,366,1,0,1665417382),(2121,366,1,0,1665646021),(935,367,1,0,1659523061),(935,368,1,0,1659523061),(936,369,1,0,1659525275),(936,370,1,0,1659525275),(1039,370,1,0,1660150995),(942,371,1,0,1659594491),(942,372,1,0,1659594491),(510,373,1,0,1656419631),(739,373,1,0,1658145817),(942,373,1,0,1659594491),(1042,373,1,0,1660196248),(1203,373,1,0,1661333926),(1356,373,1,0,1662136315),(1691,373,1,0,1663480451),(1775,373,1,0,1663735676),(1983,373,1,0,1664915087),(943,374,1,0,1659596326),(1971,374,1,0,1664829413),(943,375,1,0,1659596326),(943,376,1,0,1659596326),(1039,376,1,0,1660150995),(1192,376,1,0,1661265355),(1248,376,1,0,1661670183),(1743,376,1,0,1663609255),(943,377,1,0,1659596326),(1248,377,1,0,1661670183),(1743,377,1,0,1663609255),(943,378,1,0,1659596326),(1743,378,1,0,1663609255),(943,379,1,0,1659596326),(943,380,1,0,1659596326),(943,381,1,0,1659596326),(1248,381,1,0,1661670183),(943,382,1,0,1659596326),(1749,382,1,0,1663629005),(949,383,1,0,1659614940),(701,384,1,0,1657797986),(1253,384,1,0,1661688834),(1692,384,1,0,1663481835),(1776,384,1,0,1663744823),(1976,384,1,0,1664886044),(2121,384,1,0,1665646021),(701,385,1,0,1657797986),(1180,385,1,0,1661177207),(1442,385,1,0,1662617297),(1855,385,1,0,1664089522),(965,386,1,0,1659698121),(965,387,1,0,1659698121),(1033,387,1,0,1660107311),(1377,387,1,0,1662350911),(1739,387,1,0,1663590343),(1857,387,1,0,1664095994),(1983,387,1,0,1664915087),(987,388,1,0,1659940493),(1180,388,1,0,1661177207),(1446,388,1,0,1662621642),(1789,388,1,0,1663767014),(987,389,1,0,1659940493),(987,390,1,0,1659940493),(987,391,1,0,1659940493),(1230,391,1,0,1661497407),(987,392,1,0,1659940493),(991,394,1,0,1659956648),(1901,394,1,0,1664332928),(991,395,1,0,1659956648),(1055,395,1,0,1660277369),(1387,395,1,0,1662377454),(991,396,1,0,1659956648),(1037,396,1,0,1660148443),(1776,396,1,0,1663744823),(1072,398,1,0,1660457160),(1077,398,1,0,1660515102),(1190,398,1,0,1661259726),(1233,398,1,0,1661510584),(1254,398,1,0,1661689123),(1279,398,1,0,1661853547),(1300,398,1,0,1661867708),(1311,398,1,0,1661943216),(1412,398,1,0,1662456665),(1414,398,1,0,1662460802),(1424,398,1,0,1662533104),(1459,398,1,0,1662650889),(1573,398,1,0,1663132835),(1607,398,1,0,1663179181),(1731,398,1,0,1663590171),(1783,398,1,0,1663757442),(1796,398,1,0,1663833841),(1844,398,1,0,1664014412),(1843,398,1,0,1664019424),(1859,398,1,0,1664128636),(1941,398,1,0,1664537177),(1950,398,1,0,1664621326),(1966,398,1,0,1664808759),(1988,398,1,0,1664968658),(2035,398,1,0,1665141694),(2041,398,1,0,1665157689),(2048,398,1,0,1665214087),(2065,398,1,0,1665386757),(2075,398,1,0,1665408676),(2129,398,1,0,1665651560),(2130,398,1,0,1665656717),(1033,399,1,0,1660107311),(1416,399,1,0,1662463751),(1696,399,1,0,1663512504),(1820,399,1,0,1663916960),(2087,399,1,0,1665467806),(1039,401,1,0,1660150995),(1730,401,1,0,1663586510),(1041,402,1,0,1660181992),(1042,403,1,0,1660196248),(1051,404,1,0,1660243021),(1061,405,1,0,1660311441),(1061,406,1,0,1660311441),(1615,406,1,0,1663229907),(1061,407,1,0,1660311441),(1932,407,1,0,1664426131),(1111,408,1,0,1660655367),(1343,408,1,0,1662102710),(1112,409,1,0,1660656961),(469,410,1,0,1656085591),(1113,411,1,0,1660659627),(1113,412,1,0,1660659627),(1706,412,1,0,1663569026),(1739,412,1,0,1663590343),(1945,412,1,0,1664581815),(1134,413,1,0,1660814721),(1136,414,1,0,1660818490),(1180,414,1,0,1661177207),(1208,414,1,0,1661383207),(1461,414,1,0,1662697819),(1698,414,1,0,1663554687),(1156,415,1,0,1660982192),(1161,416,1,0,1660995190),(1161,417,1,0,1660995190),(75,418,1,0,1648025579),(1621,418,1,0,1663246367),(1983,418,1,0,1664915087),(1192,419,1,0,1661265355),(1203,419,1,0,1661333926),(1416,419,1,0,1662463751),(1204,420,1,0,1661334154),(1208,421,1,0,1661383207),(1208,422,1,0,1661383207),(1309,422,1,0,1661939117),(1697,422,1,0,1663522766),(1732,422,1,0,1663584783),(1221,423,1,0,1661422019),(1691,423,1,0,1663480451),(1981,423,1,0,1664899886),(2135,423,1,0,1665675828),(1241,424,1,0,1661608078),(1339,424,1,0,1662097371),(1248,425,1,0,1661670183),(1248,426,1,0,1661670183),(1248,427,1,0,1661670183),(1248,428,1,0,1661670183),(1416,428,1,0,1662463751),(1743,428,1,0,1663609255),(1248,429,1,0,1661670183),(1764,429,1,0,1663667414),(1248,430,1,0,1661670183),(1248,431,1,0,1661670183),(1306,432,1,0,1661876670),(1692,432,1,0,1663481835),(1698,432,1,0,1663554687),(1306,433,1,0,1661876670),(1343,433,1,0,1662102710),(1426,433,1,0,1662545258),(1429,433,1,0,1662556809),(1442,433,1,0,1662617297),(1976,433,1,0,1664886044),(2045,433,1,0,1665201427),(1306,434,1,0,1661876670),(1308,435,1,0,1661936539),(1309,436,1,0,1661939117),(1635,436,1,0,1663366066),(2040,436,1,0,1665151685),(1389,437,1,0,1662385857),(1691,437,1,0,1663480451),(1389,438,1,0,1662385857),(1416,439,1,0,1662463751),(1429,439,1,0,1662556809),(1983,439,1,0,1664915087),(1416,440,1,0,1662463751),(1743,440,1,0,1663609255),(1416,441,1,0,1662463751),(1455,441,1,0,1662649829),(1496,441,1,0,1662879578),(1522,441,1,0,1662996413),(1697,441,1,0,1663522766),(1745,441,1,0,1663609546),(1857,441,1,0,1664095994),(2012,441,1,0,1665042004),(2053,441,1,0,1665247248),(2074,441,1,0,1665397086),(2080,441,1,0,1665446581),(1416,442,1,0,1662463751),(1426,442,1,0,1662545258),(1442,442,1,0,1662617297),(1416,443,1,0,1662463751),(1894,443,1,0,1664298572),(1426,444,1,0,1662545258),(1442,444,1,0,1662617297),(1426,445,1,0,1662545258),(1635,445,1,0,1663366066),(1426,446,1,0,1662545258),(1894,446,1,0,1664298572),(1943,446,1,0,1664558308),(1983,446,1,0,1664915087),(1429,447,1,0,1662556809),(1442,448,1,0,1662617297),(1446,449,1,0,1662621642),(1874,449,1,0,1664198369),(1446,450,1,0,1662621642),(1983,450,1,0,1664915087),(1446,451,1,0,1662621642),(1894,451,1,0,1664298572),(2077,451,1,0,1665417751),(1446,452,1,0,1662621642),(1446,453,1,0,1662621642),(1446,454,1,0,1662621642),(1894,454,1,0,1664298572),(1927,454,1,0,1664417613),(1943,454,1,0,1664558308),(1976,454,1,0,1664886044),(2045,454,1,0,1665201427),(2076,454,1,0,1665417382),(2077,454,1,0,1665417751),(2121,454,1,0,1665646021),(2134,454,1,0,1665676832),(510,458,1,0,1656419631),(751,458,1,0,1658174105),(983,458,1,0,1659884474),(1377,458,1,0,1662350911),(1461,458,1,0,1662697819),(1597,458,1,0,1663164185),(1696,458,1,0,1663512504),(1773,458,1,0,1663722200),(2120,458,1,0,1665638313),(124,459,1,0,1652593573),(469,459,1,0,1656085591),(510,459,1,0,1656419631),(739,459,1,0,1658145817),(1276,459,1,0,1661843357),(1594,459,1,0,1663158208),(1597,459,1,0,1663164185),(1634,459,1,0,1663365280),(1735,459,1,0,1663595108),(1745,459,1,0,1663609546),(1847,459,1,0,1664034819),(1874,459,1,0,1664198369),(1902,459,1,0,1664335776),(1932,459,1,0,1664426131),(2040,459,1,0,1665151685),(2074,459,1,0,1665397086),(564,460,1,0,1657018006),(983,460,1,0,1659884474),(1464,460,1,0,1662702863),(1522,460,1,0,1662996413),(1594,460,1,0,1663158208),(1730,461,1,0,1663586510),(1806,461,1,0,1663856217),(1819,461,1,0,1663914309),(1820,461,1,0,1663916960),(2030,461,1,0,1665137224),(2076,461,1,0,1665417382),(1488,462,1,0,1662735665),(1833,462,1,0,1663958818),(1488,463,1,0,1662735665),(1932,463,1,0,1664426131),(1488,464,1,0,1662735665),(1732,464,1,0,1663584783),(1741,464,1,0,1663603332),(1932,464,1,0,1664426131),(124,465,1,0,1652593573),(564,465,1,0,1657018006),(751,465,1,0,1658174105),(1244,465,1,0,1661635812),(1276,465,1,0,1661843357),(1377,465,1,0,1662350911),(1488,465,1,0,1662735665),(1633,465,1,0,1663349644),(1730,465,1,0,1663586510),(1741,465,1,0,1663603332),(1745,465,1,0,1663609546),(1789,465,1,0,1663767014),(1795,465,1,0,1663835736),(1806,465,1,0,1663856217),(1808,465,1,0,1663864066),(1814,465,1,0,1663866853),(1817,465,1,0,1663868183),(1833,465,1,0,1663958818),(1838,465,1,0,1663986878),(1847,465,1,0,1664034819),(2012,465,1,0,1665042004),(2031,465,1,0,1665138244),(2135,465,1,0,1665675828),(1488,466,1,0,1662735665),(1594,466,1,0,1663158208),(1488,467,1,0,1662735665),(1686,467,1,0,1663447024),(1687,467,1,0,1663453954),(1691,467,1,0,1663480451),(1739,467,1,0,1663590343),(1737,467,1,0,1663598084),(1743,467,1,0,1663609255),(1745,467,1,0,1663609546),(1749,467,1,0,1663629005),(1806,467,1,0,1663856217),(1817,467,1,0,1663868183),(1820,467,1,0,1663916960),(1838,467,1,0,1663986878),(2030,467,1,0,1665137224),(1522,468,1,0,1662996413),(739,469,1,0,1658145817),(1244,469,1,0,1661635812),(1522,469,1,0,1662996413),(1592,469,1,0,1663149552),(1640,469,1,0,1663391829),(1641,469,1,0,1663392324),(1833,469,1,0,1663958818),(1838,469,1,0,1663986878),(2135,469,1,0,1665675828),(1276,470,1,0,1661843357),(1377,470,1,0,1662350911),(1244,471,1,0,1661635812),(1276,471,1,0,1661843357),(1377,471,1,0,1662350911),(1579,471,1,0,1663141034),(1610,471,1,0,1663210097),(1631,471,1,0,1663328504),(1633,471,1,0,1663349644),(1691,471,1,0,1663480451),(1732,471,1,0,1663584783),(1730,471,1,0,1663586510),(1739,471,1,0,1663590343),(1735,471,1,0,1663595108),(1743,471,1,0,1663609255),(1763,471,1,0,1663669521),(1773,471,1,0,1663722200),(1795,471,1,0,1663835736),(1804,471,1,0,1663854060),(1808,471,1,0,1663864066),(1814,471,1,0,1663866853),(1818,471,1,0,1663906094),(1820,471,1,0,1663916960),(1831,471,1,0,1663957444),(1847,471,1,0,1664034819),(1902,471,1,0,1664335776),(1932,471,1,0,1664426131),(2080,471,1,0,1665446581),(1276,472,1,0,1661843357),(1579,472,1,0,1663141034),(1594,472,1,0,1663158208),(1597,472,1,0,1663164185),(1610,472,1,0,1663210097),(1630,472,1,0,1663324104),(1640,472,1,0,1663391829),(1641,472,1,0,1663392324),(1730,472,1,0,1663586510),(2080,472,1,0,1665446581),(1276,473,1,0,1661843357),(1763,473,1,0,1663669521),(1276,474,1,0,1661843357),(1597,474,1,0,1663164185),(1537,475,1,0,1663060536),(1537,476,1,0,1663060536),(564,477,1,0,1657018006),(739,477,1,0,1658145817),(1739,477,1,0,1663590343),(1795,477,1,0,1663835736),(1847,477,1,0,1664034819),(1874,477,1,0,1664198369),(2135,477,1,0,1665675828),(510,478,1,0,1656419631),(1244,478,1,0,1661635812),(1579,478,1,0,1663141034),(1640,478,1,0,1663391829),(1641,478,1,0,1663392324),(1730,478,1,0,1663586510),(1795,478,1,0,1663835736),(1814,478,1,0,1663866853),(1847,478,1,0,1664034819),(1932,478,1,0,1664426131),(124,479,1,0,1652593573),(983,479,1,0,1659884474),(1579,479,1,0,1663141034),(1592,479,1,0,1663149552),(1594,479,1,0,1663158208),(1597,479,1,0,1663164185),(1610,479,1,0,1663210097),(1621,479,1,0,1663246367),(1696,479,1,0,1663512504),(1579,480,1,0,1663141034),(1592,480,1,0,1663149552),(1594,480,1,0,1663158208),(1597,480,1,0,1663164185),(1621,480,1,0,1663246367),(1631,480,1,0,1663328504),(1634,480,1,0,1663365280),(1635,480,1,0,1663366066),(1640,480,1,0,1663391829),(1641,480,1,0,1663392324),(1698,480,1,0,1663554687),(1741,480,1,0,1663603332),(1795,480,1,0,1663835736),(1804,480,1,0,1663854060),(1817,480,1,0,1663868183),(1833,480,1,0,1663958818),(1857,480,1,0,1664095994),(1925,480,1,0,1664389056),(739,481,1,0,1658145817),(1244,481,1,0,1661635812),(1377,481,1,0,1662350911),(1597,481,1,0,1663164185),(1610,481,1,0,1663210097),(1633,481,1,0,1663349644),(1735,481,1,0,1663595108),(1789,481,1,0,1663767014),(1804,481,1,0,1663854060),(1814,481,1,0,1663866853),(1817,481,1,0,1663868183),(1972,481,1,0,1664832481),(124,482,1,0,1652593573),(739,482,1,0,1658145817),(1597,482,1,0,1663164185),(1691,482,1,0,1663480451),(1732,482,1,0,1663584783),(1745,482,1,0,1663609546),(1749,482,1,0,1663629005),(1760,482,1,0,1663652852),(1815,482,1,0,1663840546),(1804,482,1,0,1663854060),(1817,482,1,0,1663868183),(1925,482,1,0,1664389056),(1610,483,1,0,1663210097),(1634,483,1,0,1663365280),(1735,483,1,0,1663595108),(1874,483,1,0,1664198369),(1972,483,1,0,1664832481),(983,484,1,0,1659884474),(1610,484,1,0,1663210097),(1773,484,1,0,1663722200),(1981,484,1,0,1664899886),(2031,484,1,0,1665138244),(124,485,1,0,1652593573),(510,485,1,0,1656419631),(1630,485,1,0,1663324104),(1687,485,1,0,1663453954),(1732,485,1,0,1663584783),(1760,485,1,0,1663652852),(2030,485,1,0,1665137224),(1630,486,1,0,1663324104),(1631,487,1,0,1663328504),(1735,487,1,0,1663595108),(1806,487,1,0,1663856217),(1932,487,1,0,1664426131),(2120,487,1,0,1665638313),(1633,488,1,0,1663349644),(739,489,1,0,1658145817),(1377,489,1,0,1662350911),(1633,489,1,0,1663349644),(1695,489,1,0,1663504736),(1730,489,1,0,1663586510),(1743,489,1,0,1663609255),(1745,489,1,0,1663609546),(1763,489,1,0,1663669521),(1789,489,1,0,1663767014),(1795,489,1,0,1663835736),(1806,489,1,0,1663856217),(1814,489,1,0,1663866853),(1838,489,1,0,1663986878),(1847,489,1,0,1664034819),(1633,490,1,0,1663349644),(1634,490,1,0,1663365280),(1874,490,1,0,1664198369),(1635,491,1,0,1663366066),(1635,492,1,0,1663366066),(1635,493,1,0,1663366066),(722,494,1,0,1657907770),(1691,494,1,0,1663480451),(722,495,1,0,1657907770),(1696,495,1,0,1663512504),(2040,495,1,0,1665151685),(983,497,1,0,1659884474),(1640,497,1,0,1663391829),(1874,497,1,0,1664198369),(983,498,1,0,1659884474),(1640,498,1,0,1663391829),(1641,498,1,0,1663392324),(1691,498,1,0,1663480451),(1697,498,1,0,1663522766),(1706,498,1,0,1663569026),(1734,498,1,0,1663591764),(1749,498,1,0,1663629005),(1820,498,1,0,1663916960),(1981,498,1,0,1664899886),(1686,499,1,0,1663447024),(1686,500,1,0,1663447024),(1806,500,1,0,1663856217),(1925,500,1,0,1664389056),(1686,501,1,0,1663447024),(1806,501,1,0,1663856217),(2012,501,1,0,1665042004),(2031,501,1,0,1665138244),(1686,502,1,0,1663447024),(1687,503,1,0,1663453954),(1687,504,1,0,1663453954),(1687,505,1,0,1663453954),(124,506,1,0,1652593573),(510,506,1,0,1656419631),(739,506,1,0,1658145817),(983,506,1,0,1659884474),(1687,506,1,0,1663453954),(1696,506,1,0,1663512504),(1698,506,1,0,1663554687),(1706,506,1,0,1663569026),(1732,506,1,0,1663584783),(1739,506,1,0,1663590343),(1737,506,1,0,1663598084),(1745,506,1,0,1663609546),(1749,506,1,0,1663629005),(1795,506,1,0,1663835736),(1814,506,1,0,1663866853),(1828,506,1,0,1663926063),(1857,506,1,0,1664095994),(1874,506,1,0,1664198369),(1901,506,1,0,1664332928),(1925,506,1,0,1664389056),(1981,506,1,0,1664899886),(2120,506,1,0,1665638313),(2135,506,1,0,1665675828),(1687,507,1,0,1663453954),(1804,507,1,0,1663854060),(1687,508,1,0,1663453954),(1687,509,1,0,1663453954),(1687,510,1,0,1663453954),(1687,511,1,0,1663453954),(1687,512,1,0,1663453954),(1692,513,1,0,1663481835),(510,514,1,0,1656419631),(510,515,1,0,1656419631),(739,515,1,0,1658145817),(1983,515,1,0,1664915087),(1732,516,1,0,1663584783),(1734,517,1,0,1663591764),(1739,518,1,0,1663590343),(1734,518,1,0,1663591764),(1749,518,1,0,1663629005),(1763,518,1,0,1663669521),(1857,518,1,0,1664095994),(1874,518,1,0,1664198369),(1989,518,1,0,1664969966),(1734,519,1,0,1663591764),(1902,519,1,0,1664335776),(2030,519,1,0,1665137224),(1737,520,1,0,1663598084),(1737,521,1,0,1663598084),(1737,522,1,0,1663598084),(1737,523,1,0,1663598084),(1739,524,1,0,1663590343),(1741,525,1,0,1663603332),(2120,525,1,0,1665638313),(1745,526,1,0,1663609546),(1745,527,1,0,1663609546),(1745,528,1,0,1663609546),(1745,529,1,0,1663609546),(2135,529,1,0,1665675828),(1745,530,1,0,1663609546),(1244,532,1,0,1661635812),(1749,532,1,0,1663629005),(1989,532,1,0,1664969966),(1749,533,1,0,1663629005),(1760,533,1,0,1663652852),(1804,533,1,0,1663854060),(1989,533,1,0,1664969966),(2120,533,1,0,1665638313),(1749,534,1,0,1663629005),(1817,534,1,0,1663868183),(1749,535,1,0,1663629005),(1749,536,1,0,1663629005),(1760,537,1,0,1663652852),(1764,538,1,0,1663667414),(1820,538,1,0,1663916960),(1829,538,1,0,1663934343),(1831,538,1,0,1663957444),(1847,538,1,0,1664034819),(1874,538,1,0,1664198369),(2076,538,1,0,1665417382),(1776,539,1,0,1663744823),(1983,539,1,0,1664915087),(1776,540,1,0,1663744823),(1983,540,1,0,1664915087),(1776,541,1,0,1663744823),(2121,541,1,0,1665646021),(1789,542,1,0,1663767014),(1814,542,1,0,1663866853),(1789,543,1,0,1663767014),(1789,544,1,0,1663767014),(1244,545,1,0,1661635812),(1789,545,1,0,1663767014),(1972,545,1,0,1664832481),(1789,546,1,0,1663767014),(1789,547,1,0,1663767014),(1789,548,1,0,1663767014),(1789,549,1,0,1663767014),(1806,551,1,0,1663856217),(1806,552,1,0,1663856217),(1244,553,1,0,1661635812),(1806,553,1,0,1663856217),(2012,553,1,0,1665042004),(2031,553,1,0,1665138244),(1806,554,1,0,1663856217),(124,555,1,0,1652593573),(1806,555,1,0,1663856217),(1806,556,1,0,1663856217),(1806,557,1,0,1663856217),(1817,557,1,0,1663868183),(1806,558,1,0,1663856217),(1804,559,1,0,1663854060),(1804,560,1,0,1663854060),(1804,561,1,0,1663854060),(1815,562,1,0,1663840546),(1815,564,1,0,1663840546),(1815,565,1,0,1663840546),(1817,566,1,0,1663868183),(1817,567,1,0,1663868183),(1778,568,1,0,1663755932),(1820,569,1,0,1663916960),(1821,570,1,0,1663911699),(1821,571,1,0,1663911699),(1377,572,1,0,1662350911),(1833,573,1,0,1663958818),(2087,573,1,0,1665467806),(1833,574,1,0,1663958818),(1244,575,1,0,1661635812),(1847,575,1,0,1664034819),(1857,576,1,0,1664095994),(1989,576,1,0,1664969966),(2135,576,1,0,1665675828),(1857,577,1,0,1664095994),(1925,577,1,0,1664389056),(1989,577,1,0,1664969966),(1857,578,1,0,1664095994),(1983,578,1,0,1664915087),(2080,578,1,0,1665446581),(1857,579,1,0,1664095994),(1872,580,1,0,1664200874),(1872,581,1,0,1664200874),(1874,582,1,0,1664198369),(1874,583,1,0,1664198369),(1874,584,1,0,1664198369),(1894,585,1,0,1664298572),(1894,586,1,0,1664298572),(1894,587,1,0,1664298572),(1894,588,1,0,1664298572),(1894,589,1,0,1664298572),(1901,590,1,0,1664332928),(1901,591,1,0,1664332928),(1902,592,1,0,1664335776),(1902,593,1,0,1664335776),(1902,594,1,0,1664335776),(1902,595,1,0,1664335776),(1855,596,1,0,1664089522),(1855,597,1,0,1664089522),(1943,598,1,0,1664558308),(2074,598,1,0,1665397086),(2080,598,1,0,1665446581),(1971,599,1,0,1664829413),(1971,600,1,0,1664829413),(1971,601,1,0,1664829413),(1971,602,1,0,1664829413),(1971,603,1,0,1664829413),(1971,604,1,0,1664829413),(1971,605,1,0,1664829413),(1828,606,1,0,1663926063),(1983,607,1,0,1664915087),(1983,608,1,0,1664915087),(1983,609,1,0,1664915087),(1983,610,1,0,1664915087),(1983,611,1,0,1664915087),(1983,612,1,0,1664915087),(2121,612,1,0,1665646021),(1983,613,1,0,1664915087),(1983,614,1,0,1664915087),(1983,615,1,0,1664915087),(1983,616,1,0,1664915087),(1983,617,1,0,1664915087),(1983,618,1,0,1664915087),(2045,618,1,0,1665201427),(2121,618,1,0,1665646021),(1983,619,1,0,1664915087),(2012,620,1,0,1665042004),(2013,621,1,0,1665048839),(2030,622,1,0,1665137224),(2031,623,1,0,1665138244),(2031,624,1,0,1665138244),(2030,625,1,0,1665137224),(2045,626,1,0,1665201427),(2076,627,1,0,1665417382),(2077,627,1,0,1665417751),(2077,628,1,0,1665417751),(2077,629,1,0,1665417751),(2080,630,1,0,1665446581),(2080,631,1,0,1665446581),(2080,632,1,0,1665446581),(2080,633,1,0,1665446581),(2080,634,1,0,1665446581),(2080,635,1,0,1665446581),(2080,636,1,0,1665446581),(2080,637,1,0,1665446581),(2080,638,1,0,1665446581),(2087,639,1,0,1665467806),(2120,640,1,0,1665638313),(2120,641,1,0,1665638313),(2120,642,1,0,1665638313),(2120,643,1,0,1665638313),(2121,644,1,0,1665646021),(2121,645,1,0,1665646021),(2121,646,1,0,1665646021),(2121,647,1,0,1665646021),(2121,648,1,0,1665646021),(2121,649,1,0,1665646021),(2135,650,1,0,1665675828);
/*!40000 ALTER TABLE `bdta_taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_background_color`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_background_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_background_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_background_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_background_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_background_color_color` (`field_background_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_background_color.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_background_color`
--

LOCK TABLES `bdta_taxonomy_term__field_background_color` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_background_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__field_background_color` VALUES ('focus_areas',0,44,44,'en',0,'#E4E9F7',NULL),('focus_areas',0,46,46,'en',0,'#E4E8F7',NULL),('focus_areas',0,83,83,'en',0,'#E4E8F7',NULL),('focus_areas',0,87,87,'en',0,'#E4E8F7',NULL),('focus_areas',0,106,106,'en',0,'#E4E8F7',NULL),('focus_areas',0,107,107,'en',0,'#E4E8F7',NULL),('focus_areas',0,108,108,'en',0,'#E4E8F7',NULL),('focus_areas',0,109,109,'en',0,'#E4E8F7',NULL),('focus_areas',0,126,126,'en',0,'#E4E8F7',NULL),('focus_areas',0,127,127,'en',0,'#E4E8F7',NULL),('focus_areas',0,128,128,'en',0,'#E4E8F7',NULL),('focus_areas',0,129,129,'en',0,'#E4E8F7',NULL),('focus_areas',0,130,130,'en',0,'#E4E8F7',NULL),('focus_areas',0,131,131,'en',0,'#E4E8F7',NULL),('focus_areas',0,132,132,'en',0,'#E4E8F7',NULL),('focus_areas',0,133,133,'en',0,'#E4E8F7',NULL),('focus_areas',0,134,134,'en',0,'#E4E8F7',NULL),('focus_areas',0,135,135,'en',0,'#E4E8F7',NULL),('focus_areas',0,139,139,'en',0,'#E4E8F7',NULL),('focus_areas',0,140,140,'en',0,'#E4E8F7',NULL),('focus_areas',0,141,141,'en',0,'#E4E8F7',NULL),('focus_areas',0,147,147,'en',0,'#E4E8F7',NULL),('focus_areas',0,151,151,'en',0,'#E4E8F7',NULL),('focus_areas',0,152,152,'en',0,'#E4E8F7',NULL),('focus_areas',0,153,153,'en',0,'#E4E8F7',NULL),('focus_areas',0,154,154,'en',0,'#E4E8F7',NULL),('focus_areas',0,156,156,'en',0,'#E4E8F7',NULL),('focus_areas',0,157,157,'en',0,'#E4E8F7',NULL),('focus_areas',0,158,158,'en',0,'#E4E8F7',NULL),('focus_areas',0,161,161,'en',0,'#E4E8F7',NULL),('focus_areas',0,163,163,'en',0,'#E4E8F7',NULL),('focus_areas',0,166,166,'en',0,'#E4E8F7',NULL),('focus_areas',0,169,169,'en',0,'#E4E8F7',NULL),('focus_areas',0,170,170,'en',0,'#E4E8F7',NULL),('focus_areas',0,171,171,'en',0,'#E4E8F7',NULL),('focus_areas',0,172,172,'en',0,'#E4E8F7',NULL),('focus_areas',0,177,177,'en',0,'#E4E8F7',NULL),('focus_areas',0,179,179,'en',0,'#E4E8F7',NULL),('focus_areas',0,180,180,'en',0,'#E4E8F7',NULL),('focus_areas',0,187,187,'en',0,'#E4E8F7',NULL),('focus_areas',0,188,188,'en',0,'#E4E8F7',NULL),('focus_areas',0,189,189,'en',0,'#E4E8F7',NULL),('focus_areas',0,193,193,'en',0,'#E4E8F7',NULL),('focus_areas',0,196,196,'en',0,'#E4E8F7',NULL),('focus_areas',0,216,216,'en',0,'#E4E8F7',NULL),('focus_areas',0,217,217,'en',0,'#E4E8F7',NULL),('focus_areas',0,218,218,'en',0,'#E4E8F7',NULL),('focus_areas',0,219,219,'en',0,'#E4E8F7',NULL),('focus_areas',0,224,224,'en',0,'#E4E8F7',NULL),('focus_areas',0,225,225,'en',0,'#E4E8F7',NULL),('focus_areas',0,228,228,'en',0,'#E4E8F7',NULL),('focus_areas',0,229,229,'en',0,'#E4E8F7',NULL),('focus_areas',0,230,230,'en',0,'#E4E8F7',NULL),('focus_areas',0,231,231,'en',0,'#E4E8F7',NULL),('focus_areas',0,232,232,'en',0,'#E4E8F7',NULL),('focus_areas',0,233,233,'en',0,'#E4E8F7',NULL),('focus_areas',0,234,234,'en',0,'#E4E8F7',NULL),('focus_areas',0,241,241,'en',0,'#E4E8F7',NULL),('focus_areas',0,242,242,'en',0,'#E4E8F7',NULL),('focus_areas',0,253,253,'en',0,'#E4E8F7',NULL),('focus_areas',0,255,255,'en',0,'#E4E8F7',NULL),('focus_areas',0,256,256,'en',0,'#E4E8F7',NULL),('focus_areas',0,260,260,'en',0,'#E4E8F7',NULL),('focus_areas',0,263,263,'en',0,'#E4E8F7',NULL),('focus_areas',0,264,264,'en',0,'#E4E8F7',NULL),('focus_areas',0,265,265,'en',0,'#E4E8F7',NULL),('focus_areas',0,266,266,'en',0,'#E4E8F7',NULL),('focus_areas',0,270,270,'en',0,'#E4E8F7',NULL),('focus_areas',0,271,271,'en',0,'#E4E8F7',NULL),('focus_areas',0,273,273,'en',0,'#E4E8F7',NULL),('focus_areas',0,274,274,'en',0,'#E4E8F7',NULL),('focus_areas',0,276,276,'en',0,'#E4E8F7',NULL),('focus_areas',0,277,277,'en',0,'#E4E8F7',NULL),('focus_areas',0,278,278,'en',0,'#E4E8F7',NULL),('focus_areas',0,279,279,'en',0,'#E4E8F7',NULL),('focus_areas',0,280,280,'en',0,'#E4E8F7',NULL),('focus_areas',0,285,285,'en',0,'#E4E8F7',NULL),('focus_areas',0,286,286,'en',0,'#E4E8F7',NULL),('focus_areas',0,287,287,'en',0,'#E4E8F7',NULL),('focus_areas',0,288,288,'en',0,'#E4E8F7',NULL),('focus_areas',0,289,289,'en',0,'#E4E8F7',NULL),('focus_areas',0,290,290,'en',0,'#E4E8F7',NULL),('focus_areas',0,291,291,'en',0,'#E4E8F7',NULL),('focus_areas',0,292,292,'en',0,'#E4E8F7',NULL),('focus_areas',0,293,293,'en',0,'#E4E8F7',NULL),('focus_areas',0,295,295,'en',0,'#E4E8F7',NULL),('focus_areas',0,296,296,'en',0,'#E4E8F7',NULL),('focus_areas',0,301,301,'en',0,'#E4E8F7',NULL),('focus_areas',0,302,302,'en',0,'#E4E8F7',NULL),('focus_areas',0,307,307,'en',0,'#E4E8F7',NULL),('focus_areas',0,308,308,'en',0,'#E4E8F7',NULL),('focus_areas',0,309,309,'en',0,'#E4E8F7',NULL),('focus_areas',0,310,310,'en',0,'#E4E8F7',NULL),('focus_areas',0,311,311,'en',0,'#E4E8F7',NULL),('focus_areas',0,312,312,'en',0,'#E4E8F7',NULL),('focus_areas',0,313,313,'en',0,'#E4E8F7',NULL),('focus_areas',0,314,314,'en',0,'#E4E8F7',NULL),('focus_areas',0,318,318,'en',0,'#E4E8F7',NULL),('focus_areas',0,332,332,'en',0,'#E4E8F7',NULL),('focus_areas',0,333,333,'en',0,'#E4E8F7',NULL),('focus_areas',0,334,334,'en',0,'#E4E8F7',NULL),('focus_areas',0,335,335,'en',0,'#E4E8F7',NULL),('focus_areas',0,336,336,'en',0,'#E4E8F7',NULL),('focus_areas',0,337,337,'en',0,'#E4E8F7',NULL),('focus_areas',0,338,338,'en',0,'#E4E8F7',NULL),('focus_areas',0,339,339,'en',0,'#E4E8F7',NULL),('focus_areas',0,341,341,'en',0,'#E4E8F7',NULL),('focus_areas',0,342,342,'en',0,'#E4E8F7',NULL),('focus_areas',0,343,343,'en',0,'#E4E8F7',NULL),('focus_areas',0,344,344,'en',0,'#E4E8F7',NULL),('focus_areas',0,345,345,'en',0,'#E4E8F7',NULL),('focus_areas',0,350,350,'en',0,'#E4E8F7',NULL),('focus_areas',0,351,351,'en',0,'#E4E8F7',NULL),('focus_areas',0,353,353,'en',0,'#E4E8F7',NULL),('focus_areas',0,354,354,'en',0,'#E4E8F7',NULL),('focus_areas',0,355,355,'en',0,'#E4E8F7',NULL),('focus_areas',0,356,356,'en',0,'#E4E8F7',NULL),('focus_areas',0,360,360,'en',0,'#E4E8F7',NULL),('focus_areas',0,361,361,'en',0,'#E4E8F7',NULL),('focus_areas',0,362,362,'en',0,'#E4E8F7',NULL),('focus_areas',0,363,363,'en',0,'#E4E8F7',NULL),('focus_areas',0,364,364,'en',0,'#E4E8F7',NULL),('focus_areas',0,369,369,'en',0,'#E4E8F7',NULL),('focus_areas',0,370,370,'en',0,'#E4E8F7',NULL),('focus_areas',0,374,374,'en',0,'#E4E8F7',NULL),('focus_areas',0,384,384,'en',0,'#E4E8F7',NULL),('focus_areas',0,385,385,'en',0,'#E4E8F7',NULL),('focus_areas',0,388,388,'en',0,'#E4E8F7',NULL),('focus_areas',0,389,389,'en',0,'#E4E8F7',NULL),('focus_areas',0,390,390,'en',0,'#E4E8F7',NULL),('focus_areas',0,391,391,'en',0,'#E4E8F7',NULL),('focus_areas',0,394,394,'en',0,'#E4E8F7',NULL),('focus_areas',0,395,395,'en',0,'#E4E8F7',NULL),('focus_areas',0,396,396,'en',0,'#E4E8F7',NULL),('focus_areas',0,397,397,'en',0,'#E4E8F7',NULL),('focus_areas',0,400,400,'en',0,'#E4E8F7',NULL),('focus_areas',0,401,401,'en',0,'#E4E8F7',NULL),('focus_areas',0,403,403,'en',0,'#E4E8F7',NULL),('focus_areas',0,404,404,'en',0,'#E4E8F7',NULL),('focus_areas',0,405,405,'en',0,'#E4E8F7',NULL),('focus_areas',0,406,406,'en',0,'#E4E8F7',NULL),('focus_areas',0,407,407,'en',0,'#E4E8F7',NULL),('focus_areas',0,409,409,'en',0,'#E4E8F7',NULL),('focus_areas',0,411,411,'en',0,'#E4E8F7',NULL),('focus_areas',0,412,412,'en',0,'#E4E8F7',NULL),('focus_areas',0,416,416,'en',0,'#E4E8F7',NULL),('focus_areas',0,417,417,'en',0,'#E4E8F7',NULL),('focus_areas',0,423,423,'en',0,'#E4E8F7',NULL),('focus_areas',0,424,424,'en',0,'#E4E8F7',NULL),('focus_areas',0,432,432,'en',0,'#E4E8F7',NULL),('focus_areas',0,435,435,'en',0,'#E4E8F7',NULL),('focus_areas',0,436,436,'en',0,'#E4E8F7',NULL),('focus_areas',0,437,437,'en',0,'#E4E8F7',NULL),('focus_areas',0,438,438,'en',0,'#E4E8F7',NULL),('focus_areas',0,441,441,'en',0,'#E4E8F7',NULL),('focus_areas',0,444,444,'en',0,'#E4E8F7',NULL),('focus_areas',0,445,445,'en',0,'#E4E8F7',NULL),('focus_areas',0,446,446,'en',0,'#E4E8F7',NULL),('focus_areas',0,449,449,'en',0,'#E4E8F7',NULL),('focus_areas',0,468,468,'en',0,'#E4E8F7',NULL),('focus_areas',0,488,488,'en',0,'#E4E8F7',NULL),('focus_areas',0,491,491,'en',0,'#E4E8F7',NULL),('focus_areas',0,494,494,'en',0,'#E4E8F7',NULL),('focus_areas',0,495,495,'en',0,'#E4E8F7',NULL),('focus_areas',0,503,503,'en',0,'#E4E8F7',NULL),('focus_areas',0,520,520,'en',0,'#E4E8F7',NULL),('focus_areas',0,521,521,'en',0,'#E4E8F7',NULL),('focus_areas',0,522,522,'en',0,'#E4E8F7',NULL),('focus_areas',0,524,524,'en',0,'#E4E8F7',NULL),('focus_areas',0,526,526,'en',0,'#E4E8F7',NULL),('focus_areas',0,537,537,'en',0,'#E4E8F7',NULL),('focus_areas',0,542,542,'en',0,'#E4E8F7',NULL),('focus_areas',0,561,561,'en',0,'#E4E8F7',NULL),('focus_areas',0,562,562,'en',0,'#E4E8F7',NULL),('focus_areas',0,563,563,'en',0,'#E4E8F7',NULL),('focus_areas',0,566,566,'en',0,'#E4E8F7',NULL),('focus_areas',0,567,567,'en',0,'#E4E8F7',NULL),('focus_areas',0,570,570,'en',0,'#E4E8F7',NULL),('focus_areas',0,571,571,'en',0,'#E4E8F7',NULL),('focus_areas',0,573,573,'en',0,'#E4E8F7',NULL),('focus_areas',0,574,574,'en',0,'#E4E8F7',NULL),('focus_areas',0,580,580,'en',0,'#E4E8F7',NULL),('focus_areas',0,581,581,'en',0,'#E4E8F7',NULL),('focus_areas',0,582,582,'en',0,'#E4E8F7',NULL),('focus_areas',0,583,583,'en',0,'#E4E8F7',NULL),('focus_areas',0,584,584,'en',0,'#E4E8F7',NULL),('focus_areas',0,590,590,'en',0,'#E4E8F7',NULL),('focus_areas',0,596,596,'en',0,'#E4E8F7',NULL),('focus_areas',0,597,597,'en',0,'#E4E8F7',NULL),('focus_areas',0,598,598,'en',0,'#E4E8F7',NULL),('focus_areas',0,599,599,'en',0,'#E4E8F7',NULL),('focus_areas',0,600,600,'en',0,'#E4E8F7',NULL),('focus_areas',0,601,601,'en',0,'#E4E8F7',NULL),('focus_areas',0,621,621,'en',0,'#E4E8F7',NULL),('focus_areas',0,622,622,'en',0,'#E4E8F7',NULL),('focus_areas',0,626,626,'en',0,'#E4E8F7',NULL),('focus_areas',0,630,630,'en',0,'#E4E8F7',NULL),('focus_areas',0,631,631,'en',0,'#E4E8F7',NULL),('focus_areas',0,639,639,'en',0,'#E4E8F7',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_background_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_blockchain_category`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_blockchain_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_blockchain_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_blockchain_category_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_blockchain_category_value` (`field_blockchain_category_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_blockchain…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_blockchain_category`
--

LOCK TABLES `bdta_taxonomy_term__field_blockchain_category` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_blockchain_category` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_blockchain_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_chain_description`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_chain_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_chain_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_description_value` longtext NOT NULL,
  `field_chain_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_description_format` (`field_chain_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_chain…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_chain_description`
--

LOCK TABLES `bdta_taxonomy_term__field_chain_description` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_chain_point_of_contact`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_chain_point_of_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_chain_point_of_contact` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_point_of_contact_value` longtext NOT NULL,
  `field_chain_point_of_contact_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_point_of_contact_format` (`field_chain_point_of_contact_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_chain_point_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_chain_point_of_contact`
--

LOCK TABLES `bdta_taxonomy_term__field_chain_point_of_contact` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_point_of_contact` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_point_of_contact` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_chain_product_stage`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_chain_product_stage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_chain_product_stage` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_product_stage_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_product_stage_target_id` (`field_chain_product_stage_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_chain_product…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_chain_product_stage`
--

LOCK TABLES `bdta_taxonomy_term__field_chain_product_stage` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_product_stage` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_product_stage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_chain_stats_marketcap`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_chain_stats_marketcap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_chain_stats_marketcap` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_stats_marketcap_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_chain_stats…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_chain_stats_marketcap`
--

LOCK TABLES `bdta_taxonomy_term__field_chain_stats_marketcap` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_stats_marketcap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_stats_marketcap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_chain_stats_no_of_dapps`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_chain_stats_no_of_dapps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_chain_stats_no_of_dapps` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_stats_no_of_dapps_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_chain_stats_no…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_chain_stats_no_of_dapps`
--

LOCK TABLES `bdta_taxonomy_term__field_chain_stats_no_of_dapps` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_stats_no_of_dapps` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_stats_no_of_dapps` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_chain_website`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_chain_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_chain_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_chain_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_chain_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_website_uri` (`field_chain_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_chain_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_chain_website`
--

LOCK TABLES `bdta_taxonomy_term__field_chain_website` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_website` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chain_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_chains_sectors_of_interest`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_chains_sectors_of_interest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_chains_sectors_of_interest` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chains_sectors_of_interest_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chains_sectors_of_interest_target_id` (`field_chains_sectors_of_interest_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_chains_sectors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_chains_sectors_of_interest`
--

LOCK TABLES `bdta_taxonomy_term__field_chains_sectors_of_interest` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chains_sectors_of_interest` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_chains_sectors_of_interest` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_crypto_logo`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_crypto_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_crypto_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_crypto_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_crypto_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_crypto_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_crypto_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_crypto_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_crypto_logo_target_id` (`field_crypto_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_crypto_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_crypto_logo`
--

LOCK TABLES `bdta_taxonomy_term__field_crypto_logo` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_crypto_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__field_crypto_logo` VALUES ('blockchains',0,1,1,'en',0,372,'','',44,72),('blockchains',0,2,2,'en',0,50,'','',24,18),('blockchains',0,9,9,'en',0,41,'','',24,22),('blockchains',0,11,11,'en',0,565,'','',109,120),('blockchains',0,12,12,'en',0,402,'','',120,120),('blockchains',0,13,13,'en',0,406,'','',120,120),('blockchains',0,21,21,'en',0,395,'','',120,120),('blockchains',0,22,22,'en',0,403,'','',120,120),('blockchains',0,31,31,'en',0,426,'','',120,120),('blockchains',0,32,32,'en',0,332,'','',60,80),('blockchains',0,65,65,'en',0,371,'','',120,120),('other_partnerships',0,73,73,'en',0,54,'','',22,19),('blockchains',0,89,89,'en',0,397,'','',120,120),('other_partnerships',0,110,110,'en',0,570,'','',120,120),('other_partnerships',0,114,114,'en',0,569,'','',120,120),('other_partnerships',0,117,117,'en',0,568,'','',120,120),('blockchains',0,125,125,'en',0,409,'','',120,120),('other_partnerships',0,137,137,'en',0,1165,'','',831,483),('other_partnerships',0,155,155,'en',0,1167,'','',1200,240),('blockchains',0,159,159,'en',0,564,'','',120,120),('blockchains',0,160,160,'en',0,396,'','',120,120),('blockchains',0,164,164,'en',0,377,'','',70,70),('blockchains',0,165,165,'en',0,373,'','',70,67),('blockchains',0,173,173,'en',0,400,'','',120,120),('blockchains',0,191,191,'en',0,399,'','',120,120),('other_partnerships',0,239,239,'en',0,567,'','',120,120),('other_partnerships',0,240,240,'en',0,411,'','',120,120),('blockchains',0,243,243,'en',0,401,'','',120,120),('blockchains',0,252,252,'en',0,408,'','',120,120),('blockchains',0,257,257,'en',0,562,'','',120,120),('blockchains',0,259,259,'en',0,563,'','',96,110),('blockchains',0,261,261,'en',0,407,'','',120,120),('blockchains',0,262,262,'en',0,581,'','',120,120),('blockchains',0,272,272,'en',0,890,'','',672,557),('blockchains',0,282,282,'en',0,566,'','',120,120),('blockchains',0,283,283,'en',0,404,'','',120,120),('blockchains',0,297,297,'en',0,410,'','',120,120),('blockchains',0,304,304,'en',0,561,'','',120,120),('blockchains',0,305,305,'en',0,888,'','',328,328),('blockchains',0,306,306,'en',0,1039,'','',800,100),('blockchains',0,320,320,'en',0,956,'','',120,120),('blockchains',0,321,321,'en',0,978,'','',663,138),('other_partnerships',0,325,325,'en',0,1164,'','',1199,1199),('other_partnerships',0,326,326,'en',0,1166,'','',528,591),('blockchains',0,340,340,'en',0,868,'','',218,218),('other_partnerships',0,346,346,'en',0,1415,'','',120,120),('other_partnerships',0,347,347,'en',0,1591,'','',1200,1200),('other_partnerships',0,348,348,'en',0,1168,'','',856,1305),('blockchains',0,357,357,'en',0,863,'','',222,216),('blockchains',0,358,358,'en',0,845,'','',842,842),('blockchains',0,371,371,'en',0,872,'','',365,365),('blockchains',0,372,372,'en',0,881,'','',852,852),('blockchains',0,373,373,'en',0,954,'','',98,98),('blockchains',0,376,376,'en',0,867,'','',342,342),('blockchains',0,377,377,'en',0,871,'','',570,724),('blockchains',0,380,380,'en',0,860,'','',170,170),('blockchains',0,381,381,'en',0,889,'','',120,120),('blockchains',0,383,383,'en',0,861,'','',263,291),('blockchains',0,393,393,'en',0,837,'','',55,78),('blockchains',0,399,399,'en',0,1144,'','',831,483),('blockchains',0,413,413,'en',0,970,'','',56,64),('blockchains',0,415,415,'en',0,955,'','',44,72),('blockchains',0,419,419,'en',0,989,'','',1237,291),('blockchains',0,420,420,'en',0,1002,'','',877,877),('blockchains',0,425,425,'en',0,1033,'','',120,120),('blockchains',0,426,426,'en',0,1041,'','',120,120),('blockchains',0,427,427,'en',0,1030,'','',1031,1031),('blockchains',0,428,428,'en',0,1048,'','',800,800),('blockchains',0,429,429,'en',0,1042,'','',1674,559),('blockchains',0,430,430,'en',0,1036,'','',1844,1116),('blockchains',0,431,431,'en',0,1043,'','',70,70),('blockchains',0,439,439,'en',0,1143,'','',94,94),('blockchains',0,440,440,'en',0,1142,'','',753,753),('other_partnerships',0,450,450,'en',0,1590,'','',120,120),('other_partnerships',0,539,539,'en',0,1589,'','',4096,1159),('other_partnerships',0,541,541,'en',0,1371,'','',120,120),('other_partnerships',0,586,586,'en',0,1509,'','',840,840),('other_partnerships',0,607,607,'en',0,1588,'','',1200,1200),('other_partnerships',0,609,609,'en',0,1592,'','',1715,1692);
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_crypto_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_taxo_tech_stack_logo`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_taxo_tech_stack_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_taxo_tech_stack_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_taxo_tech_stack_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_taxo_tech_stack_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_taxo_tech_stack_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_taxo_tech_stack_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_taxo_tech_stack_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_taxo_tech_stack_logo_target_id` (`field_taxo_tech_stack_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_taxo_tech_stack…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_taxo_tech_stack_logo`
--

LOCK TABLES `bdta_taxonomy_term__field_taxo_tech_stack_logo` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_taxo_tech_stack_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__field_taxo_tech_stack_logo` VALUES ('taxonomy_tech_stack',0,458,458,'en',0,1179,'','',663,138),('taxonomy_tech_stack',0,459,459,'en',0,1178,'','',338,288),('taxonomy_tech_stack',0,460,460,'en',0,1397,'','',2025,944),('taxonomy_tech_stack',0,462,462,'en',0,1185,'','',1969,2048),('taxonomy_tech_stack',0,463,463,'en',0,1206,'','',3000,2000),('taxonomy_tech_stack',0,465,465,'en',0,1449,'','',1000,1000),('taxonomy_tech_stack',0,466,466,'en',0,1342,'','',982,982),('taxonomy_tech_stack',0,467,467,'en',0,1309,'','',2048,2048),('taxonomy_tech_stack',0,470,470,'en',0,1226,'','',430,480),('taxonomy_tech_stack',0,471,471,'en',0,1406,'','',1200,1862),('taxonomy_tech_stack',0,472,472,'en',0,1391,'','',700,672),('taxonomy_tech_stack',0,474,474,'en',0,1228,'','',328,328),('taxonomy_tech_stack',0,477,477,'en',0,1402,'','',1167,1217),('taxonomy_tech_stack',0,478,478,'en',0,1452,'','',2322,1593),('taxonomy_tech_stack',0,479,479,'en',0,1227,'','',442,400),('taxonomy_tech_stack',0,480,480,'en',0,1338,'','',1052,1052),('taxonomy_tech_stack',0,481,481,'en',0,1400,'','',3354,2009),('taxonomy_tech_stack',0,482,482,'en',0,1310,'','',266,300),('taxonomy_tech_stack',0,484,484,'en',0,1399,'','',170,41),('taxonomy_tech_stack',0,485,485,'en',0,1308,'','',202,250),('taxonomy_tech_stack',0,486,486,'en',0,1412,'','',54,80),('taxonomy_tech_stack',0,489,489,'en',0,1442,'','',2048,2048),('taxonomy_tech_stack',0,490,490,'en',0,1386,'','',2048,2048),('taxonomy_tech_stack',0,498,498,'en',0,1381,'','',2307,2307),('taxonomy_tech_stack',0,499,499,'en',0,1401,'','',2560,1091),('taxonomy_tech_stack',0,500,500,'en',0,1374,'','',1822,2048),('taxonomy_tech_stack',0,501,501,'en',0,1375,'','',2222,2500),('taxonomy_tech_stack',0,502,502,'en',0,1410,'','',2306,669),('taxonomy_tech_stack',0,504,504,'en',0,1404,'','',2000,2000),('taxonomy_tech_stack',0,505,505,'en',0,1403,'','',1024,1024),('taxonomy_tech_stack',0,506,506,'en',0,1440,'','',2172,1301),('taxonomy_tech_stack',0,507,507,'en',0,1395,'','',1200,1165),('taxonomy_tech_stack',0,508,508,'en',0,1444,'','',944,944),('taxonomy_tech_stack',0,509,509,'en',0,1311,'','',120,120),('taxonomy_tech_stack',0,514,514,'en',0,1618,'','',592,800),('taxonomy_tech_stack',0,516,516,'en',0,1413,'','',2560,690),('taxonomy_tech_stack',0,517,517,'en',0,1451,'','',2801,671),('taxonomy_tech_stack',0,518,518,'en',0,1405,'','',2300,2000),('taxonomy_tech_stack',0,519,519,'en',0,1384,'','',1823,2500),('taxonomy_tech_stack',0,525,525,'en',0,1441,'','',2048,2048),('taxonomy_tech_stack',0,528,528,'en',0,1385,'','',1024,1024),('taxonomy_tech_stack',0,529,529,'en',0,1392,'','',540,540),('taxonomy_tech_stack',0,530,530,'en',0,1388,'','',2500,2500),('taxonomy_tech_stack',0,532,532,'en',0,1447,'','',2048,2048),('taxonomy_tech_stack',0,533,533,'en',0,1398,'','',2560,690),('taxonomy_tech_stack',0,535,535,'en',0,1411,'','',1000,700),('taxonomy_tech_stack',0,551,551,'en',0,1528,'','',1314,1438),('taxonomy_tech_stack',0,552,552,'en',0,1475,'','',1957,587),('taxonomy_tech_stack',0,564,564,'en',0,1494,'','',1648,1503),('taxonomy_tech_stack',0,565,565,'en',0,1476,'','',1217,639),('taxonomy_tech_stack',0,572,572,'en',0,1617,'','',1847,483),('taxonomy_tech_stack',0,576,576,'en',0,1640,'','',1200,1238),('taxonomy_tech_stack',0,577,577,'en',0,1639,'','',653,246),('taxonomy_tech_stack',0,591,591,'en',0,1524,'','',640,640),('taxonomy_tech_stack',0,592,592,'en',0,1643,'','',12188,2764),('taxonomy_tech_stack',0,593,593,'en',0,1619,'','',528,562),('taxonomy_tech_stack',0,595,595,'en',0,1525,'','',2000,2000),('taxonomy_tech_stack',0,620,620,'en',0,1616,'','',1792,1762),('taxonomy_tech_stack',0,634,634,'en',0,1595,'','',1024,1024),('taxonomy_tech_stack',0,635,635,'en',0,1641,'','',320,320),('taxonomy_tech_stack',0,636,636,'en',0,1615,'','',2560,688);
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_taxo_tech_stack_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_text`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_text_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_text_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_text_color` (`field_text_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_text.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_text`
--

LOCK TABLES `bdta_taxonomy_term__field_text` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__field_text` VALUES ('focus_areas',0,44,44,'en',0,'#1D4ED8',NULL),('focus_areas',0,46,46,'en',0,'#2248D8',NULL),('focus_areas',0,83,83,'en',0,'#2248D8',NULL),('focus_areas',0,87,87,'en',0,'#2248D8',NULL),('focus_areas',0,106,106,'en',0,'#2248D8',NULL),('focus_areas',0,107,107,'en',0,'#2248D8',NULL),('focus_areas',0,108,108,'en',0,'#2248D8',NULL),('focus_areas',0,109,109,'en',0,'#2248D8',NULL),('focus_areas',0,126,126,'en',0,'#2248D8',NULL),('focus_areas',0,127,127,'en',0,'#2248D8',NULL),('focus_areas',0,128,128,'en',0,'#2248D8',NULL),('focus_areas',0,129,129,'en',0,'#2248D8',NULL),('focus_areas',0,130,130,'en',0,'#2248D8',NULL),('focus_areas',0,131,131,'en',0,'#2248D8',NULL),('focus_areas',0,132,132,'en',0,'#2248D8',NULL),('focus_areas',0,133,133,'en',0,'#2248D8',NULL),('focus_areas',0,134,134,'en',0,'#2248D8',NULL),('focus_areas',0,135,135,'en',0,'#2248D8',NULL),('focus_areas',0,139,139,'en',0,'#2248D8',NULL),('focus_areas',0,140,140,'en',0,'#2248D8',NULL),('focus_areas',0,141,141,'en',0,'#2248D8',NULL),('focus_areas',0,147,147,'en',0,'#2248D8',NULL),('focus_areas',0,151,151,'en',0,'#2248D8',NULL),('focus_areas',0,152,152,'en',0,'#2248D8',NULL),('focus_areas',0,153,153,'en',0,'#2248D8',NULL),('focus_areas',0,154,154,'en',0,'#2248D8',NULL),('focus_areas',0,156,156,'en',0,'#2248D8',NULL),('focus_areas',0,157,157,'en',0,'#2248D8',NULL),('focus_areas',0,158,158,'en',0,'#2248D8',NULL),('focus_areas',0,161,161,'en',0,'#2248D8',NULL),('focus_areas',0,163,163,'en',0,'#2248D8',NULL),('focus_areas',0,166,166,'en',0,'#2248D8',NULL),('focus_areas',0,169,169,'en',0,'#2248D8',NULL),('focus_areas',0,170,170,'en',0,'#2248D8',NULL),('focus_areas',0,171,171,'en',0,'#2248D8',NULL),('focus_areas',0,172,172,'en',0,'#2248D8',NULL),('focus_areas',0,177,177,'en',0,'#2248D8',NULL),('focus_areas',0,179,179,'en',0,'#2248D8',NULL),('focus_areas',0,180,180,'en',0,'#2248D8',NULL),('focus_areas',0,187,187,'en',0,'#2248D8',NULL),('focus_areas',0,188,188,'en',0,'#2248D8',NULL),('focus_areas',0,189,189,'en',0,'#2248D8',NULL),('focus_areas',0,193,193,'en',0,'#2248D8',NULL),('focus_areas',0,196,196,'en',0,'#2248D8',NULL),('focus_areas',0,216,216,'en',0,'#2248D8',NULL),('focus_areas',0,217,217,'en',0,'#2248D8',NULL),('focus_areas',0,218,218,'en',0,'#2248D8',NULL),('focus_areas',0,219,219,'en',0,'#2248D8',NULL),('focus_areas',0,224,224,'en',0,'#2248D8',NULL),('focus_areas',0,225,225,'en',0,'#2248D8',NULL),('focus_areas',0,228,228,'en',0,'#2248D8',NULL),('focus_areas',0,229,229,'en',0,'#2248D8',NULL),('focus_areas',0,230,230,'en',0,'#2248D8',NULL),('focus_areas',0,231,231,'en',0,'#2248D8',NULL),('focus_areas',0,232,232,'en',0,'#2248D8',NULL),('focus_areas',0,233,233,'en',0,'#2248D8',NULL),('focus_areas',0,234,234,'en',0,'#2248D8',NULL),('focus_areas',0,241,241,'en',0,'#2248D8',NULL),('focus_areas',0,242,242,'en',0,'#2248D8',NULL),('focus_areas',0,253,253,'en',0,'#2248D8',NULL),('focus_areas',0,255,255,'en',0,'#2248D8',NULL),('focus_areas',0,256,256,'en',0,'#2248D8',NULL),('focus_areas',0,260,260,'en',0,'#2248D8',NULL),('focus_areas',0,263,263,'en',0,'#2248D8',NULL),('focus_areas',0,264,264,'en',0,'#2248D8',NULL),('focus_areas',0,265,265,'en',0,'#2248D8',NULL),('focus_areas',0,266,266,'en',0,'#2248D8',NULL),('focus_areas',0,270,270,'en',0,'#2248D8',NULL),('focus_areas',0,271,271,'en',0,'#2248D8',NULL),('focus_areas',0,273,273,'en',0,'#2248D8',NULL),('focus_areas',0,274,274,'en',0,'#2248D8',NULL),('focus_areas',0,276,276,'en',0,'#2248D8',NULL),('focus_areas',0,277,277,'en',0,'#2248D8',NULL),('focus_areas',0,278,278,'en',0,'#2248D8',NULL),('focus_areas',0,279,279,'en',0,'#2248D8',NULL),('focus_areas',0,280,280,'en',0,'#2248D8',NULL),('focus_areas',0,285,285,'en',0,'#2248D8',NULL),('focus_areas',0,286,286,'en',0,'#2248D8',NULL),('focus_areas',0,287,287,'en',0,'#2248D8',NULL),('focus_areas',0,288,288,'en',0,'#2248D8',NULL),('focus_areas',0,289,289,'en',0,'#2248D8',NULL),('focus_areas',0,290,290,'en',0,'#2248D8',NULL),('focus_areas',0,291,291,'en',0,'#2248D8',NULL),('focus_areas',0,292,292,'en',0,'#2248D8',NULL),('focus_areas',0,293,293,'en',0,'#2248D8',NULL),('focus_areas',0,295,295,'en',0,'#2248D8',NULL),('focus_areas',0,296,296,'en',0,'#2248D8',NULL),('focus_areas',0,301,301,'en',0,'#2248D8',NULL),('focus_areas',0,302,302,'en',0,'#2248D8',NULL),('focus_areas',0,307,307,'en',0,'#2248D8',NULL),('focus_areas',0,308,308,'en',0,'#2248D8',NULL),('focus_areas',0,309,309,'en',0,'#2248D8',NULL),('focus_areas',0,310,310,'en',0,'#2248D8',NULL),('focus_areas',0,311,311,'en',0,'#2248D8',NULL),('focus_areas',0,312,312,'en',0,'#2248D8',NULL),('focus_areas',0,313,313,'en',0,'#2248D8',NULL),('focus_areas',0,314,314,'en',0,'#2248D8',NULL),('focus_areas',0,318,318,'en',0,'#2248D8',NULL),('focus_areas',0,332,332,'en',0,'#2248D8',NULL),('focus_areas',0,333,333,'en',0,'#2248D8',NULL),('focus_areas',0,334,334,'en',0,'#2248D8',NULL),('focus_areas',0,335,335,'en',0,'#2248D8',NULL),('focus_areas',0,336,336,'en',0,'#2248D8',NULL),('focus_areas',0,337,337,'en',0,'#2248D8',NULL),('focus_areas',0,338,338,'en',0,'#2248D8',NULL),('focus_areas',0,339,339,'en',0,'#2248D8',NULL),('focus_areas',0,341,341,'en',0,'#2248D8',NULL),('focus_areas',0,342,342,'en',0,'#2248D8',NULL),('focus_areas',0,343,343,'en',0,'#2248D8',NULL),('focus_areas',0,344,344,'en',0,'#2248D8',NULL),('focus_areas',0,345,345,'en',0,'#2248D8',NULL),('focus_areas',0,350,350,'en',0,'#2248D8',NULL),('focus_areas',0,351,351,'en',0,'#2248D8',NULL),('focus_areas',0,353,353,'en',0,'#2248D8',NULL),('focus_areas',0,354,354,'en',0,'#2248D8',NULL),('focus_areas',0,355,355,'en',0,'#2248D8',NULL),('focus_areas',0,356,356,'en',0,'#2248D8',NULL),('focus_areas',0,360,360,'en',0,'#2248D8',NULL),('focus_areas',0,361,361,'en',0,'#2248D8',NULL),('focus_areas',0,362,362,'en',0,'#2248D8',NULL),('focus_areas',0,363,363,'en',0,'#2248D8',NULL),('focus_areas',0,364,364,'en',0,'#2248D8',NULL),('focus_areas',0,369,369,'en',0,'#2248D8',NULL),('focus_areas',0,370,370,'en',0,'#2248D8',NULL),('focus_areas',0,374,374,'en',0,'#2248D8',NULL),('focus_areas',0,384,384,'en',0,'#2248D8',NULL),('focus_areas',0,385,385,'en',0,'#2248D8',NULL),('focus_areas',0,388,388,'en',0,'#2248D8',NULL),('focus_areas',0,389,389,'en',0,'#2248D8',NULL),('focus_areas',0,390,390,'en',0,'#2248D8',NULL),('focus_areas',0,391,391,'en',0,'#2248D8',NULL),('focus_areas',0,394,394,'en',0,'#2248D8',NULL),('focus_areas',0,395,395,'en',0,'#2248D8',NULL),('focus_areas',0,396,396,'en',0,'#2248D8',NULL),('focus_areas',0,397,397,'en',0,'#2248D8',NULL),('focus_areas',0,400,400,'en',0,'#2248D8',NULL),('focus_areas',0,401,401,'en',0,'#2248D8',NULL),('focus_areas',0,403,403,'en',0,'#2248D8',NULL),('focus_areas',0,404,404,'en',0,'#2248D8',NULL),('focus_areas',0,405,405,'en',0,'#2248D8',NULL),('focus_areas',0,406,406,'en',0,'#2248D8',NULL),('focus_areas',0,407,407,'en',0,'#2248D8',NULL),('focus_areas',0,409,409,'en',0,'#2248D8',NULL),('focus_areas',0,411,411,'en',0,'#2248D8',NULL),('focus_areas',0,412,412,'en',0,'#2248D8',NULL),('focus_areas',0,416,416,'en',0,'#2248D8',NULL),('focus_areas',0,417,417,'en',0,'#2248D8',NULL),('focus_areas',0,423,423,'en',0,'#2248D8',NULL),('focus_areas',0,424,424,'en',0,'#2248D8',NULL),('focus_areas',0,432,432,'en',0,'#2248D8',NULL),('focus_areas',0,435,435,'en',0,'#2248D8',NULL),('focus_areas',0,436,436,'en',0,'#2248D8',NULL),('focus_areas',0,437,437,'en',0,'#2248D8',NULL),('focus_areas',0,438,438,'en',0,'#2248D8',NULL),('focus_areas',0,441,441,'en',0,'#2248D8',NULL),('focus_areas',0,444,444,'en',0,'#2248D8',NULL),('focus_areas',0,445,445,'en',0,'#2248D8',NULL),('focus_areas',0,446,446,'en',0,'#2248D8',NULL),('focus_areas',0,449,449,'en',0,'#2248D8',NULL),('focus_areas',0,468,468,'en',0,'#2248D8',NULL),('focus_areas',0,488,488,'en',0,'#2248D8',NULL),('focus_areas',0,491,491,'en',0,'#2248D8',NULL),('focus_areas',0,494,494,'en',0,'#2248D8',NULL),('focus_areas',0,495,495,'en',0,'#2248D8',NULL),('focus_areas',0,503,503,'en',0,'#2248D8',NULL),('focus_areas',0,520,520,'en',0,'#2248D8',NULL),('focus_areas',0,521,521,'en',0,'#2248D8',NULL),('focus_areas',0,522,522,'en',0,'#2248D8',NULL),('focus_areas',0,524,524,'en',0,'#2248D8',NULL),('focus_areas',0,526,526,'en',0,'#2248D8',NULL),('focus_areas',0,537,537,'en',0,'#2248D8',NULL),('focus_areas',0,542,542,'en',0,'#2248D8',NULL),('focus_areas',0,561,561,'en',0,'#2248D8',NULL),('focus_areas',0,562,562,'en',0,'#2248D8',NULL),('focus_areas',0,563,563,'en',0,'#2248D8',NULL),('focus_areas',0,566,566,'en',0,'#2248D8',NULL),('focus_areas',0,567,567,'en',0,'#2248D8',NULL),('focus_areas',0,570,570,'en',0,'#2248D8',NULL),('focus_areas',0,571,571,'en',0,'#2248D8',NULL),('focus_areas',0,573,573,'en',0,'#2248D8',NULL),('focus_areas',0,574,574,'en',0,'#2248D8',NULL),('focus_areas',0,580,580,'en',0,'#2248D8',NULL),('focus_areas',0,581,581,'en',0,'#2248D8',NULL),('focus_areas',0,582,582,'en',0,'#2248D8',NULL),('focus_areas',0,583,583,'en',0,'#2248D8',NULL),('focus_areas',0,584,584,'en',0,'#2248D8',NULL),('focus_areas',0,590,590,'en',0,'#2248D8',NULL),('focus_areas',0,596,596,'en',0,'#2248D8',NULL),('focus_areas',0,597,597,'en',0,'#2248D8',NULL),('focus_areas',0,598,598,'en',0,'#2248D8',NULL),('focus_areas',0,599,599,'en',0,'#2248D8',NULL),('focus_areas',0,600,600,'en',0,'#2248D8',NULL),('focus_areas',0,601,601,'en',0,'#2248D8',NULL),('focus_areas',0,621,621,'en',0,'#2248D8',NULL),('focus_areas',0,622,622,'en',0,'#2248D8',NULL),('focus_areas',0,626,626,'en',0,'#2248D8',NULL),('focus_areas',0,630,630,'en',0,'#2248D8',NULL),('focus_areas',0,631,631,'en',0,'#2248D8',NULL),('focus_areas',0,639,639,'en',0,'#2248D8',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__parent`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`),
  KEY `bundle_delta_target_id` (`bundle`,`delta`,`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__parent`
--

LOCK TABLES `bdta_taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__parent` VALUES ('blockchains',0,1,1,'en',0,0),('blockchains',0,2,2,'en',0,0),('blockchains',0,9,9,'en',0,0),('blockchains',0,11,11,'en',0,0),('blockchains',0,12,12,'en',0,0),('blockchains',0,13,13,'en',0,0),('blockchains',0,15,15,'en',0,0),('blockchains',0,16,16,'en',0,0),('blockchains',0,21,21,'en',0,0),('blockchains',0,22,22,'en',0,0),('blockchains',0,24,24,'en',0,0),('blockchains',0,27,27,'en',0,0),('blockchains',0,29,29,'en',0,0),('blockchains',0,30,30,'en',0,0),('blockchains',0,31,31,'en',0,0),('blockchains',0,32,32,'en',0,0),('evaluation_criteria',0,42,42,'en',0,0),('evaluation_criteria',0,43,43,'en',0,0),('focus_areas',0,44,44,'en',0,0),('focus_areas',0,46,46,'en',0,0),('stage_of_investment',0,47,47,'en',0,0),('stage_of_investment',0,48,48,'en',0,0),('stage_of_investment',0,49,49,'en',0,0),('stage_of_investment',0,50,50,'en',0,0),('stage_of_investment',0,51,51,'en',0,0),('value_adds',0,54,54,'en',0,0),('value_adds',0,55,55,'en',0,0),('value_adds',0,56,56,'en',0,0),('value_adds',0,57,57,'en',0,0),('value_adds',0,64,64,'en',0,0),('blockchains',0,65,65,'en',0,0),('other_partnerships',0,73,73,'en',0,0),('focus_areas',0,83,83,'en',0,0),('focus_areas',0,87,87,'en',0,0),('blockchains',0,89,89,'en',0,0),('startup_update',0,92,92,'en',0,0),('startup_ask_category',0,93,93,'en',0,0),('pova_taxo',0,97,97,'en',0,0),('pova_taxo',0,98,98,'en',0,0),('pova_taxo',0,99,99,'en',0,0),('pova_taxo',0,100,100,'en',0,0),('pova_taxo',0,101,101,'en',0,0),('pova_taxo',0,102,102,'en',0,0),('pova_taxo',0,103,103,'en',0,0),('pova_taxo',0,104,104,'en',0,0),('pova_taxo',0,105,105,'en',0,0),('focus_areas',0,106,106,'en',0,0),('focus_areas',0,107,107,'en',0,0),('focus_areas',0,108,108,'en',0,0),('focus_areas',0,109,109,'en',0,0),('other_partnerships',0,110,110,'en',0,0),('other_partnerships',0,111,111,'en',0,0),('other_partnerships',0,112,112,'en',0,0),('other_partnerships',0,113,113,'en',0,0),('other_partnerships',0,114,114,'en',0,0),('other_partnerships',0,117,117,'en',0,0),('other_partnerships',0,118,118,'en',0,0),('startup_update',0,119,119,'en',0,0),('startup_update',0,120,120,'en',0,0),('startup_update',0,121,121,'en',0,0),('startup_update',0,122,122,'en',0,0),('startup_update',0,123,123,'en',0,0),('startup_update',0,124,124,'en',0,0),('blockchains',0,125,125,'en',0,0),('focus_areas',0,126,126,'en',0,0),('focus_areas',0,127,127,'en',0,0),('focus_areas',0,128,128,'en',0,0),('focus_areas',0,129,129,'en',0,0),('focus_areas',0,130,130,'en',0,0),('focus_areas',0,131,131,'en',0,0),('focus_areas',0,132,132,'en',0,0),('focus_areas',0,133,133,'en',0,0),('focus_areas',0,134,134,'en',0,0),('focus_areas',0,135,135,'en',0,0),('other_partnerships',0,136,136,'en',0,0),('other_partnerships',0,137,137,'en',0,0),('other_partnerships',0,138,138,'en',0,0),('focus_areas',0,139,139,'en',0,0),('focus_areas',0,140,140,'en',0,0),('focus_areas',0,141,141,'en',0,0),('focus_areas',0,147,147,'en',0,0),('other_partnerships',0,149,149,'en',0,0),('focus_areas',0,151,151,'en',0,0),('focus_areas',0,152,152,'en',0,0),('focus_areas',0,153,153,'en',0,0),('focus_areas',0,154,154,'en',0,0),('other_partnerships',0,155,155,'en',0,0),('focus_areas',0,156,156,'en',0,0),('focus_areas',0,157,157,'en',0,0),('focus_areas',0,158,158,'en',0,0),('blockchains',0,159,159,'en',0,0),('blockchains',0,160,160,'en',0,0),('focus_areas',0,161,161,'en',0,0),('focus_areas',0,163,163,'en',0,0),('blockchains',0,164,164,'en',0,0),('blockchains',0,165,165,'en',0,0),('focus_areas',0,166,166,'en',0,0),('focus_areas',0,169,169,'en',0,0),('focus_areas',0,170,170,'en',0,0),('focus_areas',0,171,171,'en',0,0),('focus_areas',0,172,172,'en',0,0),('blockchains',0,173,173,'en',0,0),('focus_areas',0,177,177,'en',0,0),('focus_areas',0,179,179,'en',0,0),('focus_areas',0,180,180,'en',0,0),('other_partnerships',0,181,181,'en',0,0),('value_adds',0,183,183,'en',0,0),('value_adds',0,184,184,'en',0,0),('value_adds',0,185,185,'en',0,0),('value_adds',0,186,186,'en',0,0),('focus_areas',0,187,187,'en',0,0),('focus_areas',0,188,188,'en',0,0),('focus_areas',0,189,189,'en',0,0),('blockchains',0,191,191,'en',0,0),('blockchains',0,192,192,'en',0,0),('focus_areas',0,193,193,'en',0,0),('value_adds',0,195,195,'en',0,0),('focus_areas',0,196,196,'en',0,0),('value_adds',0,197,197,'en',0,0),('value_adds',0,198,198,'en',0,0),('value_adds',0,199,199,'en',0,0),('value_adds',0,200,200,'en',0,0),('value_adds',0,203,203,'en',0,0),('value_adds',0,204,204,'en',0,0),('value_adds',0,205,205,'en',0,0),('value_adds',0,207,207,'en',0,0),('value_adds',0,208,208,'en',0,0),('value_adds',0,209,209,'en',0,0),('value_adds',0,210,210,'en',0,0),('value_adds',0,211,211,'en',0,0),('value_adds',0,212,212,'en',0,0),('value_adds',0,213,213,'en',0,0),('value_adds',0,214,214,'en',0,0),('value_adds',0,215,215,'en',0,0),('focus_areas',0,216,216,'en',0,0),('focus_areas',0,217,217,'en',0,0),('focus_areas',0,218,218,'en',0,0),('focus_areas',0,219,219,'en',0,0),('value_adds',0,221,221,'en',0,0),('value_adds',0,222,222,'en',0,0),('value_adds',0,223,223,'en',0,0),('focus_areas',0,224,224,'en',0,0),('focus_areas',0,225,225,'en',0,0),('value_adds',0,226,226,'en',0,0),('value_adds',0,227,227,'en',0,0),('focus_areas',0,228,228,'en',0,0),('focus_areas',0,229,229,'en',0,0),('focus_areas',0,230,230,'en',0,0),('focus_areas',0,231,231,'en',0,0),('focus_areas',0,232,232,'en',0,0),('focus_areas',0,233,233,'en',0,0),('focus_areas',0,234,234,'en',0,0),('value_adds',0,235,235,'en',0,0),('value_adds',0,236,236,'en',0,0),('value_adds',0,237,237,'en',0,0),('value_adds',0,238,238,'en',0,0),('other_partnerships',0,239,239,'en',0,0),('other_partnerships',0,240,240,'en',0,0),('focus_areas',0,241,241,'en',0,0),('focus_areas',0,242,242,'en',0,0),('blockchains',0,243,243,'en',0,0),('value_adds',0,245,245,'en',0,0),('value_adds',0,246,246,'en',0,0),('value_adds',0,247,247,'en',0,0),('value_adds',0,248,248,'en',0,0),('value_adds',0,249,249,'en',0,0),('value_adds',0,250,250,'en',0,0),('blockchains',0,252,252,'en',0,0),('focus_areas',0,253,253,'en',0,0),('focus_areas',0,255,255,'en',0,0),('focus_areas',0,256,256,'en',0,0),('blockchains',0,257,257,'en',0,0),('value_adds',0,258,258,'en',0,0),('blockchains',0,259,259,'en',0,0),('focus_areas',0,260,260,'en',0,0),('blockchains',0,261,261,'en',0,0),('blockchains',0,262,262,'en',0,0),('focus_areas',0,263,263,'en',0,0),('focus_areas',0,264,264,'en',0,0),('focus_areas',0,265,265,'en',0,0),('focus_areas',0,266,266,'en',0,0),('value_adds',0,267,267,'en',0,0),('value_adds',0,268,268,'en',0,0),('value_adds',0,269,269,'en',0,0),('focus_areas',0,270,270,'en',0,0),('focus_areas',0,271,271,'en',0,0),('blockchains',0,272,272,'en',0,0),('focus_areas',0,273,273,'en',0,0),('focus_areas',0,274,274,'en',0,0),('blockchains',0,275,275,'en',0,0),('focus_areas',0,276,276,'en',0,0),('focus_areas',0,277,277,'en',0,0),('focus_areas',0,278,278,'en',0,0),('focus_areas',0,279,279,'en',0,0),('focus_areas',0,280,280,'en',0,0),('blockchains',0,282,282,'en',0,0),('blockchains',0,283,283,'en',0,0),('focus_areas',0,285,285,'en',0,0),('focus_areas',0,286,286,'en',0,0),('focus_areas',0,287,287,'en',0,0),('focus_areas',0,288,288,'en',0,0),('focus_areas',0,289,289,'en',0,0),('focus_areas',0,290,290,'en',0,0),('focus_areas',0,291,291,'en',0,0),('focus_areas',0,292,292,'en',0,0),('focus_areas',0,293,293,'en',0,0),('focus_areas',0,295,295,'en',0,0),('focus_areas',0,296,296,'en',0,0),('blockchains',0,297,297,'en',0,0),('blockchains',0,299,299,'en',0,0),('blockchains',0,300,300,'en',0,0),('focus_areas',0,301,301,'en',0,0),('focus_areas',0,302,302,'en',0,0),('blockchains',0,303,303,'en',0,0),('blockchains',0,304,304,'en',0,0),('blockchains',0,305,305,'en',0,0),('blockchains',0,306,306,'en',0,0),('focus_areas',0,307,307,'en',0,0),('focus_areas',0,308,308,'en',0,0),('focus_areas',0,309,309,'en',0,0),('focus_areas',0,310,310,'en',0,0),('focus_areas',0,311,311,'en',0,0),('focus_areas',0,312,312,'en',0,0),('focus_areas',0,313,313,'en',0,0),('focus_areas',0,314,314,'en',0,0),('pova_taxo',0,315,315,'en',0,0),('pova_taxo',0,316,316,'en',0,0),('pova_taxo',0,317,317,'en',0,0),('focus_areas',0,318,318,'en',0,0),('blockchains',0,319,319,'en',0,0),('blockchains',0,320,320,'en',0,0),('blockchains',0,321,321,'en',0,0),('blockchains',0,322,322,'en',0,0),('blockchains',0,323,323,'en',0,0),('other_partnerships',0,325,325,'en',0,0),('other_partnerships',0,326,326,'en',0,0),('other_partnerships',0,327,327,'en',0,0),('value_adds',0,328,328,'en',0,0),('value_adds',0,329,329,'en',0,0),('value_adds',0,330,330,'en',0,0),('value_adds',0,331,331,'en',0,0),('focus_areas',0,332,332,'en',0,0),('focus_areas',0,333,333,'en',0,0),('focus_areas',0,334,334,'en',0,0),('focus_areas',0,335,335,'en',0,0),('focus_areas',0,336,336,'en',0,0),('focus_areas',0,337,337,'en',0,0),('focus_areas',0,338,338,'en',0,0),('focus_areas',0,339,339,'en',0,0),('blockchains',0,340,340,'en',0,0),('focus_areas',0,341,341,'en',0,0),('focus_areas',0,342,342,'en',0,0),('focus_areas',0,343,343,'en',0,0),('focus_areas',0,344,344,'en',0,0),('focus_areas',0,345,345,'en',0,0),('other_partnerships',0,346,346,'en',0,0),('other_partnerships',0,347,347,'en',0,0),('other_partnerships',0,348,348,'en',0,0),('value_adds',0,349,349,'en',0,0),('focus_areas',0,350,350,'en',0,0),('focus_areas',0,351,351,'en',0,0),('blockchains',0,352,352,'en',0,0),('focus_areas',0,353,353,'en',0,0),('focus_areas',0,354,354,'en',0,0),('focus_areas',0,355,355,'en',0,0),('focus_areas',0,356,356,'en',0,0),('blockchains',0,357,357,'en',0,0),('blockchains',0,358,358,'en',0,0),('blockchains',0,359,359,'en',0,0),('focus_areas',0,360,360,'en',0,0),('focus_areas',0,361,361,'en',0,0),('focus_areas',0,362,362,'en',0,0),('focus_areas',0,363,363,'en',0,0),('focus_areas',0,364,364,'en',0,0),('value_adds',0,365,365,'en',0,0),('value_adds',0,366,366,'en',0,0),('value_adds',0,367,367,'en',0,0),('value_adds',0,368,368,'en',0,0),('focus_areas',0,369,369,'en',0,0),('focus_areas',0,370,370,'en',0,0),('blockchains',0,371,371,'en',0,0),('blockchains',0,372,372,'en',0,0),('blockchains',0,373,373,'en',0,0),('focus_areas',0,374,374,'en',0,0),('blockchains',0,375,375,'en',0,0),('blockchains',0,376,376,'en',0,0),('blockchains',0,377,377,'en',0,0),('blockchains',0,378,378,'en',0,0),('blockchains',0,379,379,'en',0,0),('blockchains',0,380,380,'en',0,0),('blockchains',0,381,381,'en',0,0),('blockchains',0,382,382,'en',0,0),('blockchains',0,383,383,'en',0,0),('focus_areas',0,384,384,'en',0,0),('focus_areas',0,385,385,'en',0,0),('blockchains',0,386,386,'en',0,0),('blockchains',0,387,387,'en',0,0),('focus_areas',0,388,388,'en',0,0),('focus_areas',0,389,389,'en',0,0),('focus_areas',0,390,390,'en',0,0),('focus_areas',0,391,391,'en',0,0),('blockchains',0,392,392,'en',0,0),('blockchains',0,393,393,'en',0,0),('focus_areas',0,394,394,'en',0,0),('focus_areas',0,395,395,'en',0,0),('focus_areas',0,396,396,'en',0,0),('focus_areas',0,397,397,'en',0,0),('startup_update',0,398,398,'en',0,0),('blockchains',0,399,399,'en',0,0),('focus_areas',0,400,400,'en',0,0),('focus_areas',0,401,401,'en',0,0),('blockchains',0,402,402,'en',0,0),('focus_areas',0,403,403,'en',0,0),('focus_areas',0,404,404,'en',0,0),('focus_areas',0,405,405,'en',0,0),('focus_areas',0,406,406,'en',0,0),('focus_areas',0,407,407,'en',0,0),('blockchains',0,408,408,'en',0,0),('focus_areas',0,409,409,'en',0,0),('blockchains',0,410,410,'en',0,0),('focus_areas',0,411,411,'en',0,0),('focus_areas',0,412,412,'en',0,0),('blockchains',0,413,413,'en',0,0),('blockchains',0,414,414,'en',0,0),('blockchains',0,415,415,'en',0,0),('focus_areas',0,416,416,'en',0,0),('focus_areas',0,417,417,'en',0,0),('blockchains',0,418,418,'en',0,0),('blockchains',0,419,419,'en',0,0),('blockchains',0,420,420,'en',0,0),('blockchains',0,421,421,'en',0,0),('blockchains',0,422,422,'en',0,0),('focus_areas',0,423,423,'en',0,0),('focus_areas',0,424,424,'en',0,0),('blockchains',0,425,425,'en',0,0),('blockchains',0,426,426,'en',0,0),('blockchains',0,427,427,'en',0,0),('blockchains',0,428,428,'en',0,0),('blockchains',0,429,429,'en',0,0),('blockchains',0,430,430,'en',0,0),('blockchains',0,431,431,'en',0,0),('focus_areas',0,432,432,'en',0,0),('value_adds',0,433,433,'en',0,0),('value_adds',0,434,434,'en',0,0),('focus_areas',0,435,435,'en',0,0),('focus_areas',0,436,436,'en',0,0),('focus_areas',0,437,437,'en',0,0),('focus_areas',0,438,438,'en',0,0),('blockchains',0,439,439,'en',0,0),('blockchains',0,440,440,'en',0,0),('focus_areas',0,441,441,'en',0,0),('value_adds',0,442,442,'en',0,0),('value_adds',0,443,443,'en',0,0),('focus_areas',0,444,444,'en',0,0),('focus_areas',0,445,445,'en',0,0),('focus_areas',0,446,446,'en',0,0),('value_adds',0,447,447,'en',0,0),('value_adds',0,448,448,'en',0,0),('focus_areas',0,449,449,'en',0,0),('other_partnerships',0,450,450,'en',0,0),('value_adds',0,451,451,'en',0,0),('value_adds',0,452,452,'en',0,0),('value_adds',0,453,453,'en',0,0),('value_adds',0,454,454,'en',0,0),('taxonomy_tech_stack',0,458,458,'en',0,0),('taxonomy_tech_stack',0,459,459,'en',0,0),('taxonomy_tech_stack',0,460,460,'en',0,0),('blockchains',0,461,461,'en',0,0),('taxonomy_tech_stack',0,462,462,'en',0,0),('taxonomy_tech_stack',0,463,463,'en',0,0),('taxonomy_tech_stack',0,464,464,'en',0,0),('taxonomy_tech_stack',0,465,465,'en',0,0),('taxonomy_tech_stack',0,466,466,'en',0,0),('taxonomy_tech_stack',0,467,467,'en',0,0),('focus_areas',0,468,468,'en',0,0),('taxonomy_tech_stack',0,469,469,'en',0,0),('taxonomy_tech_stack',0,470,470,'en',0,0),('taxonomy_tech_stack',0,471,471,'en',0,0),('taxonomy_tech_stack',0,472,472,'en',0,0),('taxonomy_tech_stack',0,473,473,'en',0,0),('taxonomy_tech_stack',0,474,474,'en',0,0),('taxonomy_tech_stack',0,475,475,'en',0,0),('blockchains',0,476,476,'en',0,0),('taxonomy_tech_stack',0,477,477,'en',0,0),('taxonomy_tech_stack',0,478,478,'en',0,0),('taxonomy_tech_stack',0,479,479,'en',0,0),('taxonomy_tech_stack',0,480,480,'en',0,0),('taxonomy_tech_stack',0,481,481,'en',0,0),('taxonomy_tech_stack',0,482,482,'en',0,0),('taxonomy_tech_stack',0,483,483,'en',0,0),('taxonomy_tech_stack',0,484,484,'en',0,0),('taxonomy_tech_stack',0,485,485,'en',0,0),('taxonomy_tech_stack',0,486,486,'en',0,0),('taxonomy_tech_stack',0,487,487,'en',0,0),('focus_areas',0,488,488,'en',0,0),('taxonomy_tech_stack',0,489,489,'en',0,0),('taxonomy_tech_stack',0,490,490,'en',0,0),('focus_areas',0,491,491,'en',0,0),('blockchains',0,492,492,'en',0,0),('blockchains',0,493,493,'en',0,0),('focus_areas',0,494,494,'en',0,0),('focus_areas',0,495,495,'en',0,0),('taxonomy_tech_stack',0,497,497,'en',0,0),('taxonomy_tech_stack',0,498,498,'en',0,0),('taxonomy_tech_stack',0,499,499,'en',0,0),('taxonomy_tech_stack',0,500,500,'en',0,0),('taxonomy_tech_stack',0,501,501,'en',0,0),('taxonomy_tech_stack',0,502,502,'en',0,0),('focus_areas',0,503,503,'en',0,0),('taxonomy_tech_stack',0,504,504,'en',0,0),('taxonomy_tech_stack',0,505,505,'en',0,0),('taxonomy_tech_stack',0,506,506,'en',0,0),('taxonomy_tech_stack',0,507,507,'en',0,0),('taxonomy_tech_stack',0,508,508,'en',0,0),('taxonomy_tech_stack',0,509,509,'en',0,0),('blockchains',0,510,510,'en',0,0),('blockchains',0,511,511,'en',0,0),('blockchains',0,512,512,'en',0,0),('blockchains',0,513,513,'en',0,0),('taxonomy_tech_stack',0,514,514,'en',0,0),('blockchains',0,515,515,'en',0,0),('taxonomy_tech_stack',0,516,516,'en',0,0),('taxonomy_tech_stack',0,517,517,'en',0,0),('taxonomy_tech_stack',0,518,518,'en',0,0),('taxonomy_tech_stack',0,519,519,'en',0,0),('focus_areas',0,520,520,'en',0,0),('focus_areas',0,521,521,'en',0,0),('focus_areas',0,522,522,'en',0,0),('blockchains',0,523,523,'en',0,0),('focus_areas',0,524,524,'en',0,0),('taxonomy_tech_stack',0,525,525,'en',0,0),('focus_areas',0,526,526,'en',0,0),('taxonomy_tech_stack',0,527,527,'en',0,0),('taxonomy_tech_stack',0,528,528,'en',0,0),('taxonomy_tech_stack',0,529,529,'en',0,0),('taxonomy_tech_stack',0,530,530,'en',0,0),('taxonomy_tech_stack',0,531,531,'en',0,0),('taxonomy_tech_stack',0,532,532,'en',0,0),('taxonomy_tech_stack',0,533,533,'en',0,0),('taxonomy_tech_stack',0,534,534,'en',0,0),('taxonomy_tech_stack',0,535,535,'en',0,0),('blockchains',0,536,536,'en',0,0),('focus_areas',0,537,537,'en',0,0),('blockchains',0,538,538,'en',0,0),('other_partnerships',0,539,539,'en',0,0),('other_partnerships',0,540,540,'en',0,0),('other_partnerships',0,541,541,'en',0,0),('focus_areas',0,542,542,'en',0,0),('taxonomy_tech_stack',0,543,543,'en',0,0),('taxonomy_tech_stack',0,544,544,'en',0,0),('taxonomy_tech_stack',0,545,545,'en',0,0),('taxonomy_tech_stack',0,546,546,'en',0,0),('taxonomy_tech_stack',0,547,547,'en',0,0),('taxonomy_tech_stack',0,548,548,'en',0,0),('blockchains',0,549,549,'en',0,0),('blockchains',0,550,550,'en',0,0),('taxonomy_tech_stack',0,551,551,'en',0,0),('taxonomy_tech_stack',0,552,552,'en',0,0),('taxonomy_tech_stack',0,553,553,'en',0,0),('taxonomy_tech_stack',0,554,554,'en',0,0),('taxonomy_tech_stack',0,555,555,'en',0,0),('taxonomy_tech_stack',0,556,556,'en',0,0),('taxonomy_tech_stack',0,557,557,'en',0,0),('taxonomy_tech_stack',0,558,558,'en',0,0),('taxonomy_tech_stack',0,559,559,'en',0,0),('taxonomy_tech_stack',0,560,560,'en',0,0),('focus_areas',0,561,561,'en',0,0),('focus_areas',0,562,562,'en',0,0),('focus_areas',0,563,563,'en',0,0),('taxonomy_tech_stack',0,564,564,'en',0,0),('taxonomy_tech_stack',0,565,565,'en',0,0),('focus_areas',0,566,566,'en',0,0),('focus_areas',0,567,567,'en',0,0),('taxonomy_tech_stack',0,568,568,'en',0,0),('blockchains',0,569,569,'en',0,0),('focus_areas',0,570,570,'en',0,0),('focus_areas',0,571,571,'en',0,0),('taxonomy_tech_stack',0,572,572,'en',0,0),('focus_areas',0,573,573,'en',0,0),('focus_areas',0,574,574,'en',0,0),('taxonomy_tech_stack',0,575,575,'en',0,0),('taxonomy_tech_stack',0,576,576,'en',0,0),('taxonomy_tech_stack',0,577,577,'en',0,0),('blockchains',0,578,578,'en',0,0),('blockchains',0,579,579,'en',0,0),('focus_areas',0,580,580,'en',0,0),('focus_areas',0,581,581,'en',0,0),('focus_areas',0,582,582,'en',0,0),('focus_areas',0,583,583,'en',0,0),('focus_areas',0,584,584,'en',0,0),('other_partnerships',0,585,585,'en',0,0),('other_partnerships',0,586,586,'en',0,0),('other_partnerships',0,587,587,'en',0,0),('other_partnerships',0,588,588,'en',0,0),('value_adds',0,589,589,'en',0,0),('focus_areas',0,590,590,'en',0,0),('taxonomy_tech_stack',0,591,591,'en',0,0),('taxonomy_tech_stack',0,592,592,'en',0,0),('taxonomy_tech_stack',0,593,593,'en',0,0),('taxonomy_tech_stack',0,594,594,'en',0,0),('taxonomy_tech_stack',0,595,595,'en',0,0),('focus_areas',0,596,596,'en',0,0),('focus_areas',0,597,597,'en',0,0),('focus_areas',0,598,598,'en',0,0),('focus_areas',0,599,599,'en',0,0),('focus_areas',0,600,600,'en',0,0),('focus_areas',0,601,601,'en',0,0),('value_adds',0,602,602,'en',0,0),('value_adds',0,603,603,'en',0,0),('value_adds',0,604,604,'en',0,0),('value_adds',0,605,605,'en',0,0),('blockchains',0,606,606,'en',0,0),('other_partnerships',0,607,607,'en',0,0),('other_partnerships',0,608,608,'en',0,0),('other_partnerships',0,609,609,'en',0,0),('other_partnerships',0,610,610,'en',0,0),('other_partnerships',0,611,611,'en',0,0),('other_partnerships',0,612,612,'en',0,0),('other_partnerships',0,613,613,'en',0,0),('other_partnerships',0,614,614,'en',0,0),('other_partnerships',0,615,615,'en',0,0),('other_partnerships',0,616,616,'en',0,0),('value_adds',0,617,617,'en',0,0),('value_adds',0,618,618,'en',0,0),('value_adds',0,619,619,'en',0,0),('taxonomy_tech_stack',0,620,620,'en',0,0),('focus_areas',0,621,621,'en',0,0),('focus_areas',0,622,622,'en',0,0),('taxonomy_tech_stack',0,623,623,'en',0,0),('taxonomy_tech_stack',0,624,624,'en',0,0),('taxonomy_tech_stack',0,625,625,'en',0,0),('focus_areas',0,626,626,'en',0,0),('other_partnerships',0,627,627,'en',0,0),('other_partnerships',0,628,628,'en',0,0),('other_partnerships',0,629,629,'en',0,0),('focus_areas',0,630,630,'en',0,0),('focus_areas',0,631,631,'en',0,0),('taxonomy_tech_stack',0,632,632,'en',0,0),('taxonomy_tech_stack',0,633,633,'en',0,0),('taxonomy_tech_stack',0,634,634,'en',0,0),('taxonomy_tech_stack',0,635,635,'en',0,0),('taxonomy_tech_stack',0,636,636,'en',0,0),('taxonomy_tech_stack',0,637,637,'en',0,0),('taxonomy_tech_stack',0,638,638,'en',0,0),('focus_areas',0,639,639,'en',0,0),('taxonomy_tech_stack',0,640,640,'en',0,0),('taxonomy_tech_stack',0,641,641,'en',0,0),('taxonomy_tech_stack',0,642,642,'en',0,0),('blockchains',0,643,643,'en',0,0),('other_partnerships',0,644,644,'en',0,0),('other_partnerships',0,645,645,'en',0,0),('other_partnerships',0,646,646,'en',0,0),('other_partnerships',0,647,647,'en',0,0),('other_partnerships',0,648,648,'en',0,0),('other_partnerships',0,649,649,'en',0,0),('taxonomy_tech_stack',0,650,650,'en',0,0);
/*!40000 ALTER TABLE `bdta_taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_data`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  UNIQUE KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB AUTO_INCREMENT=651 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_data`
--

LOCK TABLES `bdta_taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_data` VALUES (1,1,'blockchains','9367139b-3f74-44cb-a960-b0028e1b4bb3','en'),(2,2,'blockchains','55ebd862-75c2-47dd-9313-9cfba2f38d22','en'),(9,9,'blockchains','1c8a9103-86b1-428f-9bbb-77df75aa7ffd','en'),(11,11,'blockchains','9c207b0c-9535-4316-9f64-f6cd9322a7ba','en'),(12,12,'blockchains','7e9d9729-84b1-4cb8-be05-bd3fceecb194','en'),(13,13,'blockchains','313fc3d4-0bbb-44d8-b12c-02c38b3fa980','en'),(15,15,'blockchains','43c40eca-e9d4-4b15-8048-6dece4609c40','en'),(16,16,'blockchains','e463cf85-4160-41b6-be8c-95261a29fa7a','en'),(21,21,'blockchains','4c0a7b2a-48f0-4196-892d-8e401f2e0a68','en'),(22,22,'blockchains','ebc91edb-aa66-4b45-a203-dce23038695c','en'),(24,24,'blockchains','1675597b-eef0-4e2e-817f-1df363197f07','en'),(27,27,'blockchains','4d743679-4363-44b1-ad45-a627e7fdad44','en'),(29,29,'blockchains','f32a8100-a9ee-4590-a9f4-16cc57534ebd','en'),(30,30,'blockchains','4449925a-993d-43ef-b3c4-6d1c8a0a3a05','en'),(31,31,'blockchains','ca97413f-233c-4ae3-a55f-a587ea8ffb31','en'),(32,32,'blockchains','f9fe5c10-936b-4bd8-b5b0-fe41e26a9268','en'),(42,42,'evaluation_criteria','b5bbf978-99ad-4562-8c51-fa282383a518','en'),(43,43,'evaluation_criteria','f9825537-d7a8-4202-8dcd-884cd7beb276','en'),(44,44,'focus_areas','35983830-a195-4e6a-9dc0-f46f6b3ce816','en'),(46,46,'focus_areas','c72b6785-fba0-4952-baf9-18149ddddfd9','en'),(47,47,'stage_of_investment','0d83c182-eef0-410a-a907-75b74e7a6e3f','en'),(48,48,'stage_of_investment','33f18f9c-1ea5-494b-b84b-f809d0754163','en'),(49,49,'stage_of_investment','a72e15b4-72c5-4341-8fc0-26de93106d13','en'),(50,50,'stage_of_investment','a22259f5-a399-4f5b-a237-935b25ac9d8c','en'),(51,51,'stage_of_investment','56d0458b-9938-4d4f-99ec-0cfeb1c085a0','en'),(54,54,'value_adds','d4cdf13a-e3ad-444b-9e14-20fe1ea797e6','en'),(55,55,'value_adds','e944a1e8-fdda-4e51-b875-a9b87006689e','en'),(56,56,'value_adds','fbb25532-ce4c-4d32-bfe1-e18ccb520681','en'),(57,57,'value_adds','80777b55-44c3-4c5f-acb0-02187a815cc4','en'),(64,64,'value_adds','fc19badf-1fcb-4bac-a306-8327a1c6003d','en'),(65,65,'blockchains','e90e00e0-33a0-4a38-9b20-a90a4ecaa807','en'),(73,73,'other_partnerships','2dbd64a6-05be-4f26-9ab0-18ba3e6fad6b','en'),(83,83,'focus_areas','aa2a03f6-d37b-4349-9acf-8cd9a8c0d19e','en'),(87,87,'focus_areas','510add4a-7b43-4264-8844-ce1284f671ad','en'),(89,89,'blockchains','ed6b4ec1-79e7-44ac-9fed-23e5875ef90c','en'),(92,92,'startup_update','f02cde2d-255a-4944-968b-5298be027941','en'),(93,93,'startup_ask_category','3feeeda2-998b-417e-909f-3f82cf3a3fd0','en'),(97,97,'pova_taxo','83f14ec2-5071-4be3-a022-f34715fdd25d','en'),(98,98,'pova_taxo','821632d6-65c8-4804-b483-61034caa84f6','en'),(99,99,'pova_taxo','2f9596cf-9695-4fed-aaec-2030e2e2abb8','en'),(100,100,'pova_taxo','d160e4a0-7b14-4d3e-9d23-902de2bd4470','en'),(101,101,'pova_taxo','9a7e351e-696e-4cc9-bbeb-651ec7d5c801','en'),(102,102,'pova_taxo','257999cf-b067-474e-8c27-d0e5866225f5','en'),(103,103,'pova_taxo','e92a2016-57e6-473b-b5d6-e678de2dd09b','en'),(104,104,'pova_taxo','f4f83ecf-9a05-4d8e-8200-9e5cd108da1a','en'),(105,105,'pova_taxo','95e0727e-f74d-4292-8db4-a7f4ff42e11c','en'),(106,106,'focus_areas','1e21fb3d-d122-40b1-85ec-13f26eca1d2d','en'),(107,107,'focus_areas','36582d03-0c62-4a0f-a562-251fe05daaca','en'),(108,108,'focus_areas','003d466d-f9f2-4c42-88e8-6231f9bb2521','en'),(109,109,'focus_areas','4348d52b-e6ce-4696-9e9e-ce293ec5cfa8','en'),(110,110,'other_partnerships','9566617d-e58b-4eca-94d4-b1e2b921c5da','en'),(111,111,'other_partnerships','8ef49d17-258b-4514-99e1-a87357688de8','en'),(112,112,'other_partnerships','4030155d-a1e6-4401-9ee8-a4817a0dcebe','en'),(113,113,'other_partnerships','394477c2-15ad-4eba-bca2-2f73e3bf1a25','en'),(114,114,'other_partnerships','7d9175d2-2c2a-4b36-a61b-b9f343a81f68','en'),(117,117,'other_partnerships','4a09e8a5-f5e5-4590-983d-e6e3c0961ad6','en'),(118,118,'other_partnerships','3f363a29-b874-43b6-928b-4c2f6ada4ac6','en'),(119,119,'startup_update','b4a6b55a-822b-402f-b020-21d41ce1d5f8','en'),(120,120,'startup_update','2836b496-2924-4b8e-9188-6268c099979e','en'),(121,121,'startup_update','e9c49f51-52e2-4d57-b530-a0ba65e15a2b','en'),(122,122,'startup_update','d942e2f7-0970-4b62-825c-e37bb85ea81f','en'),(123,123,'startup_update','288c8051-4990-4335-94b4-41debdbdf469','en'),(124,124,'startup_update','b137bff9-3783-4fec-b32c-fe0aed0165c1','en'),(125,125,'blockchains','4bbb9376-5a13-4d0a-8255-f11d53b5c552','en'),(126,126,'focus_areas','5924f3a6-4072-4d71-8821-0ae0064beaaa','en'),(127,127,'focus_areas','ae92f82b-bf19-4d35-8c40-b1daa4d51b4d','en'),(128,128,'focus_areas','e16f2069-24b9-4b34-8310-253d508f1f2b','en'),(129,129,'focus_areas','9ff5ddf6-9dfc-4116-80b0-9ea2d19eade1','en'),(130,130,'focus_areas','31346e40-9a9f-463a-914b-6df8f2d44f56','en'),(131,131,'focus_areas','75afa9b3-d183-41d8-b7c6-2446344e5eb6','en'),(132,132,'focus_areas','b6443ad7-ce2f-4ab5-ab76-dbbeebe25c29','en'),(133,133,'focus_areas','017009e3-7ccd-4952-83af-db7acd7a6793','en'),(134,134,'focus_areas','130b9cef-c70e-4913-83f2-68727c097da8','en'),(135,135,'focus_areas','8b43cfcc-b5df-4ed1-a113-b30047c2b3a6','en'),(136,136,'other_partnerships','28c82f26-29f3-43fb-baa0-63e49ab42e66','en'),(137,137,'other_partnerships','d5bb9cec-c766-4cc5-910b-4bd8f7322f90','en'),(138,138,'other_partnerships','58604a16-9b23-4374-9e45-9336cd46d280','en'),(139,139,'focus_areas','b38be7dd-d9ee-4ef4-ab6e-ef7ddb4dafeb','en'),(140,140,'focus_areas','3e46c900-2fac-490d-906e-30093bb178d8','en'),(141,141,'focus_areas','d128ab16-7aa3-4203-b469-0665b3c8665d','en'),(147,147,'focus_areas','f1cb4cd9-6316-4922-865d-4a7284ea6c0c','en'),(149,149,'other_partnerships','988b7e7b-7723-4b24-989c-f02b77185e87','en'),(151,151,'focus_areas','b614fc82-c96f-4aaf-9cdb-1ea5f69d13d6','en'),(152,152,'focus_areas','ac312643-8065-4a4d-9a2b-c324edb9ba5b','en'),(153,153,'focus_areas','6243c143-5263-4433-8c38-b05b0ed4ae41','en'),(154,154,'focus_areas','96dc5372-bbfd-469f-a1d8-b437468d9497','en'),(155,155,'other_partnerships','14b351c2-3935-4bb2-ad55-9e90ccf8d197','en'),(156,156,'focus_areas','de552610-f802-439d-bb13-b6c71af1a7ba','en'),(157,157,'focus_areas','3e24dcbb-1996-40f5-a1c8-8bfd1742e934','en'),(158,158,'focus_areas','f5537d81-4f9e-4be5-a19f-1ff29b98ea2a','en'),(159,159,'blockchains','bc2090dc-c7ad-4066-be12-a26984cad356','en'),(160,160,'blockchains','f5f29e51-98b0-4beb-bfc8-415b2ce9429f','en'),(161,161,'focus_areas','2d46d1c2-b99c-4d1a-8ec1-ebd0a7ca93df','en'),(163,163,'focus_areas','2a7fac7c-790d-46f5-b03e-e6cfdf7afdbc','en'),(164,164,'blockchains','77d81d50-fab0-4298-a4dd-5b67be47c885','en'),(165,165,'blockchains','9d6bfbf3-006d-497d-bf85-c4af058987d6','en'),(166,166,'focus_areas','a95e0571-1499-4085-9b92-673cc5f6066c','en'),(169,169,'focus_areas','329ea687-3714-4407-a95c-e9f57551f901','en'),(170,170,'focus_areas','40003d67-2ac8-4480-92f0-43655f6bed4d','en'),(171,171,'focus_areas','99ded874-5f79-4da4-9d8d-b730f3efc5f4','en'),(172,172,'focus_areas','afd16f7b-84b1-4007-af7a-e2236fa23459','en'),(173,173,'blockchains','aa353c5d-7c06-4ce6-a06b-b3337d13543d','en'),(177,177,'focus_areas','512c53b5-e73b-46e7-866d-efbfd79b896b','en'),(179,179,'focus_areas','3d7047df-0ba7-4caa-adc4-1c0a69c00dd8','en'),(180,180,'focus_areas','b546e84b-497a-4558-bd60-6d8f389bc267','en'),(181,181,'other_partnerships','0cd453c9-84b1-458f-af02-0a464cb0e0d6','en'),(183,183,'value_adds','38edb77c-2c84-414a-8396-670cdbeb6453','en'),(184,184,'value_adds','11d35e3e-c7f0-4c26-b423-53fbc640bc4b','en'),(185,185,'value_adds','e4790c12-cb70-4cd1-b5f1-3a17b57cb0ce','en'),(186,186,'value_adds','07f18fc7-4c34-4429-ba85-8b324e848c62','en'),(187,187,'focus_areas','e934d495-8531-4d66-b2de-4dcfce7543aa','en'),(188,188,'focus_areas','58e2f0d8-93cc-4780-be9a-5049a061f925','en'),(189,189,'focus_areas','2971e351-f892-4946-8057-0f177ae9679f','en'),(191,191,'blockchains','e391a60b-8cdb-481d-bede-d00f6468e5f4','en'),(192,192,'blockchains','abe815f7-74f8-4b8c-9d12-405387ab372b','en'),(193,193,'focus_areas','3ae39435-8229-46ea-adf3-bd5256eb341f','en'),(195,195,'value_adds','6902ab9e-ec9c-443b-b656-3c131dbf80b7','en'),(196,196,'focus_areas','cfddf71b-541f-454e-8642-842720a2ffc9','en'),(197,197,'value_adds','41f01f4d-fcb7-4597-8882-7d468d94e23e','en'),(198,198,'value_adds','2281e5c0-c29c-4946-a207-522932dfbe33','en'),(199,199,'value_adds','e8ba603a-e0f6-4ac6-8109-a75df7ee13d1','en'),(200,200,'value_adds','ab942234-da75-411a-a98d-f70a924590d6','en'),(203,203,'value_adds','0803461f-45a7-4f6c-8f91-213c287048a0','en'),(204,204,'value_adds','33d16e15-0117-43d3-bf35-88b3d97daeaa','en'),(205,205,'value_adds','1040f69a-a68b-4575-960a-00340410addc','en'),(207,207,'value_adds','ba744ee7-a8ae-4ada-9c13-973fbcfc1959','en'),(208,208,'value_adds','1b3e497a-cf7a-4bfe-9d56-e4daf7ab9ff2','en'),(209,209,'value_adds','6378198c-be0e-4743-929d-1bd739d6ee04','en'),(210,210,'value_adds','6af6f9c6-9d38-409d-b2d6-83624a713439','en'),(211,211,'value_adds','bf4a3d07-a2be-474e-8c44-2023f273003b','en'),(212,212,'value_adds','699f003a-10f9-4113-a321-184d8e583405','en'),(213,213,'value_adds','6c2eb02d-758c-4f53-a9da-0b3863f7178c','en'),(214,214,'value_adds','6c756b38-9207-47da-88dd-fabaa589b78b','en'),(215,215,'value_adds','509a6f78-dce8-46e1-b54a-b0dc4900aecf','en'),(216,216,'focus_areas','3e5700fc-6974-4fe8-8741-b045222a1560','en'),(217,217,'focus_areas','becb0da7-2b33-43c0-8e2d-4ff5ef9e1b5c','en'),(218,218,'focus_areas','67f9a8ae-9493-4946-bf50-91702f80dcd4','en'),(219,219,'focus_areas','92ea7fef-03cf-42ca-b1b8-cfd6e942a955','en'),(221,221,'value_adds','20577983-3638-4bdf-ae5a-8239283db2a0','en'),(222,222,'value_adds','7b3ca0a1-b20a-48ce-93fe-3a77b253c263','en'),(223,223,'value_adds','7bf7df3a-5a5e-49a6-a851-5ee5e1676d04','en'),(224,224,'focus_areas','01056eea-43a3-4032-84f9-dc3b90e5b6e3','en'),(225,225,'focus_areas','d4519ca3-8280-4648-a99a-2a982a9797b6','en'),(226,226,'value_adds','5150ba19-f18a-4151-b43e-f97553fcf4f6','en'),(227,227,'value_adds','60cee788-df31-4efb-8d85-a6e6d0f4c2eb','en'),(228,228,'focus_areas','1c33cc39-11b3-43c2-88a9-e700fde8936d','en'),(229,229,'focus_areas','a07082d0-2891-4da9-bf48-636c3c709fad','en'),(230,230,'focus_areas','8eeccae9-b6d5-4920-9e4f-9a203eb41e90','en'),(231,231,'focus_areas','af7b72c9-53f6-4ebd-96a9-92cb0b560d51','en'),(232,232,'focus_areas','12475c5d-6601-4ee4-ab10-5cbb8520306f','en'),(233,233,'focus_areas','b99e1380-3ecd-4393-a61e-39dfe2a72aaf','en'),(234,234,'focus_areas','89855e0c-f7cd-4450-8dbe-5d5fdfcfe518','en'),(235,235,'value_adds','356d7290-4931-4ad0-bf29-ee648851397e','en'),(236,236,'value_adds','bccb924e-20aa-4e10-ac19-dbf8f8e67439','en'),(237,237,'value_adds','94e29f0d-5db5-4146-a31c-34b53d79e6a8','en'),(238,238,'value_adds','00a82771-85d6-4c83-a286-b4db4282cc70','en'),(239,239,'other_partnerships','380e4f50-0c35-46f1-890b-a8ce84289ba9','en'),(240,240,'other_partnerships','f4c1a56e-7f97-463f-98a8-efe98c409651','en'),(241,241,'focus_areas','c2bf5dd3-c33d-426f-a89f-e23ba7f5d5f0','en'),(242,242,'focus_areas','4b41bbb3-747e-4136-963e-93dececa4358','en'),(243,243,'blockchains','3cf35575-0e6c-459c-913d-81cd5918a683','en'),(245,245,'value_adds','5d00dff6-3bec-441c-ac85-73525d3341fa','en'),(246,246,'value_adds','00af2793-5c95-4a9c-91a7-a2433e66e2f4','en'),(247,247,'value_adds','62151549-f634-4f8f-aab3-3e486585daa1','en'),(248,248,'value_adds','61334a44-07e5-4eda-bfee-ee2fafd2bf5e','en'),(249,249,'value_adds','cd9541bb-9054-40ac-8a9a-1a838cd7c883','en'),(250,250,'value_adds','3aff23be-fd16-44af-8a15-ca152eef4144','en'),(252,252,'blockchains','485b9a88-e505-4c52-9eed-1dc7b3085c70','en'),(253,253,'focus_areas','878ae690-c2cf-4c02-99a1-0e4ca54527de','en'),(255,255,'focus_areas','3ee9da1a-f4e0-40f9-bbfd-48a90ee664cb','en'),(256,256,'focus_areas','3fb17985-cdb4-4b6f-ae05-22f73ed21d03','en'),(257,257,'blockchains','8b44e649-2e20-49de-bcc7-e3a06340e83d','en'),(258,258,'value_adds','75f4af03-8b60-4aa6-a723-b628e076cb4f','en'),(259,259,'blockchains','1efb6374-a9ca-472f-911c-e3c6f7757ce2','en'),(260,260,'focus_areas','804276d3-43fa-4ea7-8b91-44a2b7ee2f21','en'),(261,261,'blockchains','2520e414-fe2d-49f6-9ab6-5e8ed6756a59','en'),(262,262,'blockchains','6d330ec3-b54a-4e5a-8187-868035cb01a7','en'),(263,263,'focus_areas','d2612f14-f15e-41b3-b7a2-074dc8ac13fe','en'),(264,264,'focus_areas','ec15a132-d755-425e-a623-a418f06c04d8','en'),(265,265,'focus_areas','7c9b73a6-fc17-4a23-9960-6bae779fe9c8','en'),(266,266,'focus_areas','9422e922-4819-4e2f-82f3-0db6195dfff3','en'),(267,267,'value_adds','34fb2634-7b22-43a5-9ff3-2efe233c1ef4','en'),(268,268,'value_adds','c5b5fb0a-c444-4d8f-a957-864c45fc1181','en'),(269,269,'value_adds','ced613d4-2a7d-447e-8be7-a9a2c3d335cb','en'),(270,270,'focus_areas','6d196eb0-b322-4069-9199-ce2cb077bae8','en'),(271,271,'focus_areas','c0e959ee-def8-4962-bf6e-9fa9f639064b','en'),(272,272,'blockchains','47822b15-9968-42e2-8e6b-24e1e7f20ebc','en'),(273,273,'focus_areas','966e6191-66f6-41ad-8280-db1b4e93d09b','en'),(274,274,'focus_areas','960bfc5d-0d24-43dd-9b75-45a5ad551e1a','en'),(275,275,'blockchains','45eef668-0696-482e-ac00-efe41af766f5','en'),(276,276,'focus_areas','3c32ab7b-1992-452e-98db-b39aff0819bd','en'),(277,277,'focus_areas','968475b3-6f13-43db-ab24-0fd2fb822524','en'),(278,278,'focus_areas','ac3aaa8f-7d4f-4605-b4cd-6fc5ac6a8058','en'),(279,279,'focus_areas','a60729d5-09d6-41ea-8a22-bfc0a9f6b9ef','en'),(280,280,'focus_areas','1e59ed27-7517-4371-b772-80186e6919b7','en'),(282,282,'blockchains','9d9a5303-f594-4485-bff5-6eb583fc31f3','en'),(283,283,'blockchains','f02aeb65-eab7-4124-925d-1cf4c609fee3','en'),(285,285,'focus_areas','6832f2fb-7181-41dd-9fa9-a406a80017ac','en'),(286,286,'focus_areas','d5c85240-25ed-4f29-aa9d-b1987bb726d2','en'),(287,287,'focus_areas','b0cb8062-b9ca-48a0-9861-e9dd85b735b0','en'),(288,288,'focus_areas','6604a62b-c4d8-4a7e-a8fe-68e89eaff8a5','en'),(289,289,'focus_areas','829a7bb8-b50e-45f5-8337-443392cc1d84','en'),(290,290,'focus_areas','4282d26e-3e44-4a4f-9ad0-5eb5961bc7ad','en'),(291,291,'focus_areas','b5815b4b-3b47-4c9d-9cdb-047f0bf757f6','en'),(292,292,'focus_areas','e02254cb-5352-4517-a51d-513d9ef077a0','en'),(293,293,'focus_areas','1d9225a2-093b-4016-90de-7338d43680fc','en'),(295,295,'focus_areas','0737328c-a905-4e10-bf33-7e9ec6b64a5d','en'),(296,296,'focus_areas','898cb179-e05c-4110-a901-afbafd810b89','en'),(297,297,'blockchains','45df9d2d-d63e-4f35-82fd-620ec1512b7a','en'),(299,299,'blockchains','64a9b1e5-e5d9-48a1-867e-0e01b2264d28','en'),(300,300,'blockchains','9e864841-61c0-4867-afff-d20ceb963c84','en'),(301,301,'focus_areas','7ccd62ad-cf47-4f0c-9b22-c0988ddb93df','en'),(302,302,'focus_areas','656198fd-11af-4734-a40d-29ab3022ea04','en'),(303,303,'blockchains','3883dbf6-ec77-45d0-bea5-96edf97dd18d','en'),(304,304,'blockchains','78e669ca-d3b2-4cf0-92ed-48e5eaf0055e','en'),(305,305,'blockchains','5221ea2b-20f7-439d-a715-b630d269dce2','en'),(306,306,'blockchains','79f8fc38-2ed6-4efa-bd55-587db1156cf3','en'),(307,307,'focus_areas','a54288bb-dde1-4422-8066-11d5916dbc85','en'),(308,308,'focus_areas','d6ad0b84-1f56-4a84-b241-40bac59195c0','en'),(309,309,'focus_areas','d28b3128-5e8d-486f-b234-21e7bd622e87','en'),(310,310,'focus_areas','b48f1df2-3e67-4466-b4e5-020fd5585fd3','en'),(311,311,'focus_areas','46460758-3201-46bc-9b8e-35e25f28e144','en'),(312,312,'focus_areas','929c6c9c-859a-46f7-86f5-cb9a8deb3d5e','en'),(313,313,'focus_areas','ea350e83-1de7-4bea-b08e-9593b2f2a76a','en'),(314,314,'focus_areas','7797b7e6-daac-45dc-b946-7c3696ba91e8','en'),(315,315,'pova_taxo','96938450-b24a-481c-84d5-60cf528b8e92','en'),(316,316,'pova_taxo','cb462891-55e9-4618-b280-d074614c8b33','en'),(317,317,'pova_taxo','c087cfc2-6720-4bb2-bceb-c4970fe38452','en'),(318,318,'focus_areas','3d47c461-7907-4998-8c92-2098f22afa57','en'),(319,319,'blockchains','33fb01e9-7e94-4866-a809-48afa5c5db25','en'),(320,320,'blockchains','d0353e75-e1f9-44e9-8e80-b8792dd5f262','en'),(321,321,'blockchains','7588f1d2-be36-4a4f-a259-e52655ad0857','en'),(322,322,'blockchains','80049857-3a42-4e23-b240-ade5fb894d37','en'),(323,323,'blockchains','89ee4db9-a85e-4e80-9af6-e37b07dbc6a6','en'),(325,325,'other_partnerships','1c9143c0-e36f-4356-bf54-e5cbd99ca061','en'),(326,326,'other_partnerships','d68b2e7e-492b-473f-ba1c-e3caae0d8198','en'),(327,327,'other_partnerships','85ebf2d7-6c9b-4b5f-be4a-485475e8bef2','en'),(328,328,'value_adds','a27ebc47-74e6-4832-a0b8-52af51118f38','en'),(329,329,'value_adds','6d08ca42-1807-48e3-8a89-317fe9052730','en'),(330,330,'value_adds','fd19a10e-79dd-4466-be1a-37b92750f288','en'),(331,331,'value_adds','028fb3b0-e0a8-4f20-bc86-5ce2f02c14f3','en'),(332,332,'focus_areas','4c87a465-4846-4514-a518-cddc1619e2eb','en'),(333,333,'focus_areas','fc204f10-8107-4569-85a8-2e06d2240f41','en'),(334,334,'focus_areas','2c6ee8cd-38f1-4060-b715-496cea7586ad','en'),(335,335,'focus_areas','5da64690-9550-48ed-bb2d-a65969c8328a','en'),(336,336,'focus_areas','0bd092e9-ef71-43a7-b484-4bc63b019fe4','en'),(337,337,'focus_areas','f668c63d-e455-4612-b86c-334e545d783e','en'),(338,338,'focus_areas','77973665-a4e0-46eb-a126-1157e21c968c','en'),(339,339,'focus_areas','12e63272-6056-4e16-bd76-a14da0470a59','en'),(340,340,'blockchains','70ea7d02-f1b1-4343-a0f9-4052c0f1cdc1','en'),(341,341,'focus_areas','7ed714a5-a6ca-44ff-813a-c254804cc7b6','en'),(342,342,'focus_areas','011b059e-548a-4767-ab34-a17f888eb0e4','en'),(343,343,'focus_areas','565a3d1b-7ba5-44a5-a345-398325c24f92','en'),(344,344,'focus_areas','f5433565-c01e-4dac-97b4-dbbda9df63de','en'),(345,345,'focus_areas','f1b2b4bb-b897-4809-bcab-8575d749b089','en'),(346,346,'other_partnerships','ae8d35c2-043f-4ce1-bcb1-259feac8f553','en'),(347,347,'other_partnerships','686d8fec-2902-49cd-aa9a-95a5298d37d7','en'),(348,348,'other_partnerships','5e549871-25b5-46e4-a65b-0a2baf3ec89d','en'),(349,349,'value_adds','4cd7ba5e-37bd-4de3-95e0-5de5c81a1f09','en'),(350,350,'focus_areas','5625e558-26c1-40fc-b9ec-fa698751aa57','en'),(351,351,'focus_areas','ad334c74-1412-4b24-a8ef-ebdc43fddceb','en'),(352,352,'blockchains','7380f354-dd2d-40bb-b9fe-2a6f503e67ca','en'),(353,353,'focus_areas','9b284e96-2f12-4b00-a657-876e0bf21527','en'),(354,354,'focus_areas','7d04dac7-33a2-43ff-a97e-838685e00d99','en'),(355,355,'focus_areas','22585f17-3999-4389-8eb4-9b8e042e7cb9','en'),(356,356,'focus_areas','ec4c0dbb-dd3d-42ec-8f54-c820e47f82fa','en'),(357,357,'blockchains','d2fd6adb-76c8-4589-bd6e-cf56891a6d18','en'),(358,358,'blockchains','6bc5e92a-95c2-4233-9aa3-49827bd13393','en'),(359,359,'blockchains','379c7774-f39e-4d7a-94cc-8154fe9cf5df','en'),(360,360,'focus_areas','5009fb54-f086-4f7b-b8ad-941f2a6cc408','en'),(361,361,'focus_areas','3f878060-c022-4101-8e39-ef23f4074160','en'),(362,362,'focus_areas','c8796684-9049-4be0-8cb9-aa3fe05181d1','en'),(363,363,'focus_areas','238ebd19-1e66-40bf-b247-ef99cf2dbf47','en'),(364,364,'focus_areas','3dbadd22-58dc-4ae5-93fa-7be35ef39318','en'),(365,365,'value_adds','bfbf2bfd-fafb-4c7f-a35e-bf988d488e06','en'),(366,366,'value_adds','3e7cd696-b885-4425-8271-d3e3e19c3fb7','en'),(367,367,'value_adds','87333598-9842-4158-b04b-71be1d71e16b','en'),(368,368,'value_adds','d4fd1fcd-c982-45bc-a63b-47a894951f03','en'),(369,369,'focus_areas','2536fbf0-b51e-40e0-8ad3-3ae94371a9d1','en'),(370,370,'focus_areas','41409eb6-cdef-442a-8fdf-d2173688b433','en'),(371,371,'blockchains','9f47b4d6-1bf7-400e-9320-d871e169190d','en'),(372,372,'blockchains','e4579b35-17d9-4593-b25a-96d82f915fa6','en'),(373,373,'blockchains','1b2b404b-5874-47b9-90f4-4a6971f20e0c','en'),(374,374,'focus_areas','c6a14b74-071f-4f8e-9cc2-20f189580ea3','en'),(375,375,'blockchains','188335a0-e73d-4f7e-a564-430c24737f3e','en'),(376,376,'blockchains','0c4fc78d-e5ad-4b75-9d70-a0265c9f0202','en'),(377,377,'blockchains','989c1aae-0eb7-4986-8a8a-8b51504adece','en'),(378,378,'blockchains','bf6f2ecd-0fcc-4d71-9ce2-900a74b81c96','en'),(379,379,'blockchains','d17e8ebb-b5be-48ee-b979-92d6b10e4b74','en'),(380,380,'blockchains','308e729e-e1bc-4b9a-af78-a060f78fdfc4','en'),(381,381,'blockchains','20c12239-dd83-4111-8b32-6a2a9f943d17','en'),(382,382,'blockchains','c5ad8909-9b5e-457f-8436-5b31d89146dd','en'),(383,383,'blockchains','ddf289bb-624b-4dd8-9eac-6b2b9e9abbda','en'),(384,384,'focus_areas','6f9abdd5-d55b-4e68-8edf-1837b57b7142','en'),(385,385,'focus_areas','1b69099e-6e91-42dc-9f86-f5aa78539ba2','en'),(386,386,'blockchains','ea1a5c06-3e73-42c1-a11a-3e84cf2681fa','en'),(387,387,'blockchains','8b5016f9-5713-41d7-afb7-591637440060','en'),(388,388,'focus_areas','ab52fcb2-161b-4e3a-947c-a9c2603bbe43','en'),(389,389,'focus_areas','02b0beee-3766-4d9a-a9dc-0e0fec872f72','en'),(390,390,'focus_areas','d249ef70-74a8-402c-be52-d4591b29de38','en'),(391,391,'focus_areas','cd6d6dbe-d500-4610-8fc6-a5d7026e5c39','en'),(392,392,'blockchains','5dd13348-9e2b-4b4f-af72-f83f03a2d4a9','en'),(393,393,'blockchains','1bb240b2-33f3-4559-b8ba-87c11925d118','en'),(394,394,'focus_areas','b50f5118-194f-498d-bd79-f8f595c13e37','en'),(395,395,'focus_areas','cb770f39-bd8e-42f6-abfc-eae09dc9e6cd','en'),(396,396,'focus_areas','06b05769-47df-4e51-8706-909b51fae686','en'),(397,397,'focus_areas','22d5506c-6e6d-44fc-b7d9-cca1562fbc20','en'),(398,398,'startup_update','91295148-0c3c-42da-8f86-8109e0a5406a','en'),(399,399,'blockchains','1bc3da1f-d48e-4037-a9d8-665454c97feb','en'),(400,400,'focus_areas','092da564-6bd0-4923-bd37-ae2b6ec7c9bc','en'),(401,401,'focus_areas','f5478146-9b3e-415b-972e-f02cd2ad4d51','en'),(402,402,'blockchains','a91e2c11-646f-4ffc-9e4a-ef7466a3c3f1','en'),(403,403,'focus_areas','57ea4715-212a-4734-bf81-1ffeca224311','en'),(404,404,'focus_areas','0fc3f826-288a-4932-af01-695b59a29eac','en'),(405,405,'focus_areas','d55c1937-e350-40a5-9673-9b7ecbb9830b','en'),(406,406,'focus_areas','709b043d-fd81-4eb7-aa24-5a0eac30fe01','en'),(407,407,'focus_areas','4da4edde-e653-4d3c-b0f6-a30786bf99c3','en'),(408,408,'blockchains','4bdf8bd4-9b2a-4990-bd4a-0adadbad2b78','en'),(409,409,'focus_areas','2893ed11-e0f9-4f92-9d10-5d7ff1fa2e04','en'),(410,410,'blockchains','a9257506-baaf-441c-be27-4e50feb4ff83','en'),(411,411,'focus_areas','1c0af324-a682-4022-9bf2-c8c1a077277c','en'),(412,412,'focus_areas','c5f7877b-6818-49e5-bdf6-30f5bce799aa','en'),(413,413,'blockchains','91955044-74ae-4648-9b26-3cedf6715bd8','en'),(414,414,'blockchains','e2b1c80d-3fb8-41a6-bf13-35afe35d37d8','en'),(415,415,'blockchains','e9b6a59e-5bac-4cde-8ad3-a981d66f5bd5','en'),(416,416,'focus_areas','1def006a-4623-4c36-bada-66ec277e8dd8','en'),(417,417,'focus_areas','38621cae-0499-47aa-9efe-67feb8fba7fc','en'),(418,418,'blockchains','c883d7b6-c3d2-4787-bfae-a752e22c7c78','en'),(419,419,'blockchains','ddf31e45-588a-474e-8195-d01e3986b67c','en'),(420,420,'blockchains','6c0e036b-6b57-4f7a-997b-5540b389ff59','en'),(421,421,'blockchains','f24f1172-4014-46af-be21-58ec5754eca9','en'),(422,422,'blockchains','217038c5-8c94-435d-a1a6-54decf75ea9a','en'),(423,423,'focus_areas','e5de9c59-3d43-43e6-8b98-79bf666836b2','en'),(424,424,'focus_areas','2cd240ec-42a3-418d-b14a-4f27addedf8e','en'),(425,425,'blockchains','a01fd68f-7f4b-4525-a720-706a3a190d0a','en'),(426,426,'blockchains','6a6a0944-7bef-44a4-bf1d-e52c63f6bdd4','en'),(427,427,'blockchains','b5a06b0c-7086-4632-8397-55764f68a2d6','en'),(428,428,'blockchains','673646ca-200b-48f1-a0d3-ce2cc9d9445b','en'),(429,429,'blockchains','fb51799f-046c-4c55-ae2e-78f06d6f0ace','en'),(430,430,'blockchains','85aeec41-2d94-4074-af1e-0a0154f84cb6','en'),(431,431,'blockchains','3b4b487f-3875-4e8d-9cde-dff225cf40fc','en'),(432,432,'focus_areas','a0ebce4d-234a-4784-bd24-c2a4ea11b13d','en'),(433,433,'value_adds','996a5e97-71e2-44a6-96cc-5527c18f1cb2','en'),(434,434,'value_adds','d270b35b-751f-49dc-8e86-5cdb7db62ed8','en'),(435,435,'focus_areas','e55da975-eb6d-44b4-8ef3-e45b968140f2','en'),(436,436,'focus_areas','d72de564-ac5a-4583-99f0-d551f58f4b59','en'),(437,437,'focus_areas','869f274f-8d31-4d12-a334-97af7248c8bd','en'),(438,438,'focus_areas','026783be-4079-464e-ae4d-12aa916430c4','en'),(439,439,'blockchains','5933dbbd-f2c0-4ff7-8dc9-45d0b57c1b60','en'),(440,440,'blockchains','116293b9-b842-4b1b-ba46-dd7163c25c17','en'),(441,441,'focus_areas','20f84eac-0d85-4c7e-9eac-d1702c4048a3','en'),(442,442,'value_adds','5ad04e95-d515-4cd7-85ca-dfff28ba9370','en'),(443,443,'value_adds','2c2761b7-75c9-477f-998a-8d6955d196c2','en'),(444,444,'focus_areas','e8526d30-861b-47a6-b469-27b6466f7010','en'),(445,445,'focus_areas','527a012b-3228-4b20-9dac-8617fe1facb2','en'),(446,446,'focus_areas','22e8b873-89d3-498c-a965-15f8b17db4c8','en'),(447,447,'value_adds','15b09568-6bed-4c7d-b418-0997ba6b0d8c','en'),(448,448,'value_adds','d58fa743-688f-4dc7-a7fb-28fe9527a875','en'),(449,449,'focus_areas','106b52dd-1580-4e4b-8370-a305a64a0f55','en'),(450,450,'other_partnerships','59ce079e-02dd-4d97-8706-6da6b19b529f','en'),(451,451,'value_adds','5e241105-18ae-492f-8268-c650cc2fad17','en'),(452,452,'value_adds','ce80d022-a55a-4b4d-97cb-99a05fb882d0','en'),(453,453,'value_adds','c6bc3360-939a-4456-ac4e-b08d5ac26336','en'),(454,454,'value_adds','f0bd9514-439c-4be2-a51a-5eeee2598e67','en'),(458,458,'taxonomy_tech_stack','c46a3a1d-0361-46f4-a72a-17dba6d71a17','en'),(459,459,'taxonomy_tech_stack','38349392-85c7-43c3-915e-510c8dea6a11','en'),(460,460,'taxonomy_tech_stack','3e41bcbf-dccd-4c31-93ad-19a4abc833ef','en'),(461,461,'blockchains','30e834ef-6407-4c40-9d93-9568fd875963','en'),(462,462,'taxonomy_tech_stack','18f4941a-4162-44d9-bfd0-c46811818893','en'),(463,463,'taxonomy_tech_stack','14c143c2-4f11-417b-a659-08ffc0c89618','en'),(464,464,'taxonomy_tech_stack','d9bdac2e-402a-4ad4-8c6f-820dd8dbacda','en'),(465,465,'taxonomy_tech_stack','7fc3bd11-c327-45ab-b4b6-1b386d9330a5','en'),(466,466,'taxonomy_tech_stack','c1e989cc-cef4-46af-980c-07a260909a9b','en'),(467,467,'taxonomy_tech_stack','4baf918d-1a41-479b-8085-dbaf3669f492','en'),(468,468,'focus_areas','2155b93f-efdb-463e-be85-0f4fb289c849','en'),(469,469,'taxonomy_tech_stack','e5e05797-a061-4b67-bad6-4a99cbe5cf70','en'),(470,470,'taxonomy_tech_stack','e254a26c-5cfe-492e-9f52-09813e61486a','en'),(471,471,'taxonomy_tech_stack','60c87208-cb72-4d79-baba-82f81435c558','en'),(472,472,'taxonomy_tech_stack','4af87ace-96ad-4220-857d-52de276c148f','en'),(473,473,'taxonomy_tech_stack','0931942e-d18e-4ab4-ba9d-e5970848c8d0','en'),(474,474,'taxonomy_tech_stack','d47f7474-8283-4644-b3b9-568de2f66476','en'),(475,475,'taxonomy_tech_stack','d140908c-4445-4758-b325-3aa5bd859a4e','en'),(476,476,'blockchains','b5b707aa-4e82-4465-9d3c-bc8015dfdacb','en'),(477,477,'taxonomy_tech_stack','b838bf4d-0b9e-4c8d-9584-a4db0199732a','en'),(478,478,'taxonomy_tech_stack','81755f4d-a4d2-48ad-a0f8-36e5c418cf4f','en'),(479,479,'taxonomy_tech_stack','394b64ac-8417-4d8a-99ab-aced17102674','en'),(480,480,'taxonomy_tech_stack','30b45610-6931-4b20-9a9d-1cff8a2a6c65','en'),(481,481,'taxonomy_tech_stack','2fd3e9eb-5a8d-4673-b860-b538f0da3717','en'),(482,482,'taxonomy_tech_stack','584fdc94-c352-4616-822b-0b05639b9339','en'),(483,483,'taxonomy_tech_stack','dcd1779f-b3cf-4eed-b9ee-35ab2eff1031','en'),(484,484,'taxonomy_tech_stack','64970946-7f2e-45f9-b9bf-42072d1f71cb','en'),(485,485,'taxonomy_tech_stack','95bf048f-bda6-41a2-9c10-31f1701efc95','en'),(486,486,'taxonomy_tech_stack','ee278583-ce5f-4385-b1f7-251c8f3fd63a','en'),(487,487,'taxonomy_tech_stack','e672a039-8519-4d79-af1b-ef03f457401c','en'),(488,488,'focus_areas','d879ce47-fbd7-4e95-abc9-2550de9f54d2','en'),(489,489,'taxonomy_tech_stack','c87054b0-3239-4751-91f3-91a8f07e36b8','en'),(490,490,'taxonomy_tech_stack','4e0f1b05-e7d0-4620-a2d5-e15eb6dbc7b8','en'),(491,491,'focus_areas','a27b7958-0f3c-43c7-b53e-f6496e86927b','en'),(492,492,'blockchains','f5f4bd21-7e46-425c-a0c0-e1ed35f161bd','en'),(493,493,'blockchains','c724cafc-7b1f-47dd-ab01-e673dfd95761','en'),(494,494,'focus_areas','455eeec7-f280-4d3c-940d-d58ae6eb4390','en'),(495,495,'focus_areas','565e81eb-77e0-4da7-8eba-32fe8b7b2228','en'),(497,497,'taxonomy_tech_stack','00a166f2-d92f-4b75-8b0e-5419440c8719','en'),(498,498,'taxonomy_tech_stack','54140e93-92b5-4951-9443-bb09f83f45f8','en'),(499,499,'taxonomy_tech_stack','8965baba-3e92-4c40-89bc-6a3a8a419cec','en'),(500,500,'taxonomy_tech_stack','120f5916-a6c1-4aa9-927c-9a3188aa4ef1','en'),(501,501,'taxonomy_tech_stack','5806fece-0917-44ab-99c5-921b2abaf38d','en'),(502,502,'taxonomy_tech_stack','f759cbc5-35a7-440a-9aa6-c644f26d4fb9','en'),(503,503,'focus_areas','6dc16ee1-f91f-4db8-8c91-5738fa7f088c','en'),(504,504,'taxonomy_tech_stack','5f3ee868-ecb1-444b-9a28-f3d156f61c6d','en'),(505,505,'taxonomy_tech_stack','df6355ac-a3e2-4891-b983-a57b22308c32','en'),(506,506,'taxonomy_tech_stack','8c807f22-af0e-41ea-b596-0c2eb2c3a0e8','en'),(507,507,'taxonomy_tech_stack','026dde2e-1524-4349-97f2-698f00cb3df8','en'),(508,508,'taxonomy_tech_stack','6b503d2b-019e-41dc-b866-f4ff9e199e32','en'),(509,509,'taxonomy_tech_stack','e3cd9b3d-3e45-484a-bd06-77f8af743c57','en'),(510,510,'blockchains','7c63d4ac-8590-4678-a8b2-4029cd5d1097','en'),(511,511,'blockchains','2252d45c-e1b4-45b4-8fb6-932ad7491604','en'),(512,512,'blockchains','e1bad779-f4e9-4d88-953c-276d2f4d8d46','en'),(513,513,'blockchains','45b10d83-ecba-479c-ac76-4f6b5f2cc4ac','en'),(514,514,'taxonomy_tech_stack','7b6805a0-8747-4d44-ab1e-80a1b09287f7','en'),(515,515,'blockchains','7e7096f1-e99f-4514-8cd0-969ea2535f19','en'),(516,516,'taxonomy_tech_stack','2e0e7cf1-c2dc-4a44-9089-59868f39a8aa','en'),(517,517,'taxonomy_tech_stack','8977299f-d921-4b3e-a523-ba4327ee4316','en'),(518,518,'taxonomy_tech_stack','8f555203-98f8-4c7e-9ef4-938bbd0993d6','en'),(519,519,'taxonomy_tech_stack','f60b2335-f0ab-4d6f-8e25-b88721176f23','en'),(520,520,'focus_areas','79cd5392-6c45-4a59-a91e-6200415a7ded','en'),(521,521,'focus_areas','66d7a6a6-f51c-4ac5-bc9d-5967cd0d57b4','en'),(522,522,'focus_areas','a9e18261-5a0d-44b9-af55-91cefcaa4c65','en'),(523,523,'blockchains','43b59c6a-fd35-48d8-b1b2-6e943360f53d','en'),(524,524,'focus_areas','73b29239-4159-4742-b23c-76c6d382b57c','en'),(525,525,'taxonomy_tech_stack','38187ee0-7a20-432c-8a31-49a6058d7b74','en'),(526,526,'focus_areas','034e76bb-b649-454f-88a2-fd88494fa1fd','en'),(527,527,'taxonomy_tech_stack','d3443027-46ba-4d00-8e22-f4b82125a44e','en'),(528,528,'taxonomy_tech_stack','291e7719-dc03-495b-8c7b-5c39e3195779','en'),(529,529,'taxonomy_tech_stack','565a3241-410d-406e-bb66-b1cdbf5d7019','en'),(530,530,'taxonomy_tech_stack','3d4742ff-9025-4c03-97bd-f45e6c170c11','en'),(531,531,'taxonomy_tech_stack','48523d04-0231-4ceb-aa6f-1d934c6aa693','en'),(532,532,'taxonomy_tech_stack','81ab9a98-c2f2-4d62-bff2-d3bb57b54bf1','en'),(533,533,'taxonomy_tech_stack','771a9277-e5d0-4b43-9c03-640771ee8b81','en'),(534,534,'taxonomy_tech_stack','8478b5eb-3ecf-4e89-b891-72015f06bc47','en'),(535,535,'taxonomy_tech_stack','b3effdfb-e58e-4029-86e1-95919384d358','en'),(536,536,'blockchains','b1bbc990-f5fe-4c2e-be03-a191cc544757','en'),(537,537,'focus_areas','b72e99c9-dc6e-4347-a766-0ceabce25ae2','en'),(538,538,'blockchains','43c35cee-851c-4abe-bfdb-b6c21cd11169','en'),(539,539,'other_partnerships','700fd827-158a-422b-8114-7b93980a73ca','en'),(540,540,'other_partnerships','041b6d36-552a-44ae-a9ef-10e091edcf0c','en'),(541,541,'other_partnerships','4003bcfc-b93a-42b9-a026-f48be4863448','en'),(542,542,'focus_areas','c9b1ebb2-37fe-45e7-bb93-d1bb48dfcbaf','en'),(543,543,'taxonomy_tech_stack','156e24c2-1602-4fc2-af1a-e915016c5a75','en'),(544,544,'taxonomy_tech_stack','f6a8709a-a2ee-4264-9174-4f87e9bd54b8','en'),(545,545,'taxonomy_tech_stack','8ca57376-1173-4c61-bca7-aeec5cf59c76','en'),(546,546,'taxonomy_tech_stack','a0019096-841b-4dc3-a602-e3a156592daf','en'),(547,547,'taxonomy_tech_stack','80c4d7d7-a3c6-4787-8d1e-605c61eeb075','en'),(548,548,'taxonomy_tech_stack','5601678f-88fc-406b-837e-f4b74a1dad58','en'),(549,549,'blockchains','adb75ff7-6f67-4549-a490-86c708eed136','en'),(550,550,'blockchains','4ce3eb15-0956-4e03-9090-630d2ea0715a','en'),(551,551,'taxonomy_tech_stack','15351576-60ab-40bf-9237-64b639b8ecd8','en'),(552,552,'taxonomy_tech_stack','0f82d2dc-d4cc-4d67-857b-6803fcb314b0','en'),(553,553,'taxonomy_tech_stack','b2e61431-bb51-4b35-b34b-2ce1a0ff41e6','en'),(554,554,'taxonomy_tech_stack','19af8d66-2913-4943-ad5b-c0647d1e60bb','en'),(555,555,'taxonomy_tech_stack','0a07dfdc-8aab-4570-9086-15b961999f9f','en'),(556,556,'taxonomy_tech_stack','25f9372f-b394-43de-824a-e04f9b663984','en'),(557,557,'taxonomy_tech_stack','77ad2035-ca90-44ce-991f-a7add615b59f','en'),(558,558,'taxonomy_tech_stack','11b9e653-b122-4f9a-9d02-3eedfc7ecc40','en'),(559,559,'taxonomy_tech_stack','3d3a18e9-67d0-4864-a4fc-814ba4c5ed2f','en'),(560,560,'taxonomy_tech_stack','c58b80a3-345f-448d-bf4d-ef418c32dfd4','en'),(561,561,'focus_areas','dd4f1791-4ac7-44a6-b57b-6c0a178fd871','en'),(562,562,'focus_areas','d7e135a2-ff6c-4c2c-a063-47f5a7561949','en'),(563,563,'focus_areas','cc4625a2-644c-49e8-a064-54d30e8df7d8','en'),(564,564,'taxonomy_tech_stack','7a02c8e2-29de-4c51-8924-c734ec6ad59c','en'),(565,565,'taxonomy_tech_stack','71da53a8-8727-4204-8ea4-338d48278676','en'),(566,566,'focus_areas','b4416116-1b75-48aa-850b-a12a50ebf22a','en'),(567,567,'focus_areas','ee75fd79-88a4-47dc-a4e6-a7c5a8752446','en'),(568,568,'taxonomy_tech_stack','3072b9ce-efaf-4822-b043-300c8efd413f','en'),(569,569,'blockchains','f3bbac31-17a1-49a8-bc8b-884bee941e1c','en'),(570,570,'focus_areas','5c9f8e49-5ddf-4813-ba14-50174aa7ed5e','en'),(571,571,'focus_areas','2814bf31-5e15-484a-aa5f-502dc038e6c3','en'),(572,572,'taxonomy_tech_stack','039c3549-2ca5-473e-9c1f-e0d1ec851ef0','en'),(573,573,'focus_areas','61df6f94-9f39-4ab9-95d8-94c3c22f50e7','en'),(574,574,'focus_areas','514726c0-c932-4401-8ec6-5a8f4dc62ab5','en'),(575,575,'taxonomy_tech_stack','21788df5-7dab-4a08-9ee5-a950ac448ed8','en'),(576,576,'taxonomy_tech_stack','f51ed6da-a399-4804-a799-5a3769f4ca7e','en'),(577,577,'taxonomy_tech_stack','5efd7e51-4a17-4a62-9111-330df11b52c5','en'),(578,578,'blockchains','a143f913-b1a0-4f2c-841a-d280dd630177','en'),(579,579,'blockchains','e0917041-1815-4fe2-a287-890cae563bd8','en'),(580,580,'focus_areas','73d59e99-4cb1-44d9-8eb0-17e5102c3783','en'),(581,581,'focus_areas','68487684-a691-495c-8f50-70ebedc9ba4d','en'),(582,582,'focus_areas','439300e8-c33a-47b6-bb01-b2dc19d6943f','en'),(583,583,'focus_areas','016c3530-39d7-45e1-859d-44693d84c833','en'),(584,584,'focus_areas','405cdab1-d310-49b7-924d-0829987c1b57','en'),(585,585,'other_partnerships','1f1c9c06-5b1d-41b3-b2a3-807bb0d2617f','en'),(586,586,'other_partnerships','cfa65a01-4328-4072-8714-535580a75471','en'),(587,587,'other_partnerships','168ded68-353c-4ba8-914b-4957278474df','en'),(588,588,'other_partnerships','14575f1f-6d80-4e86-ab3c-3423e26464db','en'),(589,589,'value_adds','cfbd2aaf-8952-4fff-b308-e5ba02482aaf','en'),(590,590,'focus_areas','ea8c1d71-a66a-4ce4-b1f5-75d865d63b51','en'),(591,591,'taxonomy_tech_stack','5d36970d-e512-4436-a85f-ccb1a8ef33ed','en'),(592,592,'taxonomy_tech_stack','c214193c-f0cc-4c89-b3fb-f7c5c8d5722a','en'),(593,593,'taxonomy_tech_stack','37b023fe-faec-498a-bebd-5cfee42ab41b','en'),(594,594,'taxonomy_tech_stack','3a163543-83e8-4164-831a-01d097367702','en'),(595,595,'taxonomy_tech_stack','73b439c1-219f-443e-af87-86f6a3b12bdc','en'),(596,596,'focus_areas','e3fa89d0-6c63-4595-a48e-3cbda6717b39','en'),(597,597,'focus_areas','74bf8d39-ff0d-4807-9609-ead8304c3a8b','en'),(598,598,'focus_areas','35e45da4-f586-4a17-bd11-1bbec343e0c2','en'),(599,599,'focus_areas','512e905f-7bf9-488c-b801-7c445049ca0f','en'),(600,600,'focus_areas','95ffc825-ebba-4fe2-a96e-4dc279ef9d0f','en'),(601,601,'focus_areas','f80f4759-435d-4830-b8e6-1b09c09cfb16','en'),(602,602,'value_adds','8a31c783-cd8c-484c-955c-8e77462abc61','en'),(603,603,'value_adds','d1665f89-bf1b-4d83-bc13-f6de8fb4b782','en'),(604,604,'value_adds','40f5c885-7895-4016-800b-617cc157ee13','en'),(605,605,'value_adds','56977e02-a57f-4127-873b-ce42cd7b5af4','en'),(606,606,'blockchains','51c3ac26-f968-4e27-b3d7-24093e04b2e5','en'),(607,607,'other_partnerships','8d5a13cd-6477-4941-abb5-a66443ca1859','en'),(608,608,'other_partnerships','9412b2fa-8d13-4f63-a227-321fc4c843ba','en'),(609,609,'other_partnerships','7e82fe79-8d76-4767-83a1-2df0509e82e7','en'),(610,610,'other_partnerships','5514d39a-9b32-4765-847f-fc1e990d358f','en'),(611,611,'other_partnerships','1145a305-0c15-4608-81b1-bd347858542d','en'),(612,612,'other_partnerships','81c52ad7-8c4b-41eb-976b-606efdf247b9','en'),(613,613,'other_partnerships','285c2695-97e3-4c36-95b7-5aabf664c1cd','en'),(614,614,'other_partnerships','62fd45b2-a653-49f9-9d82-45a2b883dc82','en'),(615,615,'other_partnerships','09062004-ce21-452f-a55a-dfbbc86a6b11','en'),(616,616,'other_partnerships','7c6e8069-1225-4138-be00-1a8312718958','en'),(617,617,'value_adds','f76607ce-71b3-4bff-8f26-9e4e77c5ec75','en'),(618,618,'value_adds','9b59b3b8-c82d-4ab5-a25e-a03525cce81a','en'),(619,619,'value_adds','8c379f31-c860-421a-8812-74cce447c1da','en'),(620,620,'taxonomy_tech_stack','ce9d43b5-c815-4625-9f37-0e2d830e7e4a','en'),(621,621,'focus_areas','fe814629-62be-4fe9-bd54-5efc33e9b444','en'),(622,622,'focus_areas','140b3e92-78ba-4f78-910e-cedcbaff2dc9','en'),(623,623,'taxonomy_tech_stack','df57fee0-f2ef-487d-af7d-b2476f2e1a92','en'),(624,624,'taxonomy_tech_stack','440d3354-97e0-4b77-a1dd-fae106b8c7fd','en'),(625,625,'taxonomy_tech_stack','5378f810-3b05-4b86-a256-525530338c71','en'),(626,626,'focus_areas','0bd89fb2-29b2-40f3-981e-20f0c8722758','en'),(627,627,'other_partnerships','62ec99bc-ed8e-47a7-a90e-25d042ed7cb0','en'),(628,628,'other_partnerships','99fc442a-426f-43f0-9de5-acb3768ff280','en'),(629,629,'other_partnerships','e8c0b3cd-0a0a-42af-adc4-04becd68db23','en'),(630,630,'focus_areas','5547a8a8-7f08-49c4-8ec6-4e2ccbb4da95','en'),(631,631,'focus_areas','56ceabc7-0ed9-4895-8c33-c2abb508e464','en'),(632,632,'taxonomy_tech_stack','b04589c1-a18b-405c-88ed-e1647ee36c6c','en'),(633,633,'taxonomy_tech_stack','10f3adf4-d173-47f9-865e-0da240a8c8cc','en'),(634,634,'taxonomy_tech_stack','84b003ac-890f-4a85-9bb6-b9179b5cd84a','en'),(635,635,'taxonomy_tech_stack','7d078e88-6279-41a9-8abe-589da63bc332','en'),(636,636,'taxonomy_tech_stack','ff7e6ca9-4990-43f7-b6dd-af7dcc9ae861','en'),(637,637,'taxonomy_tech_stack','fdf9cc7c-197e-4b4b-b2d3-b25f6eb143a7','en'),(638,638,'taxonomy_tech_stack','fbd24aab-8316-4883-9688-9d6d4ce7f744','en'),(639,639,'focus_areas','6ea74537-37b5-4602-9c2e-98b7c437f718','en'),(640,640,'taxonomy_tech_stack','6d4b8453-78ed-49c5-9095-8f58a4845a7b','en'),(641,641,'taxonomy_tech_stack','6c2ff20d-b808-42b8-8244-a1c9f934e3e5','en'),(642,642,'taxonomy_tech_stack','a924f9f2-d74c-4b53-9aec-a1cd79dd5318','en'),(643,643,'blockchains','63a9cdee-3aba-4a5c-8fa4-fd89f3578fa9','en'),(644,644,'other_partnerships','a64969a3-fe57-4e9b-b295-34ea87f7a97d','en'),(645,645,'other_partnerships','6bc078e9-8c84-4be9-a875-604f93871b8b','en'),(646,646,'other_partnerships','e3e40da9-cc00-4e4f-ab05-38c2b4d3deb5','en'),(647,647,'other_partnerships','c0ff4c42-e278-4a3a-8d61-c2907a6dba33','en'),(648,648,'other_partnerships','d11f5d93-ccb1-4584-8df8-1f20e5ef0502','en'),(649,649,'other_partnerships','159278a8-861e-4bc4-889f-6fd9cfa416df','en'),(650,650,'taxonomy_tech_stack','07e018f9-9f6b-45c3-b2ab-d22b00db0d12','en');
/*!40000 ALTER TABLE `bdta_taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_field_data`
--

LOCK TABLES `bdta_taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_field_data` VALUES (1,1,'blockchains','en',1,'Ethereum',NULL,NULL,43,1658380820,1,1),(2,2,'blockchains','en',1,'Solana',NULL,NULL,16,1658380820,1,1),(9,9,'blockchains','en',1,'Polygon',NULL,NULL,14,1658380820,1,1),(11,11,'blockchains','en',1,'Hyperledger Besu',NULL,NULL,23,1658380820,1,1),(12,12,'blockchains','en',1,'Hedera',NULL,NULL,12,1658380820,1,1),(13,13,'blockchains','en',1,'Near',NULL,NULL,9,1658380820,1,1),(15,15,'blockchains','en',1,'Undecided',NULL,NULL,22,1658380820,1,1),(16,16,'blockchains','en',1,'Native',NULL,NULL,8,1658380820,1,1),(21,21,'blockchains','en',1,'Avalanche',NULL,NULL,28,1658380820,1,1),(22,22,'blockchains','en',1,'IOTA',NULL,NULL,3,1658380820,1,1),(24,24,'blockchains','en',1,'Our own blockchain',NULL,NULL,11,1658381605,1,1),(27,27,'blockchains','en',1,'NEAR currently',NULL,NULL,10,1658380820,1,1),(29,29,'blockchains','en',1,'Web3',NULL,NULL,48,1658380820,1,1),(30,30,'blockchains','en',1,'EIP 721',NULL,NULL,42,1658380820,1,1),(31,31,'blockchains','en',1,'Binance Smart Chain',NULL,NULL,32,1658380820,1,1),(32,32,'blockchains','en',1,'Polkadot',NULL,NULL,13,1658380820,1,1),(42,42,'evaluation_criteria','en',1,'Sample',NULL,NULL,0,1652891706,1,1),(43,43,'evaluation_criteria','en',1,'Another Sample',NULL,NULL,0,1652891706,1,1),(44,44,'focus_areas','en',1,'Technology',NULL,NULL,43,1655376662,1,1),(46,46,'focus_areas','en',1,'Metaverse',NULL,NULL,9,1655376662,1,1),(47,47,'stage_of_investment','en',1,'Early Stage',NULL,NULL,0,1653054261,1,1),(48,48,'stage_of_investment','en',1,'Seed',NULL,NULL,2,1653054385,1,1),(49,49,'stage_of_investment','en',1,'Private',NULL,NULL,1,1653054385,1,1),(50,50,'stage_of_investment','en',1,'Series A',NULL,NULL,3,1653054385,1,1),(51,51,'stage_of_investment','en',1,'Post Series A',NULL,NULL,4,1653054385,1,1),(54,54,'value_adds','en',1,'Fundraising',NULL,NULL,0,1653057493,1,1),(55,55,'value_adds','en',1,'Geographical Foothold - India',NULL,NULL,0,1653057493,1,1),(56,56,'value_adds','en',1,'Go to market',NULL,NULL,0,1653057493,1,1),(57,57,'value_adds','en',1,'Call in favour',NULL,NULL,0,1653057493,1,1),(64,64,'value_adds','en',1,'JANSCA',NULL,NULL,0,1653492810,1,1),(65,65,'blockchains','en',1,'Algorand',NULL,NULL,0,1657537663,1,1),(73,73,'other_partnerships','en',1,'FTT',NULL,NULL,0,1653580759,1,1),(83,83,'focus_areas','en',1,'Fit2Earn',NULL,NULL,20,1655376662,1,1),(87,87,'focus_areas','en',1,'DeFI',NULL,NULL,39,1655376662,1,1),(89,89,'blockchains','en',1,'Cosmos',NULL,NULL,40,1658380820,1,1),(92,92,'startup_update','en',1,'Fund Raising',NULL,NULL,0,1660040952,1,1),(93,93,'startup_ask_category','en',1,'Tokenomics',NULL,NULL,0,1654339751,1,1),(97,97,'pova_taxo','en',1,'Product',NULL,NULL,4,1654424340,1,1),(98,98,'pova_taxo','en',1,'Tech',NULL,NULL,6,1654424340,1,1),(99,99,'pova_taxo','en',1,'Business model',NULL,NULL,0,1654423501,1,1),(100,100,'pova_taxo','en',1,'Tokenomics',NULL,NULL,7,1654424340,1,1),(101,101,'pova_taxo','en',1,'Marketing',NULL,NULL,3,1654424340,1,1),(102,102,'pova_taxo','en',1,'Team buidling',NULL,NULL,5,1654424340,1,1),(103,103,'pova_taxo','en',1,'Fundraising',NULL,NULL,1,1654424340,1,1),(104,104,'pova_taxo','en',1,'Legal',NULL,NULL,2,1654424340,1,1),(105,105,'pova_taxo','en',1,'Something else',NULL,NULL,8,1654424340,1,1),(106,106,'focus_areas','en',1,'Gaming',NULL,NULL,3,1655376662,1,1),(107,107,'focus_areas','en',1,'Fintech',NULL,NULL,11,1655376662,1,1),(108,108,'focus_areas','en',1,'Bridge',NULL,NULL,28,1655376662,1,1),(109,109,'focus_areas','en',1,'PlaytoEarn',NULL,NULL,15,1655376662,1,1),(110,110,'other_partnerships','en',1,'Coinbase',NULL,NULL,0,1658381286,1,1),(111,111,'other_partnerships','en',1,'All Gaming Funds',NULL,NULL,0,1654491107,1,1),(112,112,'other_partnerships','en',1,'Animoka',NULL,NULL,0,1654491107,1,1),(113,113,'other_partnerships','en',1,'Bitcraft VC',NULL,NULL,0,1654491107,1,1),(114,114,'other_partnerships','en',1,'Galaxy Interactive',NULL,NULL,0,1658381261,1,1),(117,117,'other_partnerships','en',1,'Animoca',NULL,NULL,0,1658381233,1,1),(118,118,'other_partnerships','en',1,'BitKraft VC',NULL,NULL,0,1654504095,1,1),(119,119,'startup_update','en',1,'Product',NULL,NULL,3,1660040952,1,1),(120,120,'startup_update','en',1,'Traction',NULL,NULL,5,1660040952,1,1),(121,121,'startup_update','en',1,'Mentoring',NULL,NULL,1,1660040952,1,1),(122,122,'startup_update','en',1,'Vouches',NULL,NULL,6,1660040952,1,1),(123,123,'startup_update','en',1,'Pivot',NULL,NULL,2,1660040952,1,1),(124,124,'startup_update','en',0,'Questions',NULL,NULL,4,1660040952,1,1),(125,125,'blockchains','en',1,'Terra',NULL,NULL,20,1658380820,1,1),(126,126,'focus_areas','en',1,'Adoption layer',NULL,NULL,22,1655376662,1,1),(127,127,'focus_areas','en',1,'Consumer crypto layer',NULL,NULL,23,1655376662,1,1),(128,128,'focus_areas','en',1,'Entertainment',NULL,NULL,42,1655376662,1,1),(129,129,'focus_areas','en',1,'Finance',NULL,NULL,21,1655376662,1,1),(130,130,'focus_areas','en',1,'Social',NULL,NULL,19,1655376662,1,1),(131,131,'focus_areas','en',1,'P2E',NULL,NULL,14,1655376662,1,1),(132,132,'focus_areas','en',1,'Music',NULL,NULL,1,1655376662,1,1),(133,133,'focus_areas','en',1,'Defi Protocols',NULL,NULL,40,1655376662,1,1),(134,134,'focus_areas','en',1,'Cross border payments',NULL,NULL,35,1655376662,1,1),(135,135,'focus_areas','en',1,'Creator economy',NULL,NULL,32,1655376662,1,1),(136,136,'other_partnerships','en',1,'In house trading team helping startups with market making',NULL,NULL,0,1654514239,1,1),(137,137,'other_partnerships','en',1,'ZKsync',NULL,NULL,0,1662745399,1,1),(138,138,'other_partnerships','en',1,'In house gaming studio - Unopnd (incubating P2E games',NULL,NULL,0,1654514239,1,1),(139,139,'focus_areas','en',1,'GameFi',NULL,NULL,2,1655376662,1,1),(140,140,'focus_areas','en',1,'DAO Tooling',NULL,NULL,37,1655376662,1,1),(141,141,'focus_areas','en',1,'Infra',NULL,NULL,5,1655376662,1,1),(147,147,'focus_areas','en',1,'Broad Infrastructure Players',NULL,NULL,30,1655376662,1,1),(149,149,'other_partnerships','en',1,'Infra as a service',NULL,NULL,0,1654681777,1,1),(151,151,'focus_areas','en',1,'L1',NULL,NULL,7,1655376662,1,1),(152,152,'focus_areas','en',1,'L2',NULL,NULL,8,1655376662,1,1),(153,153,'focus_areas','en',1,'Analytics',NULL,NULL,25,1655376662,1,1),(154,154,'focus_areas','en',1,'B2B solution',NULL,NULL,26,1655376662,1,1),(155,155,'other_partnerships','en',1,'Coin DCX',NULL,NULL,0,1662748600,1,1),(156,156,'focus_areas','en',1,'Digital banking',NULL,NULL,41,1655376662,1,1),(157,157,'focus_areas','en',1,'Neobank',NULL,NULL,10,1655376662,1,1),(158,158,'focus_areas','en',1,'Credit led',NULL,NULL,34,1655376662,1,1),(159,159,'blockchains','en',1,'Coinbase',NULL,NULL,38,1658380820,1,1),(160,160,'blockchains','en',1,'Binance',NULL,NULL,31,1658380820,1,1),(161,161,'focus_areas','en',1,'Protocol',NULL,NULL,16,1655376662,1,1),(163,163,'focus_areas','en',1,'Security',NULL,NULL,18,1655376662,1,1),(164,164,'blockchains','en',1,'CELO',NULL,NULL,26,1658380820,1,1),(165,165,'blockchains','en',1,'Aurora',NULL,NULL,27,1658380820,1,1),(166,166,'focus_areas','en',1,'Agritech',NULL,NULL,24,1655376662,1,1),(169,169,'focus_areas','en',1,'Film & Television',NULL,NULL,33,1655376662,1,1),(170,170,'focus_areas','en',1,'NFT',NULL,NULL,12,1655376662,1,1),(171,171,'focus_areas','en',1,'DAO',NULL,NULL,36,1655376662,1,1),(172,172,'focus_areas','en',1,'Blockchain gaming',NULL,NULL,27,1655376662,1,1),(173,173,'blockchains','en',1,'Flow',NULL,NULL,47,1658380820,1,1),(177,177,'focus_areas','en',1,'Real world assets',NULL,NULL,0,1655385775,1,1),(179,179,'focus_areas','en',1,'Real world use cases',NULL,NULL,0,1658391051,1,1),(180,180,'focus_areas','en',1,'Fractional ownership',NULL,NULL,0,1658390970,1,1),(181,181,'other_partnerships','en',1,'Can get connects to mostly all',NULL,NULL,0,1655385775,1,1),(183,183,'value_adds','en',1,'Goverment connects',NULL,NULL,0,1655385775,1,1),(184,184,'value_adds','en',1,'Partnerships in ecosystem',NULL,NULL,0,1655385775,1,1),(185,185,'value_adds','en',1,'Misfits - 6 month program',NULL,NULL,0,1655385775,1,1),(186,186,'value_adds','en',1,'Host Global Event',NULL,NULL,0,1655385775,1,1),(187,187,'focus_areas','en',1,'Fashion',NULL,NULL,0,1655481563,1,1),(188,188,'focus_areas','en',1,'Travel',NULL,NULL,0,1655481563,1,1),(189,189,'focus_areas','en',1,'Social Tokens',NULL,NULL,0,1655567294,1,1),(191,191,'blockchains','en',1,'Fantom',NULL,NULL,45,1658380820,1,1),(192,192,'blockchains','en',1,'Blockchain Agnostic',NULL,NULL,34,1658380820,1,1),(193,193,'focus_areas','en',1,'EdTech',NULL,NULL,0,1655715266,1,1),(195,195,'value_adds','en',1,'Orios hosts global events',NULL,NULL,0,1655750960,1,1),(196,196,'focus_areas','en',1,'Consumer based plays',NULL,NULL,0,1655751898,1,1),(197,197,'value_adds','en',1,'Massive experience building consumer and enterprise businesses',NULL,NULL,0,1655751898,1,1),(198,198,'value_adds','en',1,'Strong research team',NULL,NULL,0,1655751898,1,1),(199,199,'value_adds','en',1,'India and US ecosystem',NULL,NULL,0,1655751898,1,1),(200,200,'value_adds','en',1,'Tech and Product Architecture',NULL,NULL,0,1655751898,1,1),(203,203,'value_adds','en',1,'Understand the journey',NULL,NULL,0,1658390824,1,1),(204,204,'value_adds','en',1,'Transition to product',NULL,NULL,0,1658390805,1,1),(205,205,'value_adds','en',1,'Long term investors',NULL,NULL,0,1658390771,1,1),(207,207,'value_adds','en',1,'Fairly good network of international investors',NULL,NULL,0,1658390713,1,1),(208,208,'value_adds','en',1,'Well established on the deep tech side',NULL,NULL,0,1655752712,1,1),(209,209,'value_adds','en',1,'Create a thriving entrepreneurial community',NULL,NULL,0,1655752957,1,1),(210,210,'value_adds','en',1,'Unconditional network access',NULL,NULL,0,1655752957,1,1),(211,211,'value_adds','en',1,'All partners are entrepreneurs',NULL,NULL,0,1655753636,1,1),(212,212,'value_adds','en',1,'Fintech',NULL,NULL,0,1655753636,1,1),(213,213,'value_adds','en',1,'Short feedback loops',NULL,NULL,0,1655753636,1,1),(214,214,'value_adds','en',1,'GTM',NULL,NULL,0,1655753636,1,1),(215,215,'value_adds','en',1,'Business Strategy',NULL,NULL,0,1655753636,1,1),(216,216,'focus_areas','en',1,'Web3 Tooling',NULL,NULL,0,1655792766,1,1),(217,217,'focus_areas','en',1,'Core custody infra',NULL,NULL,0,1655807046,1,1),(218,218,'focus_areas','en',1,'Application layer',NULL,NULL,0,1655807046,1,1),(219,219,'focus_areas','en',1,'Game Fi',NULL,NULL,0,1655807046,1,1),(221,221,'value_adds','en',1,'Hiring',NULL,NULL,0,1655807046,1,1),(222,222,'value_adds','en',1,'Portfolio services team',NULL,NULL,0,1655807046,1,1),(223,223,'value_adds','en',1,'Legal and Regulations',NULL,NULL,0,1655807046,1,1),(224,224,'focus_areas','en',1,'B2B2C',NULL,NULL,0,1655828445,1,1),(225,225,'focus_areas','en',1,'Community',NULL,NULL,0,1658390904,1,1),(226,226,'value_adds','en',1,'Previous Case Studies',NULL,NULL,0,1656045180,1,1),(227,227,'value_adds','en',1,'Geographical Foothold',NULL,NULL,0,1656045236,1,1),(228,228,'focus_areas','en',1,'D2C',NULL,NULL,0,1656045515,1,1),(229,229,'focus_areas','en',1,'Media & Content',NULL,NULL,0,1656045515,1,1),(230,230,'focus_areas','en',1,'Financial Tech',NULL,NULL,0,1656045515,1,1),(231,231,'focus_areas','en',1,'Enterprise Automation',NULL,NULL,0,1656045515,1,1),(232,232,'focus_areas','en',1,'Deep Tech',NULL,NULL,0,1656045515,1,1),(233,233,'focus_areas','en',1,'L1/L2',NULL,NULL,0,1656046166,1,1),(234,234,'focus_areas','en',1,'SocialFi',NULL,NULL,0,1656046166,1,1),(235,235,'value_adds','en',1,'Liquidity Providing',NULL,NULL,0,1656046166,1,1),(236,236,'value_adds','en',1,'Governance Participation',NULL,NULL,0,1656046166,1,1),(237,237,'value_adds','en',1,'Tokenomics',NULL,NULL,0,1656046166,1,1),(238,238,'value_adds','en',1,'Feedback on their startups',NULL,NULL,0,1656046166,1,1),(239,239,'other_partnerships','en',1,'Alameda Research',NULL,NULL,0,1658381152,1,1),(240,240,'other_partnerships','en',1,'FTX',NULL,NULL,0,1657602378,1,1),(241,241,'focus_areas','en',1,'Wallets',NULL,NULL,0,1656065974,1,1),(242,242,'focus_areas','en',1,'Liquidity Management',NULL,NULL,0,1656065974,1,1),(243,243,'blockchains','en',1,'FTX',NULL,NULL,37,1658380820,1,1),(245,245,'value_adds','en',1,'NFT Evaluators',NULL,NULL,0,1656071168,1,1),(246,246,'value_adds','en',1,'Captable Intel',NULL,NULL,0,1656071168,1,1),(247,247,'value_adds','en',1,'Zero Dumping',NULL,NULL,0,1656071168,1,1),(248,248,'value_adds','en',1,'Protocol level support',NULL,NULL,0,1658390791,1,1),(249,249,'value_adds','en',1,'Advisory',NULL,NULL,0,1658390600,1,1),(250,250,'value_adds','en',1,'Corporate structure',NULL,NULL,0,1658390677,1,1),(252,252,'blockchains','en',1,'Stellar',NULL,NULL,18,1658380820,1,1),(253,253,'focus_areas','en',1,'Engagement',NULL,NULL,0,1656237093,1,1),(255,255,'focus_areas','en',1,'Marketing Tool',NULL,NULL,0,1656506632,1,1),(256,256,'focus_areas','en',1,'No-code',NULL,NULL,0,1656506632,1,1),(257,257,'blockchains','en',1,'Arbitrium',NULL,NULL,25,1658380820,1,1),(258,258,'value_adds','en',1,'Dedicated portfolio services teams',NULL,NULL,0,1656572440,1,1),(259,259,'blockchains','en',1,'Cronos',NULL,NULL,41,1658380820,1,1),(260,260,'focus_areas','en',1,'B2B Payments',NULL,NULL,0,1656586304,1,1),(261,261,'blockchains','en',1,'Stacks',NULL,NULL,17,1658380820,1,1),(262,262,'blockchains','en',1,'Bitcoin',NULL,NULL,33,1658428271,1,1),(263,263,'focus_areas','en',1,'Iden',NULL,NULL,0,1656604830,1,1),(264,264,'focus_areas','en',1,'Consumer Brands',NULL,NULL,0,1656660287,1,1),(265,265,'focus_areas','en',1,'Protocols',NULL,NULL,0,1656660287,1,1),(266,266,'focus_areas','en',1,'De-Fi',NULL,NULL,0,1656660287,1,1),(267,267,'value_adds','en',1,'Multiplier Program',NULL,NULL,0,1656660287,1,1),(268,268,'value_adds','en',1,'VC connects in ecosystem',NULL,NULL,0,1656660287,1,1),(269,269,'value_adds','en',1,'Discounted Credits',NULL,NULL,0,1656660287,1,1),(270,270,'focus_areas','en',1,'IOT',NULL,NULL,0,1658391104,1,1),(271,271,'focus_areas','en',1,'Enterprise communication',NULL,NULL,0,1658390951,1,1),(272,272,'blockchains','en',1,'Kandola',NULL,NULL,5,1660284138,1,1),(273,273,'focus_areas','en',1,'Insurance',NULL,NULL,0,1656934900,1,1),(274,274,'focus_areas','en',1,'Regenerative finance',NULL,NULL,0,1658391066,1,1),(275,275,'blockchains','en',1,'Multichain',NULL,NULL,7,1658380820,1,1),(276,276,'focus_areas','en',1,'Web3',NULL,NULL,0,1657044398,1,1),(277,277,'focus_areas','en',1,'Consulting',NULL,NULL,0,1657044398,1,1),(278,278,'focus_areas','en',1,'Cannabis',NULL,NULL,0,1657044398,1,1),(279,279,'focus_areas','en',1,'Tobacco',NULL,NULL,0,1657044398,1,1),(280,280,'focus_areas','en',1,'Events',NULL,NULL,0,1657044398,1,1),(282,282,'blockchains','en',1,'Fuse',NULL,NULL,24,1658381028,1,1),(283,283,'blockchains','en',1,'Kardiachain',NULL,NULL,6,1658380820,1,1),(285,285,'focus_areas','en',1,'Infrastructure for people to be on Web3',NULL,NULL,0,1657128808,1,1),(286,286,'focus_areas','en',1,'Connecting people',NULL,NULL,0,1657128808,1,1),(287,287,'focus_areas','en',1,'Trading',NULL,NULL,0,1657190627,1,1),(288,288,'focus_areas','en',1,'Social Trading',NULL,NULL,0,1657190627,1,1),(289,289,'focus_areas','en',1,'AR/VR',NULL,NULL,0,1657250403,1,1),(290,290,'focus_areas','en',1,'AI/ML',NULL,NULL,0,1657250403,1,1),(291,291,'focus_areas','en',1,'Investment DAOs',NULL,NULL,0,1657255315,1,1),(292,292,'focus_areas','en',1,'NFT applications',NULL,NULL,0,1658391033,1,1),(293,293,'focus_areas','en',1,'NFT marketplace',NULL,NULL,0,1657258698,1,1),(295,295,'focus_areas','en',1,'NFT Infrastructure',NULL,NULL,0,1657274572,1,1),(296,296,'focus_areas','en',1,'Sports',NULL,NULL,0,1657288033,1,1),(297,297,'blockchains','en',1,'Tezos',NULL,NULL,21,1658380820,1,1),(299,299,'blockchains','en',1,'Substrate Based',NULL,NULL,19,1658380820,1,1),(300,300,'blockchains','en',1,'RHYM',NULL,NULL,15,1658380820,1,1),(301,301,'focus_areas','en',1,'Research',NULL,NULL,0,1657799036,1,1),(302,302,'focus_areas','en',1,'Academic',NULL,NULL,0,1658390878,1,1),(303,303,'blockchains','en',1,'EVM compatible',NULL,NULL,44,1658380820,1,1),(304,304,'blockchains','en',1,'Corda',NULL,NULL,39,1658380820,1,1),(305,305,'blockchains','en',1,'Filecoin',NULL,NULL,46,1660282948,1,1),(306,306,'blockchains','en',1,'Optimism',NULL,NULL,1,1661770539,1,1),(307,307,'focus_areas','en',1,'P2P',NULL,NULL,0,1658046283,1,1),(308,308,'focus_areas','en',1,'Cryptocurrency',NULL,NULL,0,1658046283,1,1),(309,309,'focus_areas','en',1,'HR',NULL,NULL,0,1658066960,1,1),(310,310,'focus_areas','en',1,'Messaging',NULL,NULL,0,1658066960,1,1),(311,311,'focus_areas','en',1,'Cross Chain',NULL,NULL,0,1658147310,1,1),(312,312,'focus_areas','en',1,'Aggregation',NULL,NULL,0,1658147310,1,1),(313,313,'focus_areas','en',1,'DEX',NULL,NULL,0,1658147310,1,1),(314,314,'focus_areas','en',1,'Decentralization',NULL,NULL,0,1658158571,1,1),(315,315,'pova_taxo','en',1,'Design',NULL,NULL,0,1658171275,1,1),(316,316,'pova_taxo','en',1,'GTM',NULL,NULL,0,1658297753,1,1),(317,317,'pova_taxo','en',1,'Community',NULL,NULL,0,1658297753,1,1),(318,318,'focus_areas','en',1,'Waste Management',NULL,NULL,0,1658297930,1,1),(319,319,'blockchains','en',1,'IPFS',NULL,NULL,4,1658380820,1,1),(320,320,'blockchains','en',1,'Chainlink',NULL,NULL,36,1661150097,1,1),(321,321,'blockchains','en',1,'Biconomy',NULL,NULL,30,1661333862,1,1),(322,322,'blockchains','en',1,'Infura',NULL,NULL,2,1658380820,1,1),(323,323,'blockchains','en',1,'BSC',NULL,NULL,35,1658380820,1,1),(325,325,'other_partnerships','en',1,'Bitget',NULL,NULL,0,1662745292,1,1),(326,326,'other_partnerships','en',1,'Bitkeep',NULL,NULL,0,1662748055,1,1),(327,327,'other_partnerships','en',1,'News',NULL,NULL,0,1658308730,1,1),(328,328,'value_adds','en',1,'Exchange',NULL,NULL,0,1658308730,1,1),(329,329,'value_adds','en',1,'Wallet',NULL,NULL,0,1658308730,1,1),(330,330,'value_adds','en',1,'News Media',NULL,NULL,0,1658308730,1,1),(331,331,'value_adds','en',1,'Marketing',NULL,NULL,0,1658308730,1,1),(332,332,'focus_areas','en',1,'Ticketing',NULL,NULL,0,1658311366,1,1),(333,333,'focus_areas','en',1,'Education',NULL,NULL,0,1658390932,1,1),(334,334,'focus_areas','en',1,'Blockchain',NULL,NULL,0,1658311832,1,1),(335,335,'focus_areas','en',1,'Private Equity',NULL,NULL,0,1658320822,1,1),(336,336,'focus_areas','en',1,'Hiring',NULL,NULL,0,1658391122,1,1),(337,337,'focus_areas','en',1,'Electric Vehicles',NULL,NULL,0,1658392008,1,1),(338,338,'focus_areas','en',1,'Mobility',NULL,NULL,0,1658459865,1,1),(339,339,'focus_areas','en',1,'Market Research',NULL,NULL,0,1658396224,1,1),(340,340,'blockchains','en',1,'Harmony',NULL,NULL,0,1660132384,1,1),(341,341,'focus_areas','en',1,'Middlewear',NULL,NULL,0,1658472402,1,1),(342,342,'focus_areas','en',1,'Marketplace',NULL,NULL,0,1658503822,1,1),(343,343,'focus_areas','en',1,'Defence',NULL,NULL,0,1658585289,1,1),(344,344,'focus_areas','en',1,'Marine industry',NULL,NULL,0,1658585289,1,1),(345,345,'focus_areas','en',1,'Safety devices',NULL,NULL,0,1658585289,1,1),(346,346,'other_partnerships','en',1,'Gate',NULL,NULL,0,1663819473,1,1),(347,347,'other_partnerships','en',1,'OKX',NULL,NULL,0,1665484983,1,1),(348,348,'other_partnerships','en',1,'Seedify',NULL,NULL,0,1662749143,1,1),(349,349,'value_adds','en',1,'Strategy',NULL,NULL,0,1658822294,1,1),(350,350,'focus_areas','en',1,'CRM',NULL,NULL,0,1658860265,1,1),(351,351,'focus_areas','en',1,'On/Off chain data analytics',NULL,NULL,0,1658860265,1,1),(352,352,'blockchains','en',1,'Newrl',NULL,NULL,0,1658899728,1,1),(353,353,'focus_areas','en',1,'Lifestyle',NULL,NULL,0,1658910705,1,1),(354,354,'focus_areas','en',1,'Health',NULL,NULL,0,1658945343,1,1),(355,355,'focus_areas','en',1,'SaaS',NULL,NULL,0,1658986514,1,1),(356,356,'focus_areas','en',1,'Ecommerce',NULL,NULL,0,1659330979,1,1),(357,357,'blockchains','en',1,'Metis',NULL,NULL,0,1660118205,1,1),(358,358,'blockchains','en',1,'Ripple',NULL,NULL,0,1660051541,1,1),(359,359,'blockchains','en',1,'Custom Layer-1 Protocol.',NULL,NULL,0,1659512642,1,1),(360,360,'focus_areas','en',1,'Infrastructure',NULL,NULL,0,1659523331,1,1),(361,361,'focus_areas','en',1,'Zero Knowledge Proofs',NULL,NULL,0,1659523331,1,1),(362,362,'focus_areas','en',1,'On Chain Gaming',NULL,NULL,0,1659523331,1,1),(363,363,'focus_areas','en',1,'DevTools',NULL,NULL,0,1659523331,1,1),(364,364,'focus_areas','en',1,'Adoption',NULL,NULL,0,1659523331,1,1),(365,365,'value_adds','en',1,'Future Fundraising Help',NULL,NULL,0,1659523331,1,1),(366,366,'value_adds','en',1,'Access to Portfolio Companies',NULL,NULL,0,1659523331,1,1),(367,367,'value_adds','en',1,'Positioning',NULL,NULL,0,1659523331,1,1),(368,368,'value_adds','en',1,'Product Roadmap',NULL,NULL,0,1659523331,1,1),(369,369,'focus_areas','en',1,'Yield generation',NULL,NULL,0,1659527535,1,1),(370,370,'focus_areas','en',1,'Yield aggregation',NULL,NULL,0,1659527535,1,1),(371,371,'blockchains','en',1,'Neon',NULL,NULL,0,1660134932,1,1),(372,372,'blockchains','en',1,'Shardeum',NULL,NULL,0,1660203986,1,1),(373,373,'blockchains','en',1,'Aptos',NULL,NULL,0,1661149796,1,1),(374,374,'focus_areas','en',1,'growth',NULL,NULL,0,1659597584,1,1),(375,375,'blockchains','en',1,'Crab',NULL,NULL,0,1659596845,1,1),(376,376,'blockchains','en',1,'Moonbeam',NULL,NULL,0,1660131999,1,1),(377,377,'blockchains','en',1,'Moonriver',NULL,NULL,0,1660134557,1,1),(378,378,'blockchains','en',1,'Kusama',NULL,NULL,0,1660023013,1,1),(379,379,'blockchains','en',1,'Flare',NULL,NULL,0,1660022988,1,1),(380,380,'blockchains','en',1,'Evmos',NULL,NULL,0,1660113847,1,1),(381,381,'blockchains','en',1,'Telos',NULL,NULL,0,1660283267,1,1),(382,382,'blockchains','en',1,'Others',NULL,NULL,0,1660023100,1,1),(383,383,'blockchains','en',1,'Handshake',NULL,NULL,0,1660114721,1,1),(384,384,'focus_areas','en',1,'Advisory',NULL,NULL,0,1659680079,1,1),(385,385,'focus_areas','en',1,'Data',NULL,NULL,0,1659680079,1,1),(386,386,'blockchains','en',1,'Starknet and polygon',NULL,NULL,0,1659701395,1,1),(387,387,'blockchains','en',1,'Starknet',NULL,NULL,0,1659701395,1,1),(388,388,'focus_areas','en',1,'Identity',NULL,NULL,0,1659941391,1,1),(389,389,'focus_areas','en',1,'Storage',NULL,NULL,0,1659941391,1,1),(390,390,'focus_areas','en',1,'Professional Service',NULL,NULL,0,1659941391,1,1),(391,391,'focus_areas','en',1,'Digital Infrastructure',NULL,NULL,0,1659941391,1,1),(392,392,'blockchains','en',1,'MOI - My Own Inter',NULL,NULL,0,1659941107,1,1),(393,393,'blockchains','en',1,'Zilliqua',NULL,NULL,0,1660023596,1,1),(394,394,'focus_areas','en',1,'wealthtech',NULL,NULL,0,1659961395,1,1),(395,395,'focus_areas','en',1,'Investing',NULL,NULL,0,1659961395,1,1),(396,396,'focus_areas','en',1,'fundrasiing',NULL,NULL,0,1659961395,1,1),(397,397,'focus_areas','en',1,'dating',NULL,NULL,0,1659971724,1,1),(398,398,'startup_update','en',1,'Asks',NULL,NULL,7,1660040952,1,1),(399,399,'blockchains','en',1,'ZkSync',NULL,NULL,0,1662630655,1,1),(400,400,'focus_areas','en',1,'interoperability',NULL,NULL,0,1660150995,1,1),(401,401,'focus_areas','en',1,'Stablecoin',NULL,NULL,0,1660152669,1,1),(402,402,'blockchains','en',1,'DAOs from all chains will be on the platform. We will build our token and index funds on Hedera',NULL,NULL,0,1660182182,1,1),(403,403,'focus_areas','en',1,'GENZ',NULL,NULL,0,1660197033,1,1),(404,404,'focus_areas','en',1,'Bounty',NULL,NULL,0,1660243634,1,1),(405,405,'focus_areas','en',1,'Talent',NULL,NULL,0,1660318200,1,1),(406,406,'focus_areas','en',1,'Gig economy',NULL,NULL,0,1660318200,1,1),(407,407,'focus_areas','en',1,'Web 3 Talent',NULL,NULL,0,1660318200,1,1),(408,408,'blockchains','en',1,'Kucoin Community Chain',NULL,NULL,0,1660655933,1,1),(409,409,'focus_areas','en',1,'Hospitality',NULL,NULL,0,1660658090,1,1),(410,410,'blockchains','en',1,'Trial',NULL,NULL,0,1660660354,1,1),(411,411,'focus_areas','en',1,'Tracking',NULL,NULL,0,1660661000,1,1),(412,412,'focus_areas','en',1,'CeFi',NULL,NULL,0,1660661000,1,1),(413,413,'blockchains','en',1,'Reef',NULL,NULL,0,1661253667,1,1),(414,414,'blockchains','en',1,'Solana and Polygon',NULL,NULL,0,1660822239,1,1),(415,415,'blockchains','en',1,'Etherum',NULL,NULL,0,1661149988,1,1),(416,416,'focus_areas','en',1,'Derivative Industry',NULL,NULL,0,1660995923,1,1),(417,417,'focus_areas','en',1,'Futures & Option',NULL,NULL,0,1660995923,1,1),(418,418,'blockchains','en',1,'Cardano',NULL,NULL,0,1661190288,1,1),(419,419,'blockchains','en',1,'Axelar',NULL,NULL,0,1661503208,1,1),(420,420,'blockchains','en',1,'Omniflix',NULL,NULL,0,1661509422,1,1),(421,421,'blockchains','en',1,'The game is centralised',NULL,NULL,0,1661383967,1,1),(422,422,'blockchains','en',1,'However the token in on chain ERC-20 and will also build bridges to Solana and Polygon',NULL,NULL,0,1662548829,1,1),(423,423,'focus_areas','en',1,'retail user',NULL,NULL,0,1661428453,1,1),(424,424,'focus_areas','en',1,'PropTech',NULL,NULL,0,1661608618,1,1),(425,425,'blockchains','en',1,'Klaytn',NULL,NULL,0,1661753548,1,1),(426,426,'blockchains','en',1,'Gnosis',NULL,NULL,0,1661774190,1,1),(427,427,'blockchains','en',1,'Heco',NULL,NULL,0,1661751849,1,1),(428,428,'blockchains','en',1,'Astar',NULL,NULL,0,1661837021,1,1),(429,429,'blockchains','en',1,'KCC',NULL,NULL,0,1661774382,1,1),(430,430,'blockchains','en',1,'Hoo',NULL,NULL,0,1661763402,1,1),(431,431,'blockchains','en',1,'Oasis',NULL,NULL,0,1661774464,1,1),(432,432,'focus_areas','en',1,'Anti-Authoritarian Technologies',NULL,NULL,0,1661877640,1,1),(433,433,'value_adds','en',1,'Active Network Participation',NULL,NULL,0,1661877640,1,1),(434,434,'value_adds','en',1,'Tokenomic Design',NULL,NULL,0,1661877640,1,1),(435,435,'focus_areas','en',1,'India',NULL,NULL,0,1661936539,1,1),(436,436,'focus_areas','en',1,'Real Estate',NULL,NULL,0,1661940580,1,1),(437,437,'focus_areas','en',1,'Prediction',NULL,NULL,0,1662388452,1,1),(438,438,'focus_areas','en',1,'Speculation',NULL,NULL,0,1662388452,1,1),(439,439,'blockchains','en',1,'Secret',NULL,NULL,0,1662630110,1,1),(440,440,'blockchains','en',1,'Acala',NULL,NULL,0,1662629920,1,1),(441,441,'focus_areas','en',1,'Web3 Gaming',NULL,NULL,0,1662464107,1,1),(442,442,'value_adds','en',1,'Venture Building',NULL,NULL,0,1662464107,1,1),(443,443,'value_adds','en',1,'Accelerator',NULL,NULL,0,1662464107,1,1),(444,444,'focus_areas','en',1,'Treasury Management',NULL,NULL,0,1662545258,1,1),(445,445,'focus_areas','en',1,'Multi chain bridges',NULL,NULL,0,1662545258,1,1),(446,446,'focus_areas','en',1,'Infrastructure layer',NULL,NULL,0,1662545258,1,1),(447,447,'value_adds','en',1,'Networking',NULL,NULL,0,1662556809,1,1),(448,448,'value_adds','en',1,'Ops',NULL,NULL,0,1662617297,1,1),(449,449,'focus_areas','en',1,'Reputation',NULL,NULL,0,1662621642,1,1),(450,450,'other_partnerships','en',1,'Binance',NULL,NULL,0,1665470444,1,1),(451,451,'value_adds','en',1,'Community buidling',NULL,NULL,0,1662621642,1,1),(452,452,'value_adds','en',1,'BD',NULL,NULL,0,1662621642,1,1),(453,453,'value_adds','en',1,'Growth',NULL,NULL,0,1662621642,1,1),(454,454,'value_adds','en',1,'Access to VCs',NULL,NULL,0,1662621642,1,1),(458,458,'taxonomy_tech_stack','en',1,'Biconomy',NULL,NULL,0,1663048432,1,1),(459,459,'taxonomy_tech_stack','en',1,'Alchemy',NULL,NULL,0,1663048281,1,1),(460,460,'taxonomy_tech_stack','en',1,'MERN',NULL,NULL,0,1663787426,1,1),(461,461,'blockchains','en',1,'NEAR Protocol',NULL,NULL,0,1662720259,1,1),(462,462,'taxonomy_tech_stack','en',1,'Laravel',NULL,NULL,0,1663051770,1,1),(463,463,'taxonomy_tech_stack','en',1,'Mysql',NULL,NULL,0,1663145850,1,1),(464,464,'taxonomy_tech_stack','en',1,'VUE',NULL,NULL,0,1663788965,1,1),(465,465,'taxonomy_tech_stack','en',1,'React',NULL,NULL,0,1663913771,1,1),(466,466,'taxonomy_tech_stack','en',1,'Jquery',NULL,NULL,0,1663603223,1,1),(467,467,'taxonomy_tech_stack','en',1,'Rust',NULL,NULL,0,1663519933,1,1),(468,468,'focus_areas','en',1,'fantasy gaming',NULL,NULL,0,1662998788,1,1),(469,469,'taxonomy_tech_stack','en',1,'React Native',NULL,NULL,0,1662998171,1,1),(470,470,'taxonomy_tech_stack','en',1,'Spheron',NULL,NULL,0,1663183111,1,1),(471,471,'taxonomy_tech_stack','en',1,'Solidity',NULL,NULL,0,1663788599,1,1),(472,472,'taxonomy_tech_stack','en',1,'IPFS',NULL,NULL,0,1663770985,1,1),(473,473,'taxonomy_tech_stack','en',1,'Web3.storage',NULL,NULL,0,1663183691,1,1),(474,474,'taxonomy_tech_stack','en',1,'Filecoin',NULL,NULL,0,1663183535,1,1),(475,475,'taxonomy_tech_stack','en',1,'N/A',NULL,NULL,0,1663061388,1,1),(476,476,'blockchains','en',1,'Big Data',NULL,NULL,0,1663061388,1,1),(477,477,'taxonomy_tech_stack','en',1,'Python',NULL,NULL,0,1663788080,1,1),(478,478,'taxonomy_tech_stack','en',1,'Hardhat',NULL,NULL,0,1663914877,1,1),(479,479,'taxonomy_tech_stack','en',1,'Metamask',NULL,NULL,0,1663183381,1,1),(480,480,'taxonomy_tech_stack','en',1,'Javascript',NULL,NULL,0,1663602547,1,1),(481,481,'taxonomy_tech_stack','en',1,'Next.js',NULL,NULL,0,1663787846,1,1),(482,482,'taxonomy_tech_stack','en',1,'Node.js',NULL,NULL,0,1663520684,1,1),(483,483,'taxonomy_tech_stack','en',1,'Subgraph',NULL,NULL,0,1663211594,1,1),(484,484,'taxonomy_tech_stack','en',1,'Moralis',NULL,NULL,0,1663787691,1,1),(485,485,'taxonomy_tech_stack','en',1,'Flutter',NULL,NULL,0,1663519633,1,1),(486,486,'taxonomy_tech_stack','en',1,'Lens',NULL,NULL,0,1663789661,1,1),(487,487,'taxonomy_tech_stack','en',1,'Nodejs',NULL,NULL,0,1665470693,1,1),(488,488,'focus_areas','en',1,'Art',NULL,NULL,0,1663358466,1,1),(489,489,'taxonomy_tech_stack','en',1,'Typescript',NULL,NULL,0,1663874006,1,1),(490,490,'taxonomy_tech_stack','en',1,'GraphQL',NULL,NULL,0,1663764034,1,1),(491,491,'focus_areas','en',1,'Fixed Income',NULL,NULL,0,1663366495,1,1),(492,492,'blockchains','en',1,'Arbitum',NULL,NULL,0,1663366432,1,1),(493,493,'blockchains','en',1,'ERC-20',NULL,NULL,0,1663366432,1,1),(494,494,'focus_areas','en',1,'Derivatives',NULL,NULL,0,1663387072,1,1),(495,495,'focus_areas','en',1,'Exchange',NULL,NULL,0,1663387072,1,1),(497,497,'taxonomy_tech_stack','en',1,'Covalent',NULL,NULL,0,1663393514,1,1),(498,498,'taxonomy_tech_stack','en',1,'Chainlink',NULL,NULL,0,1663763545,1,1),(499,499,'taxonomy_tech_stack','en',1,'Opengl',NULL,NULL,0,1663787907,1,1),(500,500,'taxonomy_tech_stack','en',1,'c++',NULL,NULL,0,1663760467,1,1),(501,501,'taxonomy_tech_stack','en',1,'c#',NULL,NULL,0,1663760701,1,1),(502,502,'taxonomy_tech_stack','en',1,'Vulkan',NULL,NULL,0,1663789439,1,1),(503,503,'focus_areas','en',1,'mining',NULL,NULL,0,1663455596,1,1),(504,504,'taxonomy_tech_stack','en',1,'Chia',NULL,NULL,0,1663788386,1,1),(505,505,'taxonomy_tech_stack','en',1,'Raspbian OS',NULL,NULL,0,1663788219,1,1),(506,506,'taxonomy_tech_stack','en',1,'AWS',NULL,NULL,0,1663873662,1,1),(507,507,'taxonomy_tech_stack','en',1,'Kubernetes',NULL,NULL,0,1663787260,1,1),(508,508,'taxonomy_tech_stack','en',1,'Terraform',NULL,NULL,0,1663874501,1,1),(509,509,'taxonomy_tech_stack','en',1,'Bittorrent',NULL,NULL,0,1663520834,1,1),(510,510,'blockchains','en',1,'Akash',NULL,NULL,0,1663455105,1,1),(511,511,'blockchains','en',1,'Chia',NULL,NULL,0,1663455105,1,1),(512,512,'blockchains','en',1,'BTC Lightening',NULL,NULL,0,1663455105,1,1),(513,513,'blockchains','en',1,'VeChain',NULL,NULL,0,1663483439,1,1),(514,514,'taxonomy_tech_stack','en',1,'Cocos',NULL,NULL,0,1665578790,1,1),(515,515,'blockchains','en',1,'Sui',NULL,NULL,0,1663565983,1,1),(516,516,'taxonomy_tech_stack','en',1,'Mongo',NULL,NULL,0,1663789951,1,1),(517,517,'taxonomy_tech_stack','en',1,'Superfluid',NULL,NULL,0,1663914554,1,1),(518,518,'taxonomy_tech_stack','en',1,'Reactjs',NULL,NULL,0,1663788532,1,1),(519,519,'taxonomy_tech_stack','en',1,'Firebase',NULL,NULL,0,1663763938,1,1),(520,520,'focus_areas','en',1,'Philanthropy',NULL,NULL,0,1663602941,1,1),(521,521,'focus_areas','en',1,'Impact Investing',NULL,NULL,0,1663602941,1,1),(522,522,'focus_areas','en',1,'Social Entrepreneurship',NULL,NULL,0,1663602941,1,1),(523,523,'blockchains','en',1,'Juno',NULL,NULL,0,1663599619,1,1),(524,524,'focus_areas','en',1,'UX',NULL,NULL,0,1663606412,1,1),(525,525,'taxonomy_tech_stack','en',1,'Angular',NULL,NULL,0,1663873972,1,1),(526,526,'focus_areas','en',1,'Betting',NULL,NULL,0,1663614050,1,1),(527,527,'taxonomy_tech_stack','en',1,'Switchboard',NULL,NULL,0,1663612868,1,1),(528,528,'taxonomy_tech_stack','en',1,'Github',NULL,NULL,0,1663763994,1,1),(529,529,'taxonomy_tech_stack','en',1,'Java',NULL,NULL,0,1663771062,1,1),(530,530,'taxonomy_tech_stack','en',1,'Hubspot',NULL,NULL,0,1663766151,1,1),(531,531,'taxonomy_tech_stack','en',1,'Move',NULL,NULL,0,1663612868,1,1),(532,532,'taxonomy_tech_stack','en',1,'Tailwind',NULL,NULL,0,1663909870,1,1),(533,533,'taxonomy_tech_stack','en',1,'MongoDB',NULL,NULL,0,1663787609,1,1),(534,534,'taxonomy_tech_stack','en',1,'Express.js',NULL,NULL,0,1663661467,1,1),(535,535,'taxonomy_tech_stack','en',1,'Hapi.js',NULL,NULL,0,1663789622,1,1),(536,536,'blockchains','en',1,'Script Blockchain',NULL,NULL,0,1663630396,1,1),(537,537,'focus_areas','en',1,'Crypto investment',NULL,NULL,0,1663653518,1,1),(538,538,'blockchains','en',1,'Arbitrum',NULL,NULL,0,1663669903,1,1),(539,539,'other_partnerships','en',1,'GSR',NULL,NULL,0,1665470167,1,1),(540,540,'other_partnerships','en',1,'Ascendx',NULL,NULL,0,1663819366,1,1),(541,541,'other_partnerships','en',1,'Kucoin',NULL,NULL,0,1663760040,1,1),(542,542,'focus_areas','en',1,'Networking',NULL,NULL,0,1663810097,1,1),(543,543,'taxonomy_tech_stack','en',1,'Supabase',NULL,NULL,0,1663809436,1,1),(544,544,'taxonomy_tech_stack','en',1,'Orbis Protocol',NULL,NULL,0,1663809436,1,1),(545,545,'taxonomy_tech_stack','en',1,'Ethers',NULL,NULL,0,1663809436,1,1),(546,546,'taxonomy_tech_stack','en',1,'React Query',NULL,NULL,0,1663809436,1,1),(547,547,'taxonomy_tech_stack','en',1,'Mantine',NULL,NULL,0,1663809436,1,1),(548,548,'taxonomy_tech_stack','en',1,'Jotai',NULL,NULL,0,1663809436,1,1),(549,549,'blockchains','en',1,'Ceramic',NULL,NULL,0,1663809436,1,1),(550,550,'blockchains','en',1,'Enjin',NULL,NULL,0,1664340902,1,1),(551,551,'taxonomy_tech_stack','en',1,'Heroku',NULL,NULL,0,1664796011,1,1),(552,552,'taxonomy_tech_stack','en',1,'Docker',NULL,NULL,0,1664115711,1,1),(553,553,'taxonomy_tech_stack','en',1,'Unity',NULL,NULL,0,1663858724,1,1),(554,554,'taxonomy_tech_stack','en',1,'Unreal',NULL,NULL,0,1663858724,1,1),(555,555,'taxonomy_tech_stack','en',1,'Web3Auth',NULL,NULL,0,1663858724,1,1),(556,556,'taxonomy_tech_stack','en',1,'Solnet',NULL,NULL,0,1663858724,1,1),(557,557,'taxonomy_tech_stack','en',1,'Anchor',NULL,NULL,0,1663858724,1,1),(558,558,'taxonomy_tech_stack','en',1,'EthersJS',NULL,NULL,0,1663858724,1,1),(559,559,'taxonomy_tech_stack','en',1,'Nest.js',NULL,NULL,0,1663862497,1,1),(560,560,'taxonomy_tech_stack','en',1,'Alibabacloud',NULL,NULL,0,1663862497,1,1),(561,561,'focus_areas','en',1,'NFT Launchpad',NULL,NULL,0,1663864427,1,1),(562,562,'focus_areas','en',1,'Emerging edtech',NULL,NULL,0,1663869235,1,1),(563,563,'focus_areas','en',1,'Emerging edtech',NULL,NULL,0,1663869235,1,1),(564,564,'taxonomy_tech_stack','en',1,'Ionic Framework',NULL,NULL,0,1664263529,1,1),(565,565,'taxonomy_tech_stack','en',1,'Cordova',NULL,NULL,0,1664119354,1,1),(566,566,'focus_areas','en',1,'Developer Tooling',NULL,NULL,0,1663890442,1,1),(567,567,'focus_areas','en',1,'Open Source Software',NULL,NULL,0,1663890442,1,1),(568,568,'taxonomy_tech_stack','en',1,'NextJS for frontend development.',NULL,NULL,0,1663906009,1,1),(569,569,'blockchains','en',1,'Boba Network',NULL,NULL,0,1663918619,1,1),(570,570,'focus_areas','en',1,'Consumer tech',NULL,NULL,0,1663919191,1,1),(571,571,'focus_areas','en',1,'Adtech',NULL,NULL,0,1663919191,1,1),(572,572,'taxonomy_tech_stack','en',1,'Cairo',NULL,NULL,0,1665578581,1,1),(573,573,'focus_areas','en',1,'Payments',NULL,NULL,0,1663959893,1,1),(574,574,'focus_areas','en',1,'Loyalty Rewards',NULL,NULL,0,1663959893,1,1),(575,575,'taxonomy_tech_stack','en',1,'Wagmi',NULL,NULL,0,1664036495,1,1),(576,576,'taxonomy_tech_stack','en',1,'Postgres',NULL,NULL,0,1665659603,1,1),(577,577,'taxonomy_tech_stack','en',1,'Golang',NULL,NULL,0,1665659394,1,1),(578,578,'blockchains','en',1,'ImmutableX',NULL,NULL,0,1664100674,1,1),(579,579,'blockchains','en',1,'Ronin',NULL,NULL,0,1664100674,1,1),(580,580,'focus_areas','en',1,'Football',NULL,NULL,0,1664203737,1,1),(581,581,'focus_areas','en',1,'Public good',NULL,NULL,0,1664203737,1,1),(582,582,'focus_areas','en',1,'lending',NULL,NULL,0,1664205117,1,1),(583,583,'focus_areas','en',1,'credit score',NULL,NULL,0,1664205117,1,1),(584,584,'focus_areas','en',1,'risk',NULL,NULL,0,1664205117,1,1),(585,585,'other_partnerships','en',1,'Web3port',NULL,NULL,0,1664341267,1,1),(586,586,'other_partnerships','en',1,'Polkabridge',NULL,NULL,0,1664341189,1,1),(587,587,'other_partnerships','en',1,'NFT Projects',NULL,NULL,0,1664299038,1,1),(588,588,'other_partnerships','en',1,'Marketing Agencies',NULL,NULL,0,1664299038,1,1),(589,589,'value_adds','en',1,'Connections',NULL,NULL,0,1664299038,1,1),(590,590,'focus_areas','en',1,'legal',NULL,NULL,0,1664333647,1,1),(591,591,'taxonomy_tech_stack','en',1,'Gnosis',NULL,NULL,0,1664793219,1,1),(592,592,'taxonomy_tech_stack','en',1,'Vercel',NULL,NULL,0,1665662292,1,1),(593,593,'taxonomy_tech_stack','en',1,'Magic',NULL,NULL,0,1665579143,1,1),(594,594,'taxonomy_tech_stack','en',1,'Custom',NULL,NULL,0,1664338356,1,1),(595,595,'taxonomy_tech_stack','en',1,'ARWeave',NULL,NULL,0,1664795188,1,1),(596,596,'focus_areas','en',1,'Wiki',NULL,NULL,0,1664348444,1,1),(597,597,'focus_areas','en',1,'knowledge base',NULL,NULL,0,1664348444,1,1),(598,598,'focus_areas','en',1,'Web2',NULL,NULL,0,1664558308,1,1),(599,599,'focus_areas','en',1,'Distribution',NULL,NULL,0,1664829413,1,1),(600,600,'focus_areas','en',1,'Product',NULL,NULL,0,1664829413,1,1),(601,601,'focus_areas','en',1,'Strategy',NULL,NULL,0,1664829413,1,1),(602,602,'value_adds','en',1,'Product Strategy',NULL,NULL,0,1664829413,1,1),(603,603,'value_adds','en',1,'Growth Strategy',NULL,NULL,0,1664829413,1,1),(604,604,'value_adds','en',1,'Distribution',NULL,NULL,0,1664829413,1,1),(605,605,'value_adds','en',1,'Network',NULL,NULL,0,1664829413,1,1),(606,606,'blockchains','en',1,'OKX Chain',NULL,NULL,0,1664855617,1,1),(607,607,'other_partnerships','en',1,'CertiK',NULL,NULL,0,1665469995,1,1),(608,608,'other_partnerships','en',1,'Trail of Bits',NULL,NULL,0,1664915611,1,1),(609,609,'other_partnerships','en',1,'Quantstamp',NULL,NULL,0,1665485229,1,1),(610,610,'other_partnerships','en',1,'Halborn',NULL,NULL,0,1664915611,1,1),(611,611,'other_partnerships','en',1,'Acheron',NULL,NULL,0,1664915611,1,1),(612,612,'other_partnerships','en',1,'Bitmart',NULL,NULL,0,1664915611,1,1),(613,613,'other_partnerships','en',1,'Huobi',NULL,NULL,0,1664915611,1,1),(614,614,'other_partnerships','en',1,'Republic',NULL,NULL,0,1664915611,1,1),(615,615,'other_partnerships','en',1,'Kraken',NULL,NULL,0,1664915611,1,1),(616,616,'other_partnerships','en',1,'DCG',NULL,NULL,0,1664915611,1,1),(617,617,'value_adds','en',1,'Talent',NULL,NULL,0,1664915611,1,1),(618,618,'value_adds','en',1,'Business Development',NULL,NULL,0,1664915611,1,1),(619,619,'value_adds','en',1,'Technical Advisory',NULL,NULL,0,1664915611,1,1),(620,620,'taxonomy_tech_stack','en',1,'ChainSafe',NULL,NULL,0,1665577461,1,1),(621,621,'focus_areas','en',1,'DeWi',NULL,NULL,0,1665048839,1,1),(622,622,'focus_areas','en',1,'Artist Economy',NULL,NULL,0,1665139266,1,1),(623,623,'taxonomy_tech_stack','en',1,'Photon',NULL,NULL,0,1665138816,1,1),(624,624,'taxonomy_tech_stack','en',1,'GetSocial',NULL,NULL,0,1665138816,1,1),(625,625,'taxonomy_tech_stack','en',1,'NEAR Ecosystem',NULL,NULL,0,1665145883,1,1),(626,626,'focus_areas','en',1,'market making',NULL,NULL,0,1665201427,1,1),(627,627,'other_partnerships','en',1,'TPS token and NFT market making',NULL,NULL,0,1665417665,1,1),(628,628,'other_partnerships','en',1,'Huobi Exchange',NULL,NULL,0,1665418037,1,1),(629,629,'other_partnerships','en',1,'Bitmart Exchange',NULL,NULL,0,1665418037,1,1),(630,630,'focus_areas','en',1,'Tokenization',NULL,NULL,0,1665448075,1,1),(631,631,'focus_areas','en',1,'Mobile',NULL,NULL,0,1665448075,1,1),(632,632,'taxonomy_tech_stack','en',1,'Pinata',NULL,NULL,0,1665447540,1,1),(633,633,'taxonomy_tech_stack','en',1,'Unreal Engine 5',NULL,NULL,0,1665447540,1,1),(634,634,'taxonomy_tech_stack','en',1,'3DS max',NULL,NULL,0,1665486592,1,1),(635,635,'taxonomy_tech_stack','en',1,'Quixel Megascan',NULL,NULL,0,1665660275,1,1),(636,636,'taxonomy_tech_stack','en',1,'Blender',NULL,NULL,0,1665576564,1,1),(637,637,'taxonomy_tech_stack','en',1,'Metahuman',NULL,NULL,0,1665447540,1,1),(638,638,'taxonomy_tech_stack','en',1,'Morhpeus by Improbable',NULL,NULL,0,1665447540,1,1),(639,639,'focus_areas','en',1,'launchpad',NULL,NULL,0,1665469231,1,1),(640,640,'taxonomy_tech_stack','en',1,'Polygon',NULL,NULL,0,1665640697,1,1),(641,641,'taxonomy_tech_stack','en',1,'HashiCorp Vault',NULL,NULL,0,1665640697,1,1),(642,642,'taxonomy_tech_stack','en',1,'google developer console',NULL,NULL,0,1665640697,1,1),(643,643,'blockchains','en',1,'and more',NULL,NULL,0,1665640697,1,1),(644,644,'other_partnerships','en',1,'Mexc',NULL,NULL,0,1665646021,1,1),(645,645,'other_partnerships','en',1,'Launchpads',NULL,NULL,0,1665646021,1,1),(646,646,'other_partnerships','en',1,'Gotbit',NULL,NULL,0,1665646021,1,1),(647,647,'other_partnerships','en',1,'Flowdesk',NULL,NULL,0,1665646021,1,1),(648,648,'other_partnerships','en',1,'DAMG',NULL,NULL,0,1665646021,1,1),(649,649,'other_partnerships','en',1,'Other market makers',NULL,NULL,0,1665646021,1,1),(650,650,'taxonomy_tech_stack','en',1,'kotlin',NULL,NULL,0,1665677188,1,1);
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_field_revision`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_field_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__description__format` (`description__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_field_revision`
--

LOCK TABLES `bdta_taxonomy_term_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_field_revision` VALUES (1,1,'en',1,'Ethereum',NULL,NULL,1658380820,1,1),(2,2,'en',1,'Solana',NULL,NULL,1658380820,1,1),(9,9,'en',1,'Polygon',NULL,NULL,1658380820,1,1),(11,11,'en',1,'Hyperledger Besu',NULL,NULL,1658380820,1,1),(12,12,'en',1,'Hedera',NULL,NULL,1658380820,1,1),(13,13,'en',1,'Near',NULL,NULL,1658380820,1,1),(15,15,'en',1,'Undecided',NULL,NULL,1658380820,1,1),(16,16,'en',1,'Native',NULL,NULL,1658380820,1,1),(21,21,'en',1,'Avalanche',NULL,NULL,1658380820,1,1),(22,22,'en',1,'IOTA',NULL,NULL,1658380820,1,1),(24,24,'en',1,'Our own blockchain',NULL,NULL,1658381605,1,1),(27,27,'en',1,'NEAR currently',NULL,NULL,1658380820,1,1),(29,29,'en',1,'Web3',NULL,NULL,1658380820,1,1),(30,30,'en',1,'EIP 721',NULL,NULL,1658380820,1,1),(31,31,'en',1,'Binance Smart Chain',NULL,NULL,1658380820,1,1),(32,32,'en',1,'Polkadot',NULL,NULL,1658380820,1,1),(42,42,'en',1,'Sample',NULL,NULL,1652891706,1,1),(43,43,'en',1,'Another Sample',NULL,NULL,1652891706,1,1),(44,44,'en',1,'Technology',NULL,NULL,1655376662,1,1),(46,46,'en',1,'Metaverse',NULL,NULL,1655376662,1,1),(47,47,'en',1,'Early Stage',NULL,NULL,1653054261,1,1),(48,48,'en',1,'Seed',NULL,NULL,1653054385,1,1),(49,49,'en',1,'Private',NULL,NULL,1653054385,1,1),(50,50,'en',1,'Series A',NULL,NULL,1653054385,1,1),(51,51,'en',1,'Post Series A',NULL,NULL,1653054385,1,1),(54,54,'en',1,'Fundraising',NULL,NULL,1653057493,1,1),(55,55,'en',1,'Geographical Foothold - India',NULL,NULL,1653057493,1,1),(56,56,'en',1,'Go to market',NULL,NULL,1653057493,1,1),(57,57,'en',1,'Call in favour',NULL,NULL,1653057493,1,1),(64,64,'en',1,'JANSCA',NULL,NULL,1653492810,1,1),(65,65,'en',1,'Algorand',NULL,NULL,1657537663,1,1),(73,73,'en',1,'FTT',NULL,NULL,1653580759,1,1),(83,83,'en',1,'Fit2Earn',NULL,NULL,1655376662,1,1),(87,87,'en',1,'DeFI',NULL,NULL,1655376662,1,1),(89,89,'en',1,'Cosmos',NULL,NULL,1658380820,1,1),(92,92,'en',1,'Fund Raising',NULL,NULL,1660040952,1,1),(93,93,'en',1,'Tokenomics',NULL,NULL,1654339751,1,1),(97,97,'en',1,'Product',NULL,NULL,1654424340,1,1),(98,98,'en',1,'Tech',NULL,NULL,1654424340,1,1),(99,99,'en',1,'Business model',NULL,NULL,1654423501,1,1),(100,100,'en',1,'Tokenomics',NULL,NULL,1654424340,1,1),(101,101,'en',1,'Marketing',NULL,NULL,1654424340,1,1),(102,102,'en',1,'Team buidling',NULL,NULL,1654424340,1,1),(103,103,'en',1,'Fundraising',NULL,NULL,1654424340,1,1),(104,104,'en',1,'Legal',NULL,NULL,1654424340,1,1),(105,105,'en',1,'Something else',NULL,NULL,1654424340,1,1),(106,106,'en',1,'Gaming',NULL,NULL,1655376662,1,1),(107,107,'en',1,'Fintech',NULL,NULL,1655376662,1,1),(108,108,'en',1,'Bridge',NULL,NULL,1655376662,1,1),(109,109,'en',1,'PlaytoEarn',NULL,NULL,1655376662,1,1),(110,110,'en',1,'Coinbase',NULL,NULL,1658381286,1,1),(111,111,'en',1,'All Gaming Funds',NULL,NULL,1654491107,1,1),(112,112,'en',1,'Animoka',NULL,NULL,1654491107,1,1),(113,113,'en',1,'Bitcraft VC',NULL,NULL,1654491107,1,1),(114,114,'en',1,'Galaxy Interactive',NULL,NULL,1658381261,1,1),(117,117,'en',1,'Animoca',NULL,NULL,1658381233,1,1),(118,118,'en',1,'BitKraft VC',NULL,NULL,1654504095,1,1),(119,119,'en',1,'Product',NULL,NULL,1660040952,1,1),(120,120,'en',1,'Traction',NULL,NULL,1660040952,1,1),(121,121,'en',1,'Mentoring',NULL,NULL,1660040952,1,1),(122,122,'en',1,'Vouches',NULL,NULL,1660040952,1,1),(123,123,'en',1,'Pivot',NULL,NULL,1660040952,1,1),(124,124,'en',0,'Questions',NULL,NULL,1660040952,1,1),(125,125,'en',1,'Terra',NULL,NULL,1658380820,1,1),(126,126,'en',1,'Adoption layer',NULL,NULL,1655376662,1,1),(127,127,'en',1,'Consumer crypto layer',NULL,NULL,1655376662,1,1),(128,128,'en',1,'Entertainment',NULL,NULL,1655376662,1,1),(129,129,'en',1,'Finance',NULL,NULL,1655376662,1,1),(130,130,'en',1,'Social',NULL,NULL,1655376662,1,1),(131,131,'en',1,'P2E',NULL,NULL,1655376662,1,1),(132,132,'en',1,'Music',NULL,NULL,1655376662,1,1),(133,133,'en',1,'Defi Protocols',NULL,NULL,1655376662,1,1),(134,134,'en',1,'Cross border payments',NULL,NULL,1655376662,1,1),(135,135,'en',1,'Creator economy',NULL,NULL,1655376662,1,1),(136,136,'en',1,'In house trading team helping startups with market making',NULL,NULL,1654514239,1,1),(137,137,'en',1,'ZKsync',NULL,NULL,1662745399,1,1),(138,138,'en',1,'In house gaming studio - Unopnd (incubating P2E games',NULL,NULL,1654514239,1,1),(139,139,'en',1,'GameFi',NULL,NULL,1655376662,1,1),(140,140,'en',1,'DAO Tooling',NULL,NULL,1655376662,1,1),(141,141,'en',1,'Infra',NULL,NULL,1655376662,1,1),(147,147,'en',1,'Broad Infrastructure Players',NULL,NULL,1655376662,1,1),(149,149,'en',1,'Infra as a service',NULL,NULL,1654681777,1,1),(151,151,'en',1,'L1',NULL,NULL,1655376662,1,1),(152,152,'en',1,'L2',NULL,NULL,1655376662,1,1),(153,153,'en',1,'Analytics',NULL,NULL,1655376662,1,1),(154,154,'en',1,'B2B solution',NULL,NULL,1655376662,1,1),(155,155,'en',1,'Coin DCX',NULL,NULL,1662748600,1,1),(156,156,'en',1,'Digital banking',NULL,NULL,1655376662,1,1),(157,157,'en',1,'Neobank',NULL,NULL,1655376662,1,1),(158,158,'en',1,'Credit led',NULL,NULL,1655376662,1,1),(159,159,'en',1,'Coinbase',NULL,NULL,1658380820,1,1),(160,160,'en',1,'Binance',NULL,NULL,1658380820,1,1),(161,161,'en',1,'Protocol',NULL,NULL,1655376662,1,1),(163,163,'en',1,'Security',NULL,NULL,1655376662,1,1),(164,164,'en',1,'CELO',NULL,NULL,1658380820,1,1),(165,165,'en',1,'Aurora',NULL,NULL,1658380820,1,1),(166,166,'en',1,'Agritech',NULL,NULL,1655376662,1,1),(169,169,'en',1,'Film & Television',NULL,NULL,1655376662,1,1),(170,170,'en',1,'NFT',NULL,NULL,1655376662,1,1),(171,171,'en',1,'DAO',NULL,NULL,1655376662,1,1),(172,172,'en',1,'Blockchain gaming',NULL,NULL,1655376662,1,1),(173,173,'en',1,'Flow',NULL,NULL,1658380820,1,1),(177,177,'en',1,'Real world assets',NULL,NULL,1655385775,1,1),(179,179,'en',1,'Real world use cases',NULL,NULL,1658391051,1,1),(180,180,'en',1,'Fractional ownership',NULL,NULL,1658390970,1,1),(181,181,'en',1,'Can get connects to mostly all',NULL,NULL,1655385775,1,1),(183,183,'en',1,'Goverment connects',NULL,NULL,1655385775,1,1),(184,184,'en',1,'Partnerships in ecosystem',NULL,NULL,1655385775,1,1),(185,185,'en',1,'Misfits - 6 month program',NULL,NULL,1655385775,1,1),(186,186,'en',1,'Host Global Event',NULL,NULL,1655385775,1,1),(187,187,'en',1,'Fashion',NULL,NULL,1655481563,1,1),(188,188,'en',1,'Travel',NULL,NULL,1655481563,1,1),(189,189,'en',1,'Social Tokens',NULL,NULL,1655567294,1,1),(191,191,'en',1,'Fantom',NULL,NULL,1658380820,1,1),(192,192,'en',1,'Blockchain Agnostic',NULL,NULL,1658380820,1,1),(193,193,'en',1,'EdTech',NULL,NULL,1655715266,1,1),(195,195,'en',1,'Orios hosts global events',NULL,NULL,1655750960,1,1),(196,196,'en',1,'Consumer based plays',NULL,NULL,1655751898,1,1),(197,197,'en',1,'Massive experience building consumer and enterprise businesses',NULL,NULL,1655751898,1,1),(198,198,'en',1,'Strong research team',NULL,NULL,1655751898,1,1),(199,199,'en',1,'India and US ecosystem',NULL,NULL,1655751898,1,1),(200,200,'en',1,'Tech and Product Architecture',NULL,NULL,1655751898,1,1),(203,203,'en',1,'Understand the journey',NULL,NULL,1658390824,1,1),(204,204,'en',1,'Transition to product',NULL,NULL,1658390805,1,1),(205,205,'en',1,'Long term investors',NULL,NULL,1658390771,1,1),(207,207,'en',1,'Fairly good network of international investors',NULL,NULL,1658390713,1,1),(208,208,'en',1,'Well established on the deep tech side',NULL,NULL,1655752712,1,1),(209,209,'en',1,'Create a thriving entrepreneurial community',NULL,NULL,1655752957,1,1),(210,210,'en',1,'Unconditional network access',NULL,NULL,1655752957,1,1),(211,211,'en',1,'All partners are entrepreneurs',NULL,NULL,1655753636,1,1),(212,212,'en',1,'Fintech',NULL,NULL,1655753636,1,1),(213,213,'en',1,'Short feedback loops',NULL,NULL,1655753636,1,1),(214,214,'en',1,'GTM',NULL,NULL,1655753636,1,1),(215,215,'en',1,'Business Strategy',NULL,NULL,1655753636,1,1),(216,216,'en',1,'Web3 Tooling',NULL,NULL,1655792766,1,1),(217,217,'en',1,'Core custody infra',NULL,NULL,1655807046,1,1),(218,218,'en',1,'Application layer',NULL,NULL,1655807046,1,1),(219,219,'en',1,'Game Fi',NULL,NULL,1655807046,1,1),(221,221,'en',1,'Hiring',NULL,NULL,1655807046,1,1),(222,222,'en',1,'Portfolio services team',NULL,NULL,1655807046,1,1),(223,223,'en',1,'Legal and Regulations',NULL,NULL,1655807046,1,1),(224,224,'en',1,'B2B2C',NULL,NULL,1655828445,1,1),(225,225,'en',1,'Community',NULL,NULL,1658390904,1,1),(226,226,'en',1,'Previous Case Studies',NULL,NULL,1656045180,1,1),(227,227,'en',1,'Geographical Foothold',NULL,NULL,1656045236,1,1),(228,228,'en',1,'D2C',NULL,NULL,1656045515,1,1),(229,229,'en',1,'Media & Content',NULL,NULL,1656045515,1,1),(230,230,'en',1,'Financial Tech',NULL,NULL,1656045515,1,1),(231,231,'en',1,'Enterprise Automation',NULL,NULL,1656045515,1,1),(232,232,'en',1,'Deep Tech',NULL,NULL,1656045515,1,1),(233,233,'en',1,'L1/L2',NULL,NULL,1656046166,1,1),(234,234,'en',1,'SocialFi',NULL,NULL,1656046166,1,1),(235,235,'en',1,'Liquidity Providing',NULL,NULL,1656046166,1,1),(236,236,'en',1,'Governance Participation',NULL,NULL,1656046166,1,1),(237,237,'en',1,'Tokenomics',NULL,NULL,1656046166,1,1),(238,238,'en',1,'Feedback on their startups',NULL,NULL,1656046166,1,1),(239,239,'en',1,'Alameda Research',NULL,NULL,1658381152,1,1),(240,240,'en',1,'FTX',NULL,NULL,1657602378,1,1),(241,241,'en',1,'Wallets',NULL,NULL,1656065974,1,1),(242,242,'en',1,'Liquidity Management',NULL,NULL,1656065974,1,1),(243,243,'en',1,'FTX',NULL,NULL,1658380820,1,1),(245,245,'en',1,'NFT Evaluators',NULL,NULL,1656071168,1,1),(246,246,'en',1,'Captable Intel',NULL,NULL,1656071168,1,1),(247,247,'en',1,'Zero Dumping',NULL,NULL,1656071168,1,1),(248,248,'en',1,'Protocol level support',NULL,NULL,1658390791,1,1),(249,249,'en',1,'Advisory',NULL,NULL,1658390600,1,1),(250,250,'en',1,'Corporate structure',NULL,NULL,1658390677,1,1),(252,252,'en',1,'Stellar',NULL,NULL,1658380820,1,1),(253,253,'en',1,'Engagement',NULL,NULL,1656237093,1,1),(255,255,'en',1,'Marketing Tool',NULL,NULL,1656506632,1,1),(256,256,'en',1,'No-code',NULL,NULL,1656506632,1,1),(257,257,'en',1,'Arbitrium',NULL,NULL,1658380820,1,1),(258,258,'en',1,'Dedicated portfolio services teams',NULL,NULL,1656572440,1,1),(259,259,'en',1,'Cronos',NULL,NULL,1658380820,1,1),(260,260,'en',1,'B2B Payments',NULL,NULL,1656586304,1,1),(261,261,'en',1,'Stacks',NULL,NULL,1658380820,1,1),(262,262,'en',1,'Bitcoin',NULL,NULL,1658428271,1,1),(263,263,'en',1,'Iden',NULL,NULL,1656604830,1,1),(264,264,'en',1,'Consumer Brands',NULL,NULL,1656660287,1,1),(265,265,'en',1,'Protocols',NULL,NULL,1656660287,1,1),(266,266,'en',1,'De-Fi',NULL,NULL,1656660287,1,1),(267,267,'en',1,'Multiplier Program',NULL,NULL,1656660287,1,1),(268,268,'en',1,'VC connects in ecosystem',NULL,NULL,1656660287,1,1),(269,269,'en',1,'Discounted Credits',NULL,NULL,1656660287,1,1),(270,270,'en',1,'IOT',NULL,NULL,1658391104,1,1),(271,271,'en',1,'Enterprise communication',NULL,NULL,1658390951,1,1),(272,272,'en',1,'Kandola',NULL,NULL,1660284138,1,1),(273,273,'en',1,'Insurance',NULL,NULL,1656934900,1,1),(274,274,'en',1,'Regenerative finance',NULL,NULL,1658391066,1,1),(275,275,'en',1,'Multichain',NULL,NULL,1658380820,1,1),(276,276,'en',1,'Web3',NULL,NULL,1657044398,1,1),(277,277,'en',1,'Consulting',NULL,NULL,1657044398,1,1),(278,278,'en',1,'Cannabis',NULL,NULL,1657044398,1,1),(279,279,'en',1,'Tobacco',NULL,NULL,1657044398,1,1),(280,280,'en',1,'Events',NULL,NULL,1657044398,1,1),(282,282,'en',1,'Fuse',NULL,NULL,1658381028,1,1),(283,283,'en',1,'Kardiachain',NULL,NULL,1658380820,1,1),(285,285,'en',1,'Infrastructure for people to be on Web3',NULL,NULL,1657128808,1,1),(286,286,'en',1,'Connecting people',NULL,NULL,1657128808,1,1),(287,287,'en',1,'Trading',NULL,NULL,1657190627,1,1),(288,288,'en',1,'Social Trading',NULL,NULL,1657190627,1,1),(289,289,'en',1,'AR/VR',NULL,NULL,1657250403,1,1),(290,290,'en',1,'AI/ML',NULL,NULL,1657250403,1,1),(291,291,'en',1,'Investment DAOs',NULL,NULL,1657255315,1,1),(292,292,'en',1,'NFT applications',NULL,NULL,1658391033,1,1),(293,293,'en',1,'NFT marketplace',NULL,NULL,1657258698,1,1),(295,295,'en',1,'NFT Infrastructure',NULL,NULL,1657274572,1,1),(296,296,'en',1,'Sports',NULL,NULL,1657288033,1,1),(297,297,'en',1,'Tezos',NULL,NULL,1658380820,1,1),(299,299,'en',1,'Substrate Based',NULL,NULL,1658380820,1,1),(300,300,'en',1,'RHYM',NULL,NULL,1658380820,1,1),(301,301,'en',1,'Research',NULL,NULL,1657799036,1,1),(302,302,'en',1,'Academic',NULL,NULL,1658390878,1,1),(303,303,'en',1,'EVM compatible',NULL,NULL,1658380820,1,1),(304,304,'en',1,'Corda',NULL,NULL,1658380820,1,1),(305,305,'en',1,'Filecoin',NULL,NULL,1660282948,1,1),(306,306,'en',1,'Optimism',NULL,NULL,1661770539,1,1),(307,307,'en',1,'P2P',NULL,NULL,1658046283,1,1),(308,308,'en',1,'Cryptocurrency',NULL,NULL,1658046283,1,1),(309,309,'en',1,'HR',NULL,NULL,1658066960,1,1),(310,310,'en',1,'Messaging',NULL,NULL,1658066960,1,1),(311,311,'en',1,'Cross Chain',NULL,NULL,1658147310,1,1),(312,312,'en',1,'Aggregation',NULL,NULL,1658147310,1,1),(313,313,'en',1,'DEX',NULL,NULL,1658147310,1,1),(314,314,'en',1,'Decentralization',NULL,NULL,1658158571,1,1),(315,315,'en',1,'Design',NULL,NULL,1658171275,1,1),(316,316,'en',1,'GTM',NULL,NULL,1658297753,1,1),(317,317,'en',1,'Community',NULL,NULL,1658297753,1,1),(318,318,'en',1,'Waste Management',NULL,NULL,1658297930,1,1),(319,319,'en',1,'IPFS',NULL,NULL,1658380820,1,1),(320,320,'en',1,'Chainlink',NULL,NULL,1661150097,1,1),(321,321,'en',1,'Biconomy',NULL,NULL,1661333862,1,1),(322,322,'en',1,'Infura',NULL,NULL,1658380820,1,1),(323,323,'en',1,'BSC',NULL,NULL,1658380820,1,1),(325,325,'en',1,'Bitget',NULL,NULL,1662745292,1,1),(326,326,'en',1,'Bitkeep',NULL,NULL,1662748055,1,1),(327,327,'en',1,'News',NULL,NULL,1658308730,1,1),(328,328,'en',1,'Exchange',NULL,NULL,1658308730,1,1),(329,329,'en',1,'Wallet',NULL,NULL,1658308730,1,1),(330,330,'en',1,'News Media',NULL,NULL,1658308730,1,1),(331,331,'en',1,'Marketing',NULL,NULL,1658308730,1,1),(332,332,'en',1,'Ticketing',NULL,NULL,1658311366,1,1),(333,333,'en',1,'Education',NULL,NULL,1658390932,1,1),(334,334,'en',1,'Blockchain',NULL,NULL,1658311832,1,1),(335,335,'en',1,'Private Equity',NULL,NULL,1658320822,1,1),(336,336,'en',1,'Hiring',NULL,NULL,1658391122,1,1),(337,337,'en',1,'Electric Vehicles',NULL,NULL,1658392008,1,1),(338,338,'en',1,'Mobility',NULL,NULL,1658459865,1,1),(339,339,'en',1,'Market Research',NULL,NULL,1658396224,1,1),(340,340,'en',1,'Harmony',NULL,NULL,1660132384,1,1),(341,341,'en',1,'Middlewear',NULL,NULL,1658472402,1,1),(342,342,'en',1,'Marketplace',NULL,NULL,1658503822,1,1),(343,343,'en',1,'Defence',NULL,NULL,1658585289,1,1),(344,344,'en',1,'Marine industry',NULL,NULL,1658585289,1,1),(345,345,'en',1,'Safety devices',NULL,NULL,1658585289,1,1),(346,346,'en',1,'Gate',NULL,NULL,1663819473,1,1),(347,347,'en',1,'OKX',NULL,NULL,1665484983,1,1),(348,348,'en',1,'Seedify',NULL,NULL,1662749143,1,1),(349,349,'en',1,'Strategy',NULL,NULL,1658822294,1,1),(350,350,'en',1,'CRM',NULL,NULL,1658860265,1,1),(351,351,'en',1,'On/Off chain data analytics',NULL,NULL,1658860265,1,1),(352,352,'en',1,'Newrl',NULL,NULL,1658899728,1,1),(353,353,'en',1,'Lifestyle',NULL,NULL,1658910705,1,1),(354,354,'en',1,'Health',NULL,NULL,1658945343,1,1),(355,355,'en',1,'SaaS',NULL,NULL,1658986514,1,1),(356,356,'en',1,'Ecommerce',NULL,NULL,1659330979,1,1),(357,357,'en',1,'Metis',NULL,NULL,1660118205,1,1),(358,358,'en',1,'Ripple',NULL,NULL,1660051541,1,1),(359,359,'en',1,'Custom Layer-1 Protocol.',NULL,NULL,1659512642,1,1),(360,360,'en',1,'Infrastructure',NULL,NULL,1659523331,1,1),(361,361,'en',1,'Zero Knowledge Proofs',NULL,NULL,1659523331,1,1),(362,362,'en',1,'On Chain Gaming',NULL,NULL,1659523331,1,1),(363,363,'en',1,'DevTools',NULL,NULL,1659523331,1,1),(364,364,'en',1,'Adoption',NULL,NULL,1659523331,1,1),(365,365,'en',1,'Future Fundraising Help',NULL,NULL,1659523331,1,1),(366,366,'en',1,'Access to Portfolio Companies',NULL,NULL,1659523331,1,1),(367,367,'en',1,'Positioning',NULL,NULL,1659523331,1,1),(368,368,'en',1,'Product Roadmap',NULL,NULL,1659523331,1,1),(369,369,'en',1,'Yield generation',NULL,NULL,1659527535,1,1),(370,370,'en',1,'Yield aggregation',NULL,NULL,1659527535,1,1),(371,371,'en',1,'Neon',NULL,NULL,1660134932,1,1),(372,372,'en',1,'Shardeum',NULL,NULL,1660203986,1,1),(373,373,'en',1,'Aptos',NULL,NULL,1661149796,1,1),(374,374,'en',1,'growth',NULL,NULL,1659597584,1,1),(375,375,'en',1,'Crab',NULL,NULL,1659596845,1,1),(376,376,'en',1,'Moonbeam',NULL,NULL,1660131999,1,1),(377,377,'en',1,'Moonriver',NULL,NULL,1660134557,1,1),(378,378,'en',1,'Kusama',NULL,NULL,1660023013,1,1),(379,379,'en',1,'Flare',NULL,NULL,1660022988,1,1),(380,380,'en',1,'Evmos',NULL,NULL,1660113847,1,1),(381,381,'en',1,'Telos',NULL,NULL,1660283267,1,1),(382,382,'en',1,'Others',NULL,NULL,1660023100,1,1),(383,383,'en',1,'Handshake',NULL,NULL,1660114721,1,1),(384,384,'en',1,'Advisory',NULL,NULL,1659680079,1,1),(385,385,'en',1,'Data',NULL,NULL,1659680079,1,1),(386,386,'en',1,'Starknet and polygon',NULL,NULL,1659701395,1,1),(387,387,'en',1,'Starknet',NULL,NULL,1659701395,1,1),(388,388,'en',1,'Identity',NULL,NULL,1659941391,1,1),(389,389,'en',1,'Storage',NULL,NULL,1659941391,1,1),(390,390,'en',1,'Professional Service',NULL,NULL,1659941391,1,1),(391,391,'en',1,'Digital Infrastructure',NULL,NULL,1659941391,1,1),(392,392,'en',1,'MOI - My Own Inter',NULL,NULL,1659941107,1,1),(393,393,'en',1,'Zilliqua',NULL,NULL,1660023596,1,1),(394,394,'en',1,'wealthtech',NULL,NULL,1659961395,1,1),(395,395,'en',1,'Investing',NULL,NULL,1659961395,1,1),(396,396,'en',1,'fundrasiing',NULL,NULL,1659961395,1,1),(397,397,'en',1,'dating',NULL,NULL,1659971724,1,1),(398,398,'en',1,'Asks',NULL,NULL,1660040952,1,1),(399,399,'en',1,'ZkSync',NULL,NULL,1662630655,1,1),(400,400,'en',1,'interoperability',NULL,NULL,1660150995,1,1),(401,401,'en',1,'Stablecoin',NULL,NULL,1660152669,1,1),(402,402,'en',1,'DAOs from all chains will be on the platform. We will build our token and index funds on Hedera',NULL,NULL,1660182182,1,1),(403,403,'en',1,'GENZ',NULL,NULL,1660197033,1,1),(404,404,'en',1,'Bounty',NULL,NULL,1660243634,1,1),(405,405,'en',1,'Talent',NULL,NULL,1660318200,1,1),(406,406,'en',1,'Gig economy',NULL,NULL,1660318200,1,1),(407,407,'en',1,'Web 3 Talent',NULL,NULL,1660318200,1,1),(408,408,'en',1,'Kucoin Community Chain',NULL,NULL,1660655933,1,1),(409,409,'en',1,'Hospitality',NULL,NULL,1660658090,1,1),(410,410,'en',1,'Trial',NULL,NULL,1660660354,1,1),(411,411,'en',1,'Tracking',NULL,NULL,1660661000,1,1),(412,412,'en',1,'CeFi',NULL,NULL,1660661000,1,1),(413,413,'en',1,'Reef',NULL,NULL,1661253667,1,1),(414,414,'en',1,'Solana and Polygon',NULL,NULL,1660822239,1,1),(415,415,'en',1,'Etherum',NULL,NULL,1661149988,1,1),(416,416,'en',1,'Derivative Industry',NULL,NULL,1660995923,1,1),(417,417,'en',1,'Futures & Option',NULL,NULL,1660995923,1,1),(418,418,'en',1,'Cardano',NULL,NULL,1661190288,1,1),(419,419,'en',1,'Axelar',NULL,NULL,1661503208,1,1),(420,420,'en',1,'Omniflix',NULL,NULL,1661509422,1,1),(421,421,'en',1,'The game is centralised',NULL,NULL,1661383967,1,1),(422,422,'en',1,'However the token in on chain ERC-20 and will also build bridges to Solana and Polygon',NULL,NULL,1662548829,1,1),(423,423,'en',1,'retail user',NULL,NULL,1661428453,1,1),(424,424,'en',1,'PropTech',NULL,NULL,1661608618,1,1),(425,425,'en',1,'Klaytn',NULL,NULL,1661753548,1,1),(426,426,'en',1,'Gnosis',NULL,NULL,1661774190,1,1),(427,427,'en',1,'Heco',NULL,NULL,1661751849,1,1),(428,428,'en',1,'Astar',NULL,NULL,1661837021,1,1),(429,429,'en',1,'KCC',NULL,NULL,1661774382,1,1),(430,430,'en',1,'Hoo',NULL,NULL,1661763402,1,1),(431,431,'en',1,'Oasis',NULL,NULL,1661774464,1,1),(432,432,'en',1,'Anti-Authoritarian Technologies',NULL,NULL,1661877640,1,1),(433,433,'en',1,'Active Network Participation',NULL,NULL,1661877640,1,1),(434,434,'en',1,'Tokenomic Design',NULL,NULL,1661877640,1,1),(435,435,'en',1,'India',NULL,NULL,1661936539,1,1),(436,436,'en',1,'Real Estate',NULL,NULL,1661940580,1,1),(437,437,'en',1,'Prediction',NULL,NULL,1662388452,1,1),(438,438,'en',1,'Speculation',NULL,NULL,1662388452,1,1),(439,439,'en',1,'Secret',NULL,NULL,1662630110,1,1),(440,440,'en',1,'Acala',NULL,NULL,1662629920,1,1),(441,441,'en',1,'Web3 Gaming',NULL,NULL,1662464107,1,1),(442,442,'en',1,'Venture Building',NULL,NULL,1662464107,1,1),(443,443,'en',1,'Accelerator',NULL,NULL,1662464107,1,1),(444,444,'en',1,'Treasury Management',NULL,NULL,1662545258,1,1),(445,445,'en',1,'Multi chain bridges',NULL,NULL,1662545258,1,1),(446,446,'en',1,'Infrastructure layer',NULL,NULL,1662545258,1,1),(447,447,'en',1,'Networking',NULL,NULL,1662556809,1,1),(448,448,'en',1,'Ops',NULL,NULL,1662617297,1,1),(449,449,'en',1,'Reputation',NULL,NULL,1662621642,1,1),(450,450,'en',1,'Binance',NULL,NULL,1665470444,1,1),(451,451,'en',1,'Community buidling',NULL,NULL,1662621642,1,1),(452,452,'en',1,'BD',NULL,NULL,1662621642,1,1),(453,453,'en',1,'Growth',NULL,NULL,1662621642,1,1),(454,454,'en',1,'Access to VCs',NULL,NULL,1662621642,1,1),(458,458,'en',1,'Biconomy',NULL,NULL,1663048432,1,1),(459,459,'en',1,'Alchemy',NULL,NULL,1663048281,1,1),(460,460,'en',1,'MERN',NULL,NULL,1663787426,1,1),(461,461,'en',1,'NEAR Protocol',NULL,NULL,1662720259,1,1),(462,462,'en',1,'Laravel',NULL,NULL,1663051770,1,1),(463,463,'en',1,'Mysql',NULL,NULL,1663145850,1,1),(464,464,'en',1,'VUE',NULL,NULL,1663788965,1,1),(465,465,'en',1,'React',NULL,NULL,1663913771,1,1),(466,466,'en',1,'Jquery',NULL,NULL,1663603223,1,1),(467,467,'en',1,'Rust',NULL,NULL,1663519933,1,1),(468,468,'en',1,'fantasy gaming',NULL,NULL,1662998788,1,1),(469,469,'en',1,'React Native',NULL,NULL,1662998171,1,1),(470,470,'en',1,'Spheron',NULL,NULL,1663183111,1,1),(471,471,'en',1,'Solidity',NULL,NULL,1663788599,1,1),(472,472,'en',1,'IPFS',NULL,NULL,1663770985,1,1),(473,473,'en',1,'Web3.storage',NULL,NULL,1663183691,1,1),(474,474,'en',1,'Filecoin',NULL,NULL,1663183535,1,1),(475,475,'en',1,'N/A',NULL,NULL,1663061388,1,1),(476,476,'en',1,'Big Data',NULL,NULL,1663061388,1,1),(477,477,'en',1,'Python',NULL,NULL,1663788080,1,1),(478,478,'en',1,'Hardhat',NULL,NULL,1663914877,1,1),(479,479,'en',1,'Metamask',NULL,NULL,1663183381,1,1),(480,480,'en',1,'Javascript',NULL,NULL,1663602547,1,1),(481,481,'en',1,'Next.js',NULL,NULL,1663787846,1,1),(482,482,'en',1,'Node.js',NULL,NULL,1663520684,1,1),(483,483,'en',1,'Subgraph',NULL,NULL,1663211594,1,1),(484,484,'en',1,'Moralis',NULL,NULL,1663787691,1,1),(485,485,'en',1,'Flutter',NULL,NULL,1663519633,1,1),(486,486,'en',1,'Lens',NULL,NULL,1663789661,1,1),(487,487,'en',1,'Nodejs',NULL,NULL,1665470693,1,1),(488,488,'en',1,'Art',NULL,NULL,1663358466,1,1),(489,489,'en',1,'Typescript',NULL,NULL,1663874006,1,1),(490,490,'en',1,'GraphQL',NULL,NULL,1663764034,1,1),(491,491,'en',1,'Fixed Income',NULL,NULL,1663366495,1,1),(492,492,'en',1,'Arbitum',NULL,NULL,1663366432,1,1),(493,493,'en',1,'ERC-20',NULL,NULL,1663366432,1,1),(494,494,'en',1,'Derivatives',NULL,NULL,1663387072,1,1),(495,495,'en',1,'Exchange',NULL,NULL,1663387072,1,1),(497,497,'en',1,'Covalent',NULL,NULL,1663393514,1,1),(498,498,'en',1,'Chainlink',NULL,NULL,1663763545,1,1),(499,499,'en',1,'Opengl',NULL,NULL,1663787907,1,1),(500,500,'en',1,'c++',NULL,NULL,1663760467,1,1),(501,501,'en',1,'c#',NULL,NULL,1663760701,1,1),(502,502,'en',1,'Vulkan',NULL,NULL,1663789439,1,1),(503,503,'en',1,'mining',NULL,NULL,1663455596,1,1),(504,504,'en',1,'Chia',NULL,NULL,1663788386,1,1),(505,505,'en',1,'Raspbian OS',NULL,NULL,1663788219,1,1),(506,506,'en',1,'AWS',NULL,NULL,1663873662,1,1),(507,507,'en',1,'Kubernetes',NULL,NULL,1663787260,1,1),(508,508,'en',1,'Terraform',NULL,NULL,1663874501,1,1),(509,509,'en',1,'Bittorrent',NULL,NULL,1663520834,1,1),(510,510,'en',1,'Akash',NULL,NULL,1663455105,1,1),(511,511,'en',1,'Chia',NULL,NULL,1663455105,1,1),(512,512,'en',1,'BTC Lightening',NULL,NULL,1663455105,1,1),(513,513,'en',1,'VeChain',NULL,NULL,1663483439,1,1),(514,514,'en',1,'Cocos',NULL,NULL,1665578790,1,1),(515,515,'en',1,'Sui',NULL,NULL,1663565983,1,1),(516,516,'en',1,'Mongo',NULL,NULL,1663789951,1,1),(517,517,'en',1,'Superfluid',NULL,NULL,1663914554,1,1),(518,518,'en',1,'Reactjs',NULL,NULL,1663788532,1,1),(519,519,'en',1,'Firebase',NULL,NULL,1663763938,1,1),(520,520,'en',1,'Philanthropy',NULL,NULL,1663602941,1,1),(521,521,'en',1,'Impact Investing',NULL,NULL,1663602941,1,1),(522,522,'en',1,'Social Entrepreneurship',NULL,NULL,1663602941,1,1),(523,523,'en',1,'Juno',NULL,NULL,1663599619,1,1),(524,524,'en',1,'UX',NULL,NULL,1663606412,1,1),(525,525,'en',1,'Angular',NULL,NULL,1663873972,1,1),(526,526,'en',1,'Betting',NULL,NULL,1663614050,1,1),(527,527,'en',1,'Switchboard',NULL,NULL,1663612868,1,1),(528,528,'en',1,'Github',NULL,NULL,1663763994,1,1),(529,529,'en',1,'Java',NULL,NULL,1663771062,1,1),(530,530,'en',1,'Hubspot',NULL,NULL,1663766151,1,1),(531,531,'en',1,'Move',NULL,NULL,1663612868,1,1),(532,532,'en',1,'Tailwind',NULL,NULL,1663909870,1,1),(533,533,'en',1,'MongoDB',NULL,NULL,1663787609,1,1),(534,534,'en',1,'Express.js',NULL,NULL,1663661467,1,1),(535,535,'en',1,'Hapi.js',NULL,NULL,1663789622,1,1),(536,536,'en',1,'Script Blockchain',NULL,NULL,1663630396,1,1),(537,537,'en',1,'Crypto investment',NULL,NULL,1663653518,1,1),(538,538,'en',1,'Arbitrum',NULL,NULL,1663669903,1,1),(539,539,'en',1,'GSR',NULL,NULL,1665470167,1,1),(540,540,'en',1,'Ascendx',NULL,NULL,1663819366,1,1),(541,541,'en',1,'Kucoin',NULL,NULL,1663760040,1,1),(542,542,'en',1,'Networking',NULL,NULL,1663810097,1,1),(543,543,'en',1,'Supabase',NULL,NULL,1663809436,1,1),(544,544,'en',1,'Orbis Protocol',NULL,NULL,1663809436,1,1),(545,545,'en',1,'Ethers',NULL,NULL,1663809436,1,1),(546,546,'en',1,'React Query',NULL,NULL,1663809436,1,1),(547,547,'en',1,'Mantine',NULL,NULL,1663809436,1,1),(548,548,'en',1,'Jotai',NULL,NULL,1663809436,1,1),(549,549,'en',1,'Ceramic',NULL,NULL,1663809436,1,1),(550,550,'en',1,'Enjin',NULL,NULL,1664340902,1,1),(551,551,'en',1,'Heroku',NULL,NULL,1664796011,1,1),(552,552,'en',1,'Docker',NULL,NULL,1664115711,1,1),(553,553,'en',1,'Unity',NULL,NULL,1663858724,1,1),(554,554,'en',1,'Unreal',NULL,NULL,1663858724,1,1),(555,555,'en',1,'Web3Auth',NULL,NULL,1663858724,1,1),(556,556,'en',1,'Solnet',NULL,NULL,1663858724,1,1),(557,557,'en',1,'Anchor',NULL,NULL,1663858724,1,1),(558,558,'en',1,'EthersJS',NULL,NULL,1663858724,1,1),(559,559,'en',1,'Nest.js',NULL,NULL,1663862497,1,1),(560,560,'en',1,'Alibabacloud',NULL,NULL,1663862497,1,1),(561,561,'en',1,'NFT Launchpad',NULL,NULL,1663864427,1,1),(562,562,'en',1,'Emerging edtech',NULL,NULL,1663869235,1,1),(563,563,'en',1,'Emerging edtech',NULL,NULL,1663869235,1,1),(564,564,'en',1,'Ionic Framework',NULL,NULL,1664263529,1,1),(565,565,'en',1,'Cordova',NULL,NULL,1664119354,1,1),(566,566,'en',1,'Developer Tooling',NULL,NULL,1663890442,1,1),(567,567,'en',1,'Open Source Software',NULL,NULL,1663890442,1,1),(568,568,'en',1,'NextJS for frontend development.',NULL,NULL,1663906009,1,1),(569,569,'en',1,'Boba Network',NULL,NULL,1663918619,1,1),(570,570,'en',1,'Consumer tech',NULL,NULL,1663919191,1,1),(571,571,'en',1,'Adtech',NULL,NULL,1663919191,1,1),(572,572,'en',1,'Cairo',NULL,NULL,1665578581,1,1),(573,573,'en',1,'Payments',NULL,NULL,1663959893,1,1),(574,574,'en',1,'Loyalty Rewards',NULL,NULL,1663959893,1,1),(575,575,'en',1,'Wagmi',NULL,NULL,1664036495,1,1),(576,576,'en',1,'Postgres',NULL,NULL,1665659603,1,1),(577,577,'en',1,'Golang',NULL,NULL,1665659394,1,1),(578,578,'en',1,'ImmutableX',NULL,NULL,1664100674,1,1),(579,579,'en',1,'Ronin',NULL,NULL,1664100674,1,1),(580,580,'en',1,'Football',NULL,NULL,1664203737,1,1),(581,581,'en',1,'Public good',NULL,NULL,1664203737,1,1),(582,582,'en',1,'lending',NULL,NULL,1664205117,1,1),(583,583,'en',1,'credit score',NULL,NULL,1664205117,1,1),(584,584,'en',1,'risk',NULL,NULL,1664205117,1,1),(585,585,'en',1,'Web3port',NULL,NULL,1664341267,1,1),(586,586,'en',1,'Polkabridge',NULL,NULL,1664341189,1,1),(587,587,'en',1,'NFT Projects',NULL,NULL,1664299038,1,1),(588,588,'en',1,'Marketing Agencies',NULL,NULL,1664299038,1,1),(589,589,'en',1,'Connections',NULL,NULL,1664299038,1,1),(590,590,'en',1,'legal',NULL,NULL,1664333647,1,1),(591,591,'en',1,'Gnosis',NULL,NULL,1664793219,1,1),(592,592,'en',1,'Vercel',NULL,NULL,1665662292,1,1),(593,593,'en',1,'Magic',NULL,NULL,1665579143,1,1),(594,594,'en',1,'Custom',NULL,NULL,1664338356,1,1),(595,595,'en',1,'ARWeave',NULL,NULL,1664795188,1,1),(596,596,'en',1,'Wiki',NULL,NULL,1664348444,1,1),(597,597,'en',1,'knowledge base',NULL,NULL,1664348444,1,1),(598,598,'en',1,'Web2',NULL,NULL,1664558308,1,1),(599,599,'en',1,'Distribution',NULL,NULL,1664829413,1,1),(600,600,'en',1,'Product',NULL,NULL,1664829413,1,1),(601,601,'en',1,'Strategy',NULL,NULL,1664829413,1,1),(602,602,'en',1,'Product Strategy',NULL,NULL,1664829413,1,1),(603,603,'en',1,'Growth Strategy',NULL,NULL,1664829413,1,1),(604,604,'en',1,'Distribution',NULL,NULL,1664829413,1,1),(605,605,'en',1,'Network',NULL,NULL,1664829413,1,1),(606,606,'en',1,'OKX Chain',NULL,NULL,1664855617,1,1),(607,607,'en',1,'CertiK',NULL,NULL,1665469995,1,1),(608,608,'en',1,'Trail of Bits',NULL,NULL,1664915611,1,1),(609,609,'en',1,'Quantstamp',NULL,NULL,1665485229,1,1),(610,610,'en',1,'Halborn',NULL,NULL,1664915611,1,1),(611,611,'en',1,'Acheron',NULL,NULL,1664915611,1,1),(612,612,'en',1,'Bitmart',NULL,NULL,1664915611,1,1),(613,613,'en',1,'Huobi',NULL,NULL,1664915611,1,1),(614,614,'en',1,'Republic',NULL,NULL,1664915611,1,1),(615,615,'en',1,'Kraken',NULL,NULL,1664915611,1,1),(616,616,'en',1,'DCG',NULL,NULL,1664915611,1,1),(617,617,'en',1,'Talent',NULL,NULL,1664915611,1,1),(618,618,'en',1,'Business Development',NULL,NULL,1664915611,1,1),(619,619,'en',1,'Technical Advisory',NULL,NULL,1664915611,1,1),(620,620,'en',1,'ChainSafe',NULL,NULL,1665577461,1,1),(621,621,'en',1,'DeWi',NULL,NULL,1665048839,1,1),(622,622,'en',1,'Artist Economy',NULL,NULL,1665139266,1,1),(623,623,'en',1,'Photon',NULL,NULL,1665138816,1,1),(624,624,'en',1,'GetSocial',NULL,NULL,1665138816,1,1),(625,625,'en',1,'NEAR Ecosystem',NULL,NULL,1665145883,1,1),(626,626,'en',1,'market making',NULL,NULL,1665201427,1,1),(627,627,'en',1,'TPS token and NFT market making',NULL,NULL,1665417665,1,1),(628,628,'en',1,'Huobi Exchange',NULL,NULL,1665418037,1,1),(629,629,'en',1,'Bitmart Exchange',NULL,NULL,1665418037,1,1),(630,630,'en',1,'Tokenization',NULL,NULL,1665448075,1,1),(631,631,'en',1,'Mobile',NULL,NULL,1665448075,1,1),(632,632,'en',1,'Pinata',NULL,NULL,1665447540,1,1),(633,633,'en',1,'Unreal Engine 5',NULL,NULL,1665447540,1,1),(634,634,'en',1,'3DS max',NULL,NULL,1665486592,1,1),(635,635,'en',1,'Quixel Megascan',NULL,NULL,1665660275,1,1),(636,636,'en',1,'Blender',NULL,NULL,1665576564,1,1),(637,637,'en',1,'Metahuman',NULL,NULL,1665447540,1,1),(638,638,'en',1,'Morhpeus by Improbable',NULL,NULL,1665447540,1,1),(639,639,'en',1,'launchpad',NULL,NULL,1665469231,1,1),(640,640,'en',1,'Polygon',NULL,NULL,1665640697,1,1),(641,641,'en',1,'HashiCorp Vault',NULL,NULL,1665640697,1,1),(642,642,'en',1,'google developer console',NULL,NULL,1665640697,1,1),(643,643,'en',1,'and more',NULL,NULL,1665640697,1,1),(644,644,'en',1,'Mexc',NULL,NULL,1665646021,1,1),(645,645,'en',1,'Launchpads',NULL,NULL,1665646021,1,1),(646,646,'en',1,'Gotbit',NULL,NULL,1665646021,1,1),(647,647,'en',1,'Flowdesk',NULL,NULL,1665646021,1,1),(648,648,'en',1,'DAMG',NULL,NULL,1665646021,1,1),(649,649,'en',1,'Other market makers',NULL,NULL,1665646021,1,1),(650,650,'en',1,'kotlin',NULL,NULL,1665677188,1,1);
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_r__096d31ebed`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_r__096d31ebed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_r__096d31ebed` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_stats_marketcap_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_r__096d31ebed`
--

LOCK TABLES `bdta_taxonomy_term_r__096d31ebed` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__096d31ebed` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__096d31ebed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_r__2b2703efbb`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_r__2b2703efbb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_r__2b2703efbb` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_product_stage_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_product_stage_target_id` (`field_chain_product_stage_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_r__2b2703efbb`
--

LOCK TABLES `bdta_taxonomy_term_r__2b2703efbb` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__2b2703efbb` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__2b2703efbb` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_r__3cca9b0b5e`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_r__3cca9b0b5e`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_r__3cca9b0b5e` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chains_sectors_of_interest_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chains_sectors_of_interest_target_id` (`field_chains_sectors_of_interest_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_r__3cca9b0b5e`
--

LOCK TABLES `bdta_taxonomy_term_r__3cca9b0b5e` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__3cca9b0b5e` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__3cca9b0b5e` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_r__47796f18af`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_r__47796f18af`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_r__47796f18af` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_stats_no_of_dapps_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_r__47796f18af`
--

LOCK TABLES `bdta_taxonomy_term_r__47796f18af` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__47796f18af` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__47796f18af` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_r__76ed4b654f`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_r__76ed4b654f`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_r__76ed4b654f` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_point_of_contact_value` longtext NOT NULL,
  `field_chain_point_of_contact_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_point_of_contact_format` (`field_chain_point_of_contact_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_r__76ed4b654f`
--

LOCK TABLES `bdta_taxonomy_term_r__76ed4b654f` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__76ed4b654f` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__76ed4b654f` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_r__a44ae30d50`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_r__a44ae30d50`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_r__a44ae30d50` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_blockchain_category_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_blockchain_category_value` (`field_blockchain_category_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_r__a44ae30d50`
--

LOCK TABLES `bdta_taxonomy_term_r__a44ae30d50` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__a44ae30d50` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__a44ae30d50` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_r__b46407135d`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_r__b46407135d`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_r__b46407135d` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_taxo_tech_stack_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_taxo_tech_stack_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_taxo_tech_stack_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_taxo_tech_stack_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_taxo_tech_stack_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_taxo_tech_stack_logo_target_id` (`field_taxo_tech_stack_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field_taxo…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_r__b46407135d`
--

LOCK TABLES `bdta_taxonomy_term_r__b46407135d` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__b46407135d` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_r__b46407135d` VALUES ('taxonomy_tech_stack',0,458,458,'en',0,1179,'','',663,138),('taxonomy_tech_stack',0,459,459,'en',0,1178,'','',338,288),('taxonomy_tech_stack',0,460,460,'en',0,1397,'','',2025,944),('taxonomy_tech_stack',0,462,462,'en',0,1185,'','',1969,2048),('taxonomy_tech_stack',0,463,463,'en',0,1206,'','',3000,2000),('taxonomy_tech_stack',0,465,465,'en',0,1449,'','',1000,1000),('taxonomy_tech_stack',0,466,466,'en',0,1342,'','',982,982),('taxonomy_tech_stack',0,467,467,'en',0,1309,'','',2048,2048),('taxonomy_tech_stack',0,470,470,'en',0,1226,'','',430,480),('taxonomy_tech_stack',0,471,471,'en',0,1406,'','',1200,1862),('taxonomy_tech_stack',0,472,472,'en',0,1391,'','',700,672),('taxonomy_tech_stack',0,474,474,'en',0,1228,'','',328,328),('taxonomy_tech_stack',0,477,477,'en',0,1402,'','',1167,1217),('taxonomy_tech_stack',0,478,478,'en',0,1452,'','',2322,1593),('taxonomy_tech_stack',0,479,479,'en',0,1227,'','',442,400),('taxonomy_tech_stack',0,480,480,'en',0,1338,'','',1052,1052),('taxonomy_tech_stack',0,481,481,'en',0,1400,'','',3354,2009),('taxonomy_tech_stack',0,482,482,'en',0,1310,'','',266,300),('taxonomy_tech_stack',0,484,484,'en',0,1399,'','',170,41),('taxonomy_tech_stack',0,485,485,'en',0,1308,'','',202,250),('taxonomy_tech_stack',0,486,486,'en',0,1412,'','',54,80),('taxonomy_tech_stack',0,489,489,'en',0,1442,'','',2048,2048),('taxonomy_tech_stack',0,490,490,'en',0,1386,'','',2048,2048),('taxonomy_tech_stack',0,498,498,'en',0,1381,'','',2307,2307),('taxonomy_tech_stack',0,499,499,'en',0,1401,'','',2560,1091),('taxonomy_tech_stack',0,500,500,'en',0,1374,'','',1822,2048),('taxonomy_tech_stack',0,501,501,'en',0,1375,'','',2222,2500),('taxonomy_tech_stack',0,502,502,'en',0,1410,'','',2306,669),('taxonomy_tech_stack',0,504,504,'en',0,1404,'','',2000,2000),('taxonomy_tech_stack',0,505,505,'en',0,1403,'','',1024,1024),('taxonomy_tech_stack',0,506,506,'en',0,1440,'','',2172,1301),('taxonomy_tech_stack',0,507,507,'en',0,1395,'','',1200,1165),('taxonomy_tech_stack',0,508,508,'en',0,1444,'','',944,944),('taxonomy_tech_stack',0,509,509,'en',0,1311,'','',120,120),('taxonomy_tech_stack',0,514,514,'en',0,1618,'','',592,800),('taxonomy_tech_stack',0,516,516,'en',0,1413,'','',2560,690),('taxonomy_tech_stack',0,517,517,'en',0,1451,'','',2801,671),('taxonomy_tech_stack',0,518,518,'en',0,1405,'','',2300,2000),('taxonomy_tech_stack',0,519,519,'en',0,1384,'','',1823,2500),('taxonomy_tech_stack',0,525,525,'en',0,1441,'','',2048,2048),('taxonomy_tech_stack',0,528,528,'en',0,1385,'','',1024,1024),('taxonomy_tech_stack',0,529,529,'en',0,1392,'','',540,540),('taxonomy_tech_stack',0,530,530,'en',0,1388,'','',2500,2500),('taxonomy_tech_stack',0,532,532,'en',0,1447,'','',2048,2048),('taxonomy_tech_stack',0,533,533,'en',0,1398,'','',2560,690),('taxonomy_tech_stack',0,535,535,'en',0,1411,'','',1000,700),('taxonomy_tech_stack',0,551,551,'en',0,1528,'','',1314,1438),('taxonomy_tech_stack',0,552,552,'en',0,1475,'','',1957,587),('taxonomy_tech_stack',0,564,564,'en',0,1494,'','',1648,1503),('taxonomy_tech_stack',0,565,565,'en',0,1476,'','',1217,639),('taxonomy_tech_stack',0,572,572,'en',0,1617,'','',1847,483),('taxonomy_tech_stack',0,576,576,'en',0,1640,'','',1200,1238),('taxonomy_tech_stack',0,577,577,'en',0,1639,'','',653,246),('taxonomy_tech_stack',0,591,591,'en',0,1524,'','',640,640),('taxonomy_tech_stack',0,592,592,'en',0,1643,'','',12188,2764),('taxonomy_tech_stack',0,593,593,'en',0,1619,'','',528,562),('taxonomy_tech_stack',0,595,595,'en',0,1525,'','',2000,2000),('taxonomy_tech_stack',0,620,620,'en',0,1616,'','',1792,1762),('taxonomy_tech_stack',0,634,634,'en',0,1595,'','',1024,1024),('taxonomy_tech_stack',0,635,635,'en',0,1641,'','',320,320),('taxonomy_tech_stack',0,636,636,'en',0,1615,'','',2560,688);
/*!40000 ALTER TABLE `bdta_taxonomy_term_r__b46407135d` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `taxonomy_term__tid` (`tid`),
  KEY `taxonomy_term_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=651 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision`
--

LOCK TABLES `bdta_taxonomy_term_revision` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision` VALUES (1,1,'en',NULL,1641483070,NULL,1),(2,2,'en',NULL,1641483078,NULL,1),(9,9,'en',NULL,1642738010,NULL,1),(11,11,'en',NULL,1643098277,NULL,1),(12,12,'en',NULL,1644141983,NULL,1),(13,13,'en',NULL,1644141983,NULL,1),(15,15,'en',NULL,1645000003,NULL,1),(16,16,'en',NULL,1645558356,NULL,1),(21,21,'en',NULL,1646296670,NULL,1),(22,22,'en',NULL,1648025834,NULL,1),(24,24,'en',NULL,1648123251,NULL,1),(27,27,'en',NULL,1648607108,NULL,1),(29,29,'en',NULL,1649161003,NULL,1),(30,30,'en',NULL,1649236057,NULL,1),(31,31,'en',NULL,1649757356,NULL,1),(32,32,'en',NULL,1649834080,NULL,1),(42,42,'en',NULL,1652891706,NULL,1),(43,43,'en',NULL,1652891706,NULL,1),(44,44,'en',NULL,1653049471,NULL,1),(46,46,'en',NULL,1653049638,NULL,1),(47,47,'en',NULL,1653054261,NULL,1),(48,48,'en',NULL,1653054306,NULL,1),(49,49,'en',NULL,1653054328,NULL,1),(50,50,'en',NULL,1653054340,NULL,1),(51,51,'en',NULL,1653054352,NULL,1),(54,54,'en',NULL,1653057493,NULL,1),(55,55,'en',NULL,1653057493,NULL,1),(56,56,'en',NULL,1653057493,NULL,1),(57,57,'en',NULL,1653057493,NULL,1),(64,64,'en',NULL,1653492810,NULL,1),(65,65,'en',NULL,1653506218,NULL,1),(73,73,'en',NULL,1653580240,NULL,1),(83,83,'en',NULL,1653816221,NULL,1),(87,87,'en',NULL,1653900815,NULL,1),(89,89,'en',NULL,1654241762,NULL,1),(92,92,'en',NULL,1654269682,NULL,1),(93,93,'en',NULL,1654339751,NULL,1),(97,97,'en',NULL,1654423490,NULL,1),(98,98,'en',NULL,1654423494,NULL,1),(99,99,'en',NULL,1654423501,NULL,1),(100,100,'en',NULL,1654423506,NULL,1),(101,101,'en',NULL,1654423512,NULL,1),(102,102,'en',NULL,1654423518,NULL,1),(103,103,'en',NULL,1654423529,NULL,1),(104,104,'en',NULL,1654423534,NULL,1),(105,105,'en',NULL,1654424318,NULL,1),(106,106,'en',NULL,1654491107,NULL,1),(107,107,'en',NULL,1654491107,NULL,1),(108,108,'en',NULL,1654491107,NULL,1),(109,109,'en',NULL,1654491107,NULL,1),(110,110,'en',NULL,1654491107,NULL,1),(111,111,'en',NULL,1654491107,NULL,1),(112,112,'en',NULL,1654491107,NULL,1),(113,113,'en',NULL,1654491107,NULL,1),(114,114,'en',NULL,1654491107,NULL,1),(117,117,'en',NULL,1654504095,NULL,1),(118,118,'en',NULL,1654504095,NULL,1),(119,119,'en',NULL,1654505742,NULL,1),(120,120,'en',NULL,1654505772,NULL,1),(121,121,'en',NULL,1654505779,NULL,1),(122,122,'en',NULL,1654505789,NULL,1),(123,123,'en',NULL,1654505794,NULL,1),(124,124,'en',NULL,1654505799,NULL,1),(125,125,'en',NULL,1654514239,NULL,1),(126,126,'en',NULL,1654514239,NULL,1),(127,127,'en',NULL,1654514239,NULL,1),(128,128,'en',NULL,1654514239,NULL,1),(129,129,'en',NULL,1654514239,NULL,1),(130,130,'en',NULL,1654514239,NULL,1),(131,131,'en',NULL,1654514239,NULL,1),(132,132,'en',NULL,1654514239,NULL,1),(133,133,'en',NULL,1654514239,NULL,1),(134,134,'en',NULL,1654514239,NULL,1),(135,135,'en',NULL,1654514239,NULL,1),(136,136,'en',NULL,1654514239,NULL,1),(137,137,'en',NULL,1654514239,NULL,1),(138,138,'en',NULL,1654514239,NULL,1),(139,139,'en',NULL,1654515445,NULL,1),(140,140,'en',NULL,1654515445,NULL,1),(141,141,'en',NULL,1654515445,NULL,1),(147,147,'en',NULL,1654681777,NULL,1),(149,149,'en',NULL,1654681777,NULL,1),(151,151,'en',NULL,1654689026,NULL,1),(152,152,'en',NULL,1654689026,NULL,1),(153,153,'en',NULL,1654689026,NULL,1),(154,154,'en',NULL,1654689026,NULL,1),(155,155,'en',NULL,1654689026,NULL,1),(156,156,'en',NULL,1654769880,NULL,1),(157,157,'en',NULL,1654769880,NULL,1),(158,158,'en',NULL,1654769880,NULL,1),(159,159,'en',NULL,1654768435,NULL,1),(160,160,'en',NULL,1654768435,NULL,1),(161,161,'en',NULL,1654803755,NULL,1),(163,163,'en',NULL,1654836864,NULL,1),(164,164,'en',NULL,1654860788,NULL,1),(165,165,'en',NULL,1654869154,NULL,1),(166,166,'en',NULL,1654875170,NULL,1),(169,169,'en',NULL,1655165125,NULL,1),(170,170,'en',NULL,1655165125,NULL,1),(171,171,'en',NULL,1655165125,NULL,1),(172,172,'en',NULL,1655355525,NULL,1),(173,173,'en',NULL,1655354402,NULL,1),(177,177,'en',NULL,1655385775,NULL,1),(179,179,'en',NULL,1655385775,NULL,1),(180,180,'en',NULL,1655385775,NULL,1),(181,181,'en',NULL,1655385775,NULL,1),(183,183,'en',NULL,1655385775,NULL,1),(184,184,'en',NULL,1655385775,NULL,1),(185,185,'en',NULL,1655385775,NULL,1),(186,186,'en',NULL,1655385775,NULL,1),(187,187,'en',NULL,1655481563,NULL,1),(188,188,'en',NULL,1655481563,NULL,1),(189,189,'en',NULL,1655567294,NULL,1),(191,191,'en',NULL,1655566682,NULL,1),(192,192,'en',NULL,1655566682,NULL,1),(193,193,'en',NULL,1655715266,NULL,1),(195,195,'en',NULL,1655750960,NULL,1),(196,196,'en',NULL,1655751898,NULL,1),(197,197,'en',NULL,1655751898,NULL,1),(198,198,'en',NULL,1655751898,NULL,1),(199,199,'en',NULL,1655751898,NULL,1),(200,200,'en',NULL,1655751898,NULL,1),(203,203,'en',NULL,1655752610,NULL,1),(204,204,'en',NULL,1655752610,NULL,1),(205,205,'en',NULL,1655752610,NULL,1),(207,207,'en',NULL,1655752610,NULL,1),(208,208,'en',NULL,1655752712,NULL,1),(209,209,'en',NULL,1655752957,NULL,1),(210,210,'en',NULL,1655752957,NULL,1),(211,211,'en',NULL,1655753636,NULL,1),(212,212,'en',NULL,1655753636,NULL,1),(213,213,'en',NULL,1655753636,NULL,1),(214,214,'en',NULL,1655753636,NULL,1),(215,215,'en',NULL,1655753636,NULL,1),(216,216,'en',NULL,1655792766,NULL,1),(217,217,'en',NULL,1655807046,NULL,1),(218,218,'en',NULL,1655807046,NULL,1),(219,219,'en',NULL,1655807046,NULL,1),(221,221,'en',NULL,1655807046,NULL,1),(222,222,'en',NULL,1655807046,NULL,1),(223,223,'en',NULL,1655807046,NULL,1),(224,224,'en',NULL,1655828445,NULL,1),(225,225,'en',NULL,1655972423,NULL,1),(226,226,'en',NULL,1656045180,NULL,1),(227,227,'en',NULL,1656045236,NULL,1),(228,228,'en',NULL,1656045515,NULL,1),(229,229,'en',NULL,1656045515,NULL,1),(230,230,'en',NULL,1656045515,NULL,1),(231,231,'en',NULL,1656045515,NULL,1),(232,232,'en',NULL,1656045515,NULL,1),(233,233,'en',NULL,1656046166,NULL,1),(234,234,'en',NULL,1656046166,NULL,1),(235,235,'en',NULL,1656046166,NULL,1),(236,236,'en',NULL,1656046166,NULL,1),(237,237,'en',NULL,1656046166,NULL,1),(238,238,'en',NULL,1656046166,NULL,1),(239,239,'en',NULL,1656048026,NULL,1),(240,240,'en',NULL,1656048026,NULL,1),(241,241,'en',NULL,1656065974,NULL,1),(242,242,'en',NULL,1656065974,NULL,1),(243,243,'en',NULL,1656071168,NULL,1),(245,245,'en',NULL,1656071168,NULL,1),(246,246,'en',NULL,1656071168,NULL,1),(247,247,'en',NULL,1656071168,NULL,1),(248,248,'en',NULL,1656071661,NULL,1),(249,249,'en',NULL,1656071661,NULL,1),(250,250,'en',NULL,1656071661,NULL,1),(252,252,'en',NULL,1656144167,NULL,1),(253,253,'en',NULL,1656237093,NULL,1),(255,255,'en',NULL,1656506632,NULL,1),(256,256,'en',NULL,1656506632,NULL,1),(257,257,'en',NULL,1656506025,NULL,1),(258,258,'en',NULL,1656572440,NULL,1),(259,259,'en',NULL,1656573367,NULL,1),(260,260,'en',NULL,1656586304,NULL,1),(261,261,'en',NULL,1656604468,NULL,1),(262,262,'en',NULL,1656604468,NULL,1),(263,263,'en',NULL,1656604830,NULL,1),(264,264,'en',NULL,1656660287,NULL,1),(265,265,'en',NULL,1656660287,NULL,1),(266,266,'en',NULL,1656660287,NULL,1),(267,267,'en',NULL,1656660287,NULL,1),(268,268,'en',NULL,1656660287,NULL,1),(269,269,'en',NULL,1656660287,NULL,1),(270,270,'en',NULL,1656933913,NULL,1),(271,271,'en',NULL,1656933913,NULL,1),(272,272,'en',NULL,1656933290,NULL,1),(273,273,'en',NULL,1656934900,NULL,1),(274,274,'en',NULL,1657013815,NULL,1),(275,275,'en',NULL,1657042646,NULL,1),(276,276,'en',NULL,1657044398,NULL,1),(277,277,'en',NULL,1657044398,NULL,1),(278,278,'en',NULL,1657044398,NULL,1),(279,279,'en',NULL,1657044398,NULL,1),(280,280,'en',NULL,1657044398,NULL,1),(282,282,'en',NULL,1657044009,NULL,1),(283,283,'en',NULL,1657116648,NULL,1),(285,285,'en',NULL,1657128808,NULL,1),(286,286,'en',NULL,1657128808,NULL,1),(287,287,'en',NULL,1657190627,NULL,1),(288,288,'en',NULL,1657190627,NULL,1),(289,289,'en',NULL,1657250403,NULL,1),(290,290,'en',NULL,1657250403,NULL,1),(291,291,'en',NULL,1657255315,NULL,1),(292,292,'en',NULL,1657258698,NULL,1),(293,293,'en',NULL,1657258698,NULL,1),(295,295,'en',NULL,1657274572,NULL,1),(296,296,'en',NULL,1657288033,NULL,1),(297,297,'en',NULL,1657285167,NULL,1),(299,299,'en',NULL,1657775361,NULL,1),(300,300,'en',NULL,1657781772,NULL,1),(301,301,'en',NULL,1657799036,NULL,1),(302,302,'en',NULL,1657799036,NULL,1),(303,303,'en',NULL,1657802145,NULL,1),(304,304,'en',NULL,1657865885,NULL,1),(305,305,'en',NULL,1657872195,NULL,1),(306,306,'en',NULL,1657872195,NULL,1),(307,307,'en',NULL,1658046283,NULL,1),(308,308,'en',NULL,1658046283,NULL,1),(309,309,'en',NULL,1658066960,NULL,1),(310,310,'en',NULL,1658066960,NULL,1),(311,311,'en',NULL,1658147310,NULL,1),(312,312,'en',NULL,1658147310,NULL,1),(313,313,'en',NULL,1658147310,NULL,1),(314,314,'en',NULL,1658158571,NULL,1),(315,315,'en',NULL,1658171275,NULL,1),(316,316,'en',NULL,1658297753,NULL,1),(317,317,'en',NULL,1658297753,NULL,1),(318,318,'en',NULL,1658297930,NULL,1),(319,319,'en',NULL,1658302230,NULL,1),(320,320,'en',NULL,1658302230,NULL,1),(321,321,'en',NULL,1658302230,NULL,1),(322,322,'en',NULL,1658302230,NULL,1),(323,323,'en',NULL,1658308730,NULL,1),(325,325,'en',NULL,1658308730,NULL,1),(326,326,'en',NULL,1658308730,NULL,1),(327,327,'en',NULL,1658308730,NULL,1),(328,328,'en',NULL,1658308730,NULL,1),(329,329,'en',NULL,1658308730,NULL,1),(330,330,'en',NULL,1658308730,NULL,1),(331,331,'en',NULL,1658308730,NULL,1),(332,332,'en',NULL,1658311366,NULL,1),(333,333,'en',NULL,1658311832,NULL,1),(334,334,'en',NULL,1658311832,NULL,1),(335,335,'en',NULL,1658320822,NULL,1),(336,336,'en',NULL,1658324106,NULL,1),(337,337,'en',NULL,1658392008,NULL,1),(338,338,'en',NULL,1658392008,NULL,1),(339,339,'en',NULL,1658396041,NULL,1),(340,340,'en',NULL,1658400521,NULL,1),(341,341,'en',NULL,1658472402,NULL,1),(342,342,'en',NULL,1658503822,NULL,1),(343,343,'en',NULL,1658585289,NULL,1),(344,344,'en',NULL,1658585289,NULL,1),(345,345,'en',NULL,1658585289,NULL,1),(346,346,'en',NULL,1658743849,NULL,1),(347,347,'en',NULL,1658743849,NULL,1),(348,348,'en',NULL,1658743849,NULL,1),(349,349,'en',NULL,1658822294,NULL,1),(350,350,'en',NULL,1658860265,NULL,1),(351,351,'en',NULL,1658860265,NULL,1),(352,352,'en',NULL,1658896283,NULL,1),(353,353,'en',NULL,1658910705,NULL,1),(354,354,'en',NULL,1658945343,NULL,1),(355,355,'en',NULL,1658986514,NULL,1),(356,356,'en',NULL,1658991723,NULL,1),(357,357,'en',NULL,1659030423,NULL,1),(358,358,'en',NULL,1659030423,NULL,1),(359,359,'en',NULL,1659512642,NULL,1),(360,360,'en',NULL,1659523331,NULL,1),(361,361,'en',NULL,1659523331,NULL,1),(362,362,'en',NULL,1659523331,NULL,1),(363,363,'en',NULL,1659523331,NULL,1),(364,364,'en',NULL,1659523331,NULL,1),(365,365,'en',NULL,1659523331,NULL,1),(366,366,'en',NULL,1659523331,NULL,1),(367,367,'en',NULL,1659523331,NULL,1),(368,368,'en',NULL,1659523331,NULL,1),(369,369,'en',NULL,1659527535,NULL,1),(370,370,'en',NULL,1659527535,NULL,1),(371,371,'en',NULL,1659595769,NULL,1),(372,372,'en',NULL,1659595769,NULL,1),(373,373,'en',NULL,1659595769,NULL,1),(374,374,'en',NULL,1659597584,NULL,1),(375,375,'en',NULL,1659596845,NULL,1),(376,376,'en',NULL,1659596845,NULL,1),(377,377,'en',NULL,1659596845,NULL,1),(378,378,'en',NULL,1659596845,NULL,1),(379,379,'en',NULL,1659596845,NULL,1),(380,380,'en',NULL,1659596845,NULL,1),(381,381,'en',NULL,1659596845,NULL,1),(382,382,'en',NULL,1659596845,NULL,1),(383,383,'en',NULL,1659619909,NULL,1),(384,384,'en',NULL,1659680079,NULL,1),(385,385,'en',NULL,1659680079,NULL,1),(386,386,'en',NULL,1659701395,NULL,1),(387,387,'en',NULL,1659701395,NULL,1),(388,388,'en',NULL,1659941391,NULL,1),(389,389,'en',NULL,1659941391,NULL,1),(390,390,'en',NULL,1659941391,NULL,1),(391,391,'en',NULL,1659941391,NULL,1),(392,392,'en',NULL,1659941107,NULL,1),(393,393,'en',NULL,1659942379,NULL,1),(394,394,'en',NULL,1659961395,NULL,1),(395,395,'en',NULL,1659961395,NULL,1),(396,396,'en',NULL,1659961395,NULL,1),(397,397,'en',NULL,1659971724,NULL,1),(398,398,'en',NULL,1660040915,NULL,1),(399,399,'en',NULL,1660120146,NULL,1),(400,400,'en',NULL,1660150995,NULL,1),(401,401,'en',NULL,1660152669,NULL,1),(402,402,'en',NULL,1660182182,NULL,1),(403,403,'en',NULL,1660197033,NULL,1),(404,404,'en',NULL,1660243634,NULL,1),(405,405,'en',NULL,1660318200,NULL,1),(406,406,'en',NULL,1660318200,NULL,1),(407,407,'en',NULL,1660318200,NULL,1),(408,408,'en',NULL,1660655933,NULL,1),(409,409,'en',NULL,1660658090,NULL,1),(410,410,'en',NULL,1660660354,NULL,1),(411,411,'en',NULL,1660661000,NULL,1),(412,412,'en',NULL,1660661000,NULL,1),(413,413,'en',NULL,1660814721,NULL,1),(414,414,'en',NULL,1660822239,NULL,1),(415,415,'en',NULL,1660986142,NULL,1),(416,416,'en',NULL,1660995923,NULL,1),(417,417,'en',NULL,1660995923,NULL,1),(418,418,'en',NULL,1661190288,NULL,1),(419,419,'en',NULL,1661274927,NULL,1),(420,420,'en',NULL,1661340887,NULL,1),(421,421,'en',NULL,1661383967,NULL,1),(422,422,'en',NULL,1661383967,NULL,1),(423,423,'en',NULL,1661428453,NULL,1),(424,424,'en',NULL,1661608618,NULL,1),(425,425,'en',NULL,1661671139,NULL,1),(426,426,'en',NULL,1661671139,NULL,1),(427,427,'en',NULL,1661671139,NULL,1),(428,428,'en',NULL,1661671139,NULL,1),(429,429,'en',NULL,1661671139,NULL,1),(430,430,'en',NULL,1661671139,NULL,1),(431,431,'en',NULL,1661671139,NULL,1),(432,432,'en',NULL,1661877640,NULL,1),(433,433,'en',NULL,1661877640,NULL,1),(434,434,'en',NULL,1661877640,NULL,1),(435,435,'en',NULL,1661936539,NULL,1),(436,436,'en',NULL,1661940580,NULL,1),(437,437,'en',NULL,1662388452,NULL,1),(438,438,'en',NULL,1662388452,NULL,1),(439,439,'en',NULL,1662464107,NULL,1),(440,440,'en',NULL,1662464107,NULL,1),(441,441,'en',NULL,1662464107,NULL,1),(442,442,'en',NULL,1662464107,NULL,1),(443,443,'en',NULL,1662464107,NULL,1),(444,444,'en',NULL,1662545258,NULL,1),(445,445,'en',NULL,1662545258,NULL,1),(446,446,'en',NULL,1662545258,NULL,1),(447,447,'en',NULL,1662556809,NULL,1),(448,448,'en',NULL,1662617297,NULL,1),(449,449,'en',NULL,1662621642,NULL,1),(450,450,'en',NULL,1662621642,NULL,1),(451,451,'en',NULL,1662621642,NULL,1),(452,452,'en',NULL,1662621642,NULL,1),(453,453,'en',NULL,1662621642,NULL,1),(454,454,'en',NULL,1662621642,NULL,1),(458,458,'en',NULL,1662639830,NULL,1),(459,459,'en',NULL,1662641990,NULL,1),(460,460,'en',NULL,1662717001,NULL,1),(461,461,'en',NULL,1662720259,NULL,1),(462,462,'en',NULL,1662740419,NULL,1),(463,463,'en',NULL,1662740419,NULL,1),(464,464,'en',NULL,1662740419,NULL,1),(465,465,'en',NULL,1662740419,NULL,1),(466,466,'en',NULL,1662740419,NULL,1),(467,467,'en',NULL,1662740419,NULL,1),(468,468,'en',NULL,1662998788,NULL,1),(469,469,'en',NULL,1662998171,NULL,1),(470,470,'en',NULL,1663053431,NULL,1),(471,471,'en',NULL,1663053431,NULL,1),(472,472,'en',NULL,1663053431,NULL,1),(473,473,'en',NULL,1663053431,NULL,1),(474,474,'en',NULL,1663053431,NULL,1),(475,475,'en',NULL,1663061388,NULL,1),(476,476,'en',NULL,1663061388,NULL,1),(477,477,'en',NULL,1663134682,NULL,1),(478,478,'en',NULL,1663141748,NULL,1),(479,479,'en',NULL,1663141748,NULL,1),(480,480,'en',NULL,1663141748,NULL,1),(481,481,'en',NULL,1663166879,NULL,1),(482,482,'en',NULL,1663166879,NULL,1),(483,483,'en',NULL,1663211594,NULL,1),(484,484,'en',NULL,1663211594,NULL,1),(485,485,'en',NULL,1663324327,NULL,1),(486,486,'en',NULL,1663324327,NULL,1),(487,487,'en',NULL,1663328627,NULL,1),(488,488,'en',NULL,1663358466,NULL,1),(489,489,'en',NULL,1663358926,NULL,1),(490,490,'en',NULL,1663358926,NULL,1),(491,491,'en',NULL,1663366495,NULL,1),(492,492,'en',NULL,1663366432,NULL,1),(493,493,'en',NULL,1663366432,NULL,1),(494,494,'en',NULL,1663387072,NULL,1),(495,495,'en',NULL,1663387072,NULL,1),(497,497,'en',NULL,1663393514,NULL,1),(498,498,'en',NULL,1663393461,NULL,1),(499,499,'en',NULL,1663447498,NULL,1),(500,500,'en',NULL,1663447498,NULL,1),(501,501,'en',NULL,1663447498,NULL,1),(502,502,'en',NULL,1663447498,NULL,1),(503,503,'en',NULL,1663455596,NULL,1),(504,504,'en',NULL,1663455105,NULL,1),(505,505,'en',NULL,1663455105,NULL,1),(506,506,'en',NULL,1663455105,NULL,1),(507,507,'en',NULL,1663455105,NULL,1),(508,508,'en',NULL,1663455105,NULL,1),(509,509,'en',NULL,1663455105,NULL,1),(510,510,'en',NULL,1663455105,NULL,1),(511,511,'en',NULL,1663455105,NULL,1),(512,512,'en',NULL,1663455105,NULL,1),(513,513,'en',NULL,1663483439,NULL,1),(514,514,'en',NULL,1663565983,NULL,1),(515,515,'en',NULL,1663565983,NULL,1),(516,516,'en',NULL,1663590286,NULL,1),(517,517,'en',NULL,1663593825,NULL,1),(518,518,'en',NULL,1663593825,NULL,1),(519,519,'en',NULL,1663593825,NULL,1),(520,520,'en',NULL,1663602941,NULL,1),(521,521,'en',NULL,1663602941,NULL,1),(522,522,'en',NULL,1663602941,NULL,1),(523,523,'en',NULL,1663599619,NULL,1),(524,524,'en',NULL,1663606412,NULL,1),(525,525,'en',NULL,1663606454,NULL,1),(526,526,'en',NULL,1663614050,NULL,1),(527,527,'en',NULL,1663612868,NULL,1),(528,528,'en',NULL,1663612868,NULL,1),(529,529,'en',NULL,1663612868,NULL,1),(530,530,'en',NULL,1663612868,NULL,1),(531,531,'en',NULL,1663612868,NULL,1),(532,532,'en',NULL,1663630396,NULL,1),(533,533,'en',NULL,1663630396,NULL,1),(534,534,'en',NULL,1663630396,NULL,1),(535,535,'en',NULL,1663630396,NULL,1),(536,536,'en',NULL,1663630396,NULL,1),(537,537,'en',NULL,1663653518,NULL,1),(538,538,'en',NULL,1663669903,NULL,1),(539,539,'en',NULL,1663745074,NULL,1),(540,540,'en',NULL,1663745074,NULL,1),(541,541,'en',NULL,1663745074,NULL,1),(542,542,'en',NULL,1663810097,NULL,1),(543,543,'en',NULL,1663809436,NULL,1),(544,544,'en',NULL,1663809436,NULL,1),(545,545,'en',NULL,1663809436,NULL,1),(546,546,'en',NULL,1663809436,NULL,1),(547,547,'en',NULL,1663809436,NULL,1),(548,548,'en',NULL,1663809436,NULL,1),(549,549,'en',NULL,1663809436,NULL,1),(550,550,'en',NULL,1663849522,NULL,1),(551,551,'en',NULL,1663858724,NULL,1),(552,552,'en',NULL,1663858724,NULL,1),(553,553,'en',NULL,1663858724,NULL,1),(554,554,'en',NULL,1663858724,NULL,1),(555,555,'en',NULL,1663858724,NULL,1),(556,556,'en',NULL,1663858724,NULL,1),(557,557,'en',NULL,1663858724,NULL,1),(558,558,'en',NULL,1663858724,NULL,1),(559,559,'en',NULL,1663862497,NULL,1),(560,560,'en',NULL,1663862497,NULL,1),(561,561,'en',NULL,1663864427,NULL,1),(562,562,'en',NULL,1663869235,NULL,1),(563,563,'en',NULL,1663869235,NULL,1),(564,564,'en',NULL,1663867657,NULL,1),(565,565,'en',NULL,1663867657,NULL,1),(566,566,'en',NULL,1663890442,NULL,1),(567,567,'en',NULL,1663890442,NULL,1),(568,568,'en',NULL,1663906009,NULL,1),(569,569,'en',NULL,1663918619,NULL,1),(570,570,'en',NULL,1663919191,NULL,1),(571,571,'en',NULL,1663919191,NULL,1),(572,572,'en',NULL,1663941671,NULL,1),(573,573,'en',NULL,1663959893,NULL,1),(574,574,'en',NULL,1663959893,NULL,1),(575,575,'en',NULL,1664036495,NULL,1),(576,576,'en',NULL,1664100674,NULL,1),(577,577,'en',NULL,1664100674,NULL,1),(578,578,'en',NULL,1664100674,NULL,1),(579,579,'en',NULL,1664100674,NULL,1),(580,580,'en',NULL,1664203737,NULL,1),(581,581,'en',NULL,1664203737,NULL,1),(582,582,'en',NULL,1664205117,NULL,1),(583,583,'en',NULL,1664205117,NULL,1),(584,584,'en',NULL,1664205117,NULL,1),(585,585,'en',NULL,1664299038,NULL,1),(586,586,'en',NULL,1664299038,NULL,1),(587,587,'en',NULL,1664299038,NULL,1),(588,588,'en',NULL,1664299038,NULL,1),(589,589,'en',NULL,1664299038,NULL,1),(590,590,'en',NULL,1664333647,NULL,1),(591,591,'en',NULL,1664333508,NULL,1),(592,592,'en',NULL,1664338356,NULL,1),(593,593,'en',NULL,1664338356,NULL,1),(594,594,'en',NULL,1664338356,NULL,1),(595,595,'en',NULL,1664338356,NULL,1),(596,596,'en',NULL,1664348444,NULL,1),(597,597,'en',NULL,1664348444,NULL,1),(598,598,'en',NULL,1664558308,NULL,1),(599,599,'en',NULL,1664829413,NULL,1),(600,600,'en',NULL,1664829413,NULL,1),(601,601,'en',NULL,1664829413,NULL,1),(602,602,'en',NULL,1664829413,NULL,1),(603,603,'en',NULL,1664829413,NULL,1),(604,604,'en',NULL,1664829413,NULL,1),(605,605,'en',NULL,1664829413,NULL,1),(606,606,'en',NULL,1664855617,NULL,1),(607,607,'en',NULL,1664915611,NULL,1),(608,608,'en',NULL,1664915611,NULL,1),(609,609,'en',NULL,1664915611,NULL,1),(610,610,'en',NULL,1664915611,NULL,1),(611,611,'en',NULL,1664915611,NULL,1),(612,612,'en',NULL,1664915611,NULL,1),(613,613,'en',NULL,1664915611,NULL,1),(614,614,'en',NULL,1664915611,NULL,1),(615,615,'en',NULL,1664915611,NULL,1),(616,616,'en',NULL,1664915611,NULL,1),(617,617,'en',NULL,1664915611,NULL,1),(618,618,'en',NULL,1664915611,NULL,1),(619,619,'en',NULL,1664915611,NULL,1),(620,620,'en',NULL,1665042363,NULL,1),(621,621,'en',NULL,1665048839,NULL,1),(622,622,'en',NULL,1665139266,NULL,1),(623,623,'en',NULL,1665138816,NULL,1),(624,624,'en',NULL,1665138816,NULL,1),(625,625,'en',NULL,1665145883,NULL,1),(626,626,'en',NULL,1665201427,NULL,1),(627,627,'en',NULL,1665417665,NULL,1),(628,628,'en',NULL,1665418037,NULL,1),(629,629,'en',NULL,1665418037,NULL,1),(630,630,'en',NULL,1665448075,NULL,1),(631,631,'en',NULL,1665448075,NULL,1),(632,632,'en',NULL,1665447540,NULL,1),(633,633,'en',NULL,1665447540,NULL,1),(634,634,'en',NULL,1665447540,NULL,1),(635,635,'en',NULL,1665447540,NULL,1),(636,636,'en',NULL,1665447540,NULL,1),(637,637,'en',NULL,1665447540,NULL,1),(638,638,'en',NULL,1665447540,NULL,1),(639,639,'en',NULL,1665469231,NULL,1),(640,640,'en',NULL,1665640697,NULL,1),(641,641,'en',NULL,1665640697,NULL,1),(642,642,'en',NULL,1665640697,NULL,1),(643,643,'en',NULL,1665640697,NULL,1),(644,644,'en',NULL,1665646021,NULL,1),(645,645,'en',NULL,1665646021,NULL,1),(646,646,'en',NULL,1665646021,NULL,1),(647,647,'en',NULL,1665646021,NULL,1),(648,648,'en',NULL,1665646021,NULL,1),(649,649,'en',NULL,1665646021,NULL,1),(650,650,'en',NULL,1665677188,NULL,1);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_background_color`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_background_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_background_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_background_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_background_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_background_color_color` (`field_background_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_background_color`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_background_color` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_background_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__field_background_color` VALUES ('focus_areas',0,44,44,'en',0,'#E4E9F7',NULL),('focus_areas',0,46,46,'en',0,'#E4E8F7',NULL),('focus_areas',0,83,83,'en',0,'#E4E8F7',NULL),('focus_areas',0,87,87,'en',0,'#E4E8F7',NULL),('focus_areas',0,106,106,'en',0,'#E4E8F7',NULL),('focus_areas',0,107,107,'en',0,'#E4E8F7',NULL),('focus_areas',0,108,108,'en',0,'#E4E8F7',NULL),('focus_areas',0,109,109,'en',0,'#E4E8F7',NULL),('focus_areas',0,126,126,'en',0,'#E4E8F7',NULL),('focus_areas',0,127,127,'en',0,'#E4E8F7',NULL),('focus_areas',0,128,128,'en',0,'#E4E8F7',NULL),('focus_areas',0,129,129,'en',0,'#E4E8F7',NULL),('focus_areas',0,130,130,'en',0,'#E4E8F7',NULL),('focus_areas',0,131,131,'en',0,'#E4E8F7',NULL),('focus_areas',0,132,132,'en',0,'#E4E8F7',NULL),('focus_areas',0,133,133,'en',0,'#E4E8F7',NULL),('focus_areas',0,134,134,'en',0,'#E4E8F7',NULL),('focus_areas',0,135,135,'en',0,'#E4E8F7',NULL),('focus_areas',0,139,139,'en',0,'#E4E8F7',NULL),('focus_areas',0,140,140,'en',0,'#E4E8F7',NULL),('focus_areas',0,141,141,'en',0,'#E4E8F7',NULL),('focus_areas',0,147,147,'en',0,'#E4E8F7',NULL),('focus_areas',0,151,151,'en',0,'#E4E8F7',NULL),('focus_areas',0,152,152,'en',0,'#E4E8F7',NULL),('focus_areas',0,153,153,'en',0,'#E4E8F7',NULL),('focus_areas',0,154,154,'en',0,'#E4E8F7',NULL),('focus_areas',0,156,156,'en',0,'#E4E8F7',NULL),('focus_areas',0,157,157,'en',0,'#E4E8F7',NULL),('focus_areas',0,158,158,'en',0,'#E4E8F7',NULL),('focus_areas',0,161,161,'en',0,'#E4E8F7',NULL),('focus_areas',0,163,163,'en',0,'#E4E8F7',NULL),('focus_areas',0,166,166,'en',0,'#E4E8F7',NULL),('focus_areas',0,169,169,'en',0,'#E4E8F7',NULL),('focus_areas',0,170,170,'en',0,'#E4E8F7',NULL),('focus_areas',0,171,171,'en',0,'#E4E8F7',NULL),('focus_areas',0,172,172,'en',0,'#E4E8F7',NULL),('focus_areas',0,177,177,'en',0,'#E4E8F7',NULL),('focus_areas',0,179,179,'en',0,'#E4E8F7',NULL),('focus_areas',0,180,180,'en',0,'#E4E8F7',NULL),('focus_areas',0,187,187,'en',0,'#E4E8F7',NULL),('focus_areas',0,188,188,'en',0,'#E4E8F7',NULL),('focus_areas',0,189,189,'en',0,'#E4E8F7',NULL),('focus_areas',0,193,193,'en',0,'#E4E8F7',NULL),('focus_areas',0,196,196,'en',0,'#E4E8F7',NULL),('focus_areas',0,216,216,'en',0,'#E4E8F7',NULL),('focus_areas',0,217,217,'en',0,'#E4E8F7',NULL),('focus_areas',0,218,218,'en',0,'#E4E8F7',NULL),('focus_areas',0,219,219,'en',0,'#E4E8F7',NULL),('focus_areas',0,224,224,'en',0,'#E4E8F7',NULL),('focus_areas',0,225,225,'en',0,'#E4E8F7',NULL),('focus_areas',0,228,228,'en',0,'#E4E8F7',NULL),('focus_areas',0,229,229,'en',0,'#E4E8F7',NULL),('focus_areas',0,230,230,'en',0,'#E4E8F7',NULL),('focus_areas',0,231,231,'en',0,'#E4E8F7',NULL),('focus_areas',0,232,232,'en',0,'#E4E8F7',NULL),('focus_areas',0,233,233,'en',0,'#E4E8F7',NULL),('focus_areas',0,234,234,'en',0,'#E4E8F7',NULL),('focus_areas',0,241,241,'en',0,'#E4E8F7',NULL),('focus_areas',0,242,242,'en',0,'#E4E8F7',NULL),('focus_areas',0,253,253,'en',0,'#E4E8F7',NULL),('focus_areas',0,255,255,'en',0,'#E4E8F7',NULL),('focus_areas',0,256,256,'en',0,'#E4E8F7',NULL),('focus_areas',0,260,260,'en',0,'#E4E8F7',NULL),('focus_areas',0,263,263,'en',0,'#E4E8F7',NULL),('focus_areas',0,264,264,'en',0,'#E4E8F7',NULL),('focus_areas',0,265,265,'en',0,'#E4E8F7',NULL),('focus_areas',0,266,266,'en',0,'#E4E8F7',NULL),('focus_areas',0,270,270,'en',0,'#E4E8F7',NULL),('focus_areas',0,271,271,'en',0,'#E4E8F7',NULL),('focus_areas',0,273,273,'en',0,'#E4E8F7',NULL),('focus_areas',0,274,274,'en',0,'#E4E8F7',NULL),('focus_areas',0,276,276,'en',0,'#E4E8F7',NULL),('focus_areas',0,277,277,'en',0,'#E4E8F7',NULL),('focus_areas',0,278,278,'en',0,'#E4E8F7',NULL),('focus_areas',0,279,279,'en',0,'#E4E8F7',NULL),('focus_areas',0,280,280,'en',0,'#E4E8F7',NULL),('focus_areas',0,285,285,'en',0,'#E4E8F7',NULL),('focus_areas',0,286,286,'en',0,'#E4E8F7',NULL),('focus_areas',0,287,287,'en',0,'#E4E8F7',NULL),('focus_areas',0,288,288,'en',0,'#E4E8F7',NULL),('focus_areas',0,289,289,'en',0,'#E4E8F7',NULL),('focus_areas',0,290,290,'en',0,'#E4E8F7',NULL),('focus_areas',0,291,291,'en',0,'#E4E8F7',NULL),('focus_areas',0,292,292,'en',0,'#E4E8F7',NULL),('focus_areas',0,293,293,'en',0,'#E4E8F7',NULL),('focus_areas',0,295,295,'en',0,'#E4E8F7',NULL),('focus_areas',0,296,296,'en',0,'#E4E8F7',NULL),('focus_areas',0,301,301,'en',0,'#E4E8F7',NULL),('focus_areas',0,302,302,'en',0,'#E4E8F7',NULL),('focus_areas',0,307,307,'en',0,'#E4E8F7',NULL),('focus_areas',0,308,308,'en',0,'#E4E8F7',NULL),('focus_areas',0,309,309,'en',0,'#E4E8F7',NULL),('focus_areas',0,310,310,'en',0,'#E4E8F7',NULL),('focus_areas',0,311,311,'en',0,'#E4E8F7',NULL),('focus_areas',0,312,312,'en',0,'#E4E8F7',NULL),('focus_areas',0,313,313,'en',0,'#E4E8F7',NULL),('focus_areas',0,314,314,'en',0,'#E4E8F7',NULL),('focus_areas',0,318,318,'en',0,'#E4E8F7',NULL),('focus_areas',0,332,332,'en',0,'#E4E8F7',NULL),('focus_areas',0,333,333,'en',0,'#E4E8F7',NULL),('focus_areas',0,334,334,'en',0,'#E4E8F7',NULL),('focus_areas',0,335,335,'en',0,'#E4E8F7',NULL),('focus_areas',0,336,336,'en',0,'#E4E8F7',NULL),('focus_areas',0,337,337,'en',0,'#E4E8F7',NULL),('focus_areas',0,338,338,'en',0,'#E4E8F7',NULL),('focus_areas',0,339,339,'en',0,'#E4E8F7',NULL),('focus_areas',0,341,341,'en',0,'#E4E8F7',NULL),('focus_areas',0,342,342,'en',0,'#E4E8F7',NULL),('focus_areas',0,343,343,'en',0,'#E4E8F7',NULL),('focus_areas',0,344,344,'en',0,'#E4E8F7',NULL),('focus_areas',0,345,345,'en',0,'#E4E8F7',NULL),('focus_areas',0,350,350,'en',0,'#E4E8F7',NULL),('focus_areas',0,351,351,'en',0,'#E4E8F7',NULL),('focus_areas',0,353,353,'en',0,'#E4E8F7',NULL),('focus_areas',0,354,354,'en',0,'#E4E8F7',NULL),('focus_areas',0,355,355,'en',0,'#E4E8F7',NULL),('focus_areas',0,356,356,'en',0,'#E4E8F7',NULL),('focus_areas',0,360,360,'en',0,'#E4E8F7',NULL),('focus_areas',0,361,361,'en',0,'#E4E8F7',NULL),('focus_areas',0,362,362,'en',0,'#E4E8F7',NULL),('focus_areas',0,363,363,'en',0,'#E4E8F7',NULL),('focus_areas',0,364,364,'en',0,'#E4E8F7',NULL),('focus_areas',0,369,369,'en',0,'#E4E8F7',NULL),('focus_areas',0,370,370,'en',0,'#E4E8F7',NULL),('focus_areas',0,374,374,'en',0,'#E4E8F7',NULL),('focus_areas',0,384,384,'en',0,'#E4E8F7',NULL),('focus_areas',0,385,385,'en',0,'#E4E8F7',NULL),('focus_areas',0,388,388,'en',0,'#E4E8F7',NULL),('focus_areas',0,389,389,'en',0,'#E4E8F7',NULL),('focus_areas',0,390,390,'en',0,'#E4E8F7',NULL),('focus_areas',0,391,391,'en',0,'#E4E8F7',NULL),('focus_areas',0,394,394,'en',0,'#E4E8F7',NULL),('focus_areas',0,395,395,'en',0,'#E4E8F7',NULL),('focus_areas',0,396,396,'en',0,'#E4E8F7',NULL),('focus_areas',0,397,397,'en',0,'#E4E8F7',NULL),('focus_areas',0,400,400,'en',0,'#E4E8F7',NULL),('focus_areas',0,401,401,'en',0,'#E4E8F7',NULL),('focus_areas',0,403,403,'en',0,'#E4E8F7',NULL),('focus_areas',0,404,404,'en',0,'#E4E8F7',NULL),('focus_areas',0,405,405,'en',0,'#E4E8F7',NULL),('focus_areas',0,406,406,'en',0,'#E4E8F7',NULL),('focus_areas',0,407,407,'en',0,'#E4E8F7',NULL),('focus_areas',0,409,409,'en',0,'#E4E8F7',NULL),('focus_areas',0,411,411,'en',0,'#E4E8F7',NULL),('focus_areas',0,412,412,'en',0,'#E4E8F7',NULL),('focus_areas',0,416,416,'en',0,'#E4E8F7',NULL),('focus_areas',0,417,417,'en',0,'#E4E8F7',NULL),('focus_areas',0,423,423,'en',0,'#E4E8F7',NULL),('focus_areas',0,424,424,'en',0,'#E4E8F7',NULL),('focus_areas',0,432,432,'en',0,'#E4E8F7',NULL),('focus_areas',0,435,435,'en',0,'#E4E8F7',NULL),('focus_areas',0,436,436,'en',0,'#E4E8F7',NULL),('focus_areas',0,437,437,'en',0,'#E4E8F7',NULL),('focus_areas',0,438,438,'en',0,'#E4E8F7',NULL),('focus_areas',0,441,441,'en',0,'#E4E8F7',NULL),('focus_areas',0,444,444,'en',0,'#E4E8F7',NULL),('focus_areas',0,445,445,'en',0,'#E4E8F7',NULL),('focus_areas',0,446,446,'en',0,'#E4E8F7',NULL),('focus_areas',0,449,449,'en',0,'#E4E8F7',NULL),('focus_areas',0,468,468,'en',0,'#E4E8F7',NULL),('focus_areas',0,488,488,'en',0,'#E4E8F7',NULL),('focus_areas',0,491,491,'en',0,'#E4E8F7',NULL),('focus_areas',0,494,494,'en',0,'#E4E8F7',NULL),('focus_areas',0,495,495,'en',0,'#E4E8F7',NULL),('focus_areas',0,503,503,'en',0,'#E4E8F7',NULL),('focus_areas',0,520,520,'en',0,'#E4E8F7',NULL),('focus_areas',0,521,521,'en',0,'#E4E8F7',NULL),('focus_areas',0,522,522,'en',0,'#E4E8F7',NULL),('focus_areas',0,524,524,'en',0,'#E4E8F7',NULL),('focus_areas',0,526,526,'en',0,'#E4E8F7',NULL),('focus_areas',0,537,537,'en',0,'#E4E8F7',NULL),('focus_areas',0,542,542,'en',0,'#E4E8F7',NULL),('focus_areas',0,561,561,'en',0,'#E4E8F7',NULL),('focus_areas',0,562,562,'en',0,'#E4E8F7',NULL),('focus_areas',0,563,563,'en',0,'#E4E8F7',NULL),('focus_areas',0,566,566,'en',0,'#E4E8F7',NULL),('focus_areas',0,567,567,'en',0,'#E4E8F7',NULL),('focus_areas',0,570,570,'en',0,'#E4E8F7',NULL),('focus_areas',0,571,571,'en',0,'#E4E8F7',NULL),('focus_areas',0,573,573,'en',0,'#E4E8F7',NULL),('focus_areas',0,574,574,'en',0,'#E4E8F7',NULL),('focus_areas',0,580,580,'en',0,'#E4E8F7',NULL),('focus_areas',0,581,581,'en',0,'#E4E8F7',NULL),('focus_areas',0,582,582,'en',0,'#E4E8F7',NULL),('focus_areas',0,583,583,'en',0,'#E4E8F7',NULL),('focus_areas',0,584,584,'en',0,'#E4E8F7',NULL),('focus_areas',0,590,590,'en',0,'#E4E8F7',NULL),('focus_areas',0,596,596,'en',0,'#E4E8F7',NULL),('focus_areas',0,597,597,'en',0,'#E4E8F7',NULL),('focus_areas',0,598,598,'en',0,'#E4E8F7',NULL),('focus_areas',0,599,599,'en',0,'#E4E8F7',NULL),('focus_areas',0,600,600,'en',0,'#E4E8F7',NULL),('focus_areas',0,601,601,'en',0,'#E4E8F7',NULL),('focus_areas',0,621,621,'en',0,'#E4E8F7',NULL),('focus_areas',0,622,622,'en',0,'#E4E8F7',NULL),('focus_areas',0,626,626,'en',0,'#E4E8F7',NULL),('focus_areas',0,630,630,'en',0,'#E4E8F7',NULL),('focus_areas',0,631,631,'en',0,'#E4E8F7',NULL),('focus_areas',0,639,639,'en',0,'#E4E8F7',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_background_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_chain_description`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_chain_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_chain_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_description_value` longtext NOT NULL,
  `field_chain_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_description_format` (`field_chain_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_chain_description`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_chain_description` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_chain_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_chain_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_chain_website`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_chain_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_chain_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chain_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_chain_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_chain_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chain_website_uri` (`field_chain_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_chain_website`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_chain_website` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_chain_website` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_chain_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_crypto_logo`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_crypto_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_crypto_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_crypto_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_crypto_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_crypto_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_crypto_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_crypto_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_crypto_logo_target_id` (`field_crypto_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_crypto_logo`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_crypto_logo` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_crypto_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__field_crypto_logo` VALUES ('blockchains',0,1,1,'en',0,372,'','',44,72),('blockchains',0,2,2,'en',0,50,'','',24,18),('blockchains',0,9,9,'en',0,41,'','',24,22),('blockchains',0,11,11,'en',0,565,'','',109,120),('blockchains',0,12,12,'en',0,402,'','',120,120),('blockchains',0,13,13,'en',0,406,'','',120,120),('blockchains',0,21,21,'en',0,395,'','',120,120),('blockchains',0,22,22,'en',0,403,'','',120,120),('blockchains',0,31,31,'en',0,426,'','',120,120),('blockchains',0,32,32,'en',0,332,'','',60,80),('blockchains',0,65,65,'en',0,371,'','',120,120),('other_partnerships',0,73,73,'en',0,54,'','',22,19),('blockchains',0,89,89,'en',0,397,'','',120,120),('other_partnerships',0,110,110,'en',0,570,'','',120,120),('other_partnerships',0,114,114,'en',0,569,'','',120,120),('other_partnerships',0,117,117,'en',0,568,'','',120,120),('blockchains',0,125,125,'en',0,409,'','',120,120),('other_partnerships',0,137,137,'en',0,1165,'','',831,483),('other_partnerships',0,155,155,'en',0,1167,'','',1200,240),('blockchains',0,159,159,'en',0,564,'','',120,120),('blockchains',0,160,160,'en',0,396,'','',120,120),('blockchains',0,164,164,'en',0,377,'','',70,70),('blockchains',0,165,165,'en',0,373,'','',70,67),('blockchains',0,173,173,'en',0,400,'','',120,120),('blockchains',0,191,191,'en',0,399,'','',120,120),('other_partnerships',0,239,239,'en',0,567,'','',120,120),('other_partnerships',0,240,240,'en',0,411,'','',120,120),('blockchains',0,243,243,'en',0,401,'','',120,120),('blockchains',0,252,252,'en',0,408,'','',120,120),('blockchains',0,257,257,'en',0,562,'','',120,120),('blockchains',0,259,259,'en',0,563,'','',96,110),('blockchains',0,261,261,'en',0,407,'','',120,120),('blockchains',0,262,262,'en',0,581,'','',120,120),('blockchains',0,272,272,'en',0,890,'','',672,557),('blockchains',0,282,282,'en',0,566,'','',120,120),('blockchains',0,283,283,'en',0,404,'','',120,120),('blockchains',0,297,297,'en',0,410,'','',120,120),('blockchains',0,304,304,'en',0,561,'','',120,120),('blockchains',0,305,305,'en',0,888,'','',328,328),('blockchains',0,306,306,'en',0,1039,'','',800,100),('blockchains',0,320,320,'en',0,956,'','',120,120),('blockchains',0,321,321,'en',0,978,'','',663,138),('other_partnerships',0,325,325,'en',0,1164,'','',1199,1199),('other_partnerships',0,326,326,'en',0,1166,'','',528,591),('blockchains',0,340,340,'en',0,868,'','',218,218),('other_partnerships',0,346,346,'en',0,1415,'','',120,120),('other_partnerships',0,347,347,'en',0,1591,'','',1200,1200),('other_partnerships',0,348,348,'en',0,1168,'','',856,1305),('blockchains',0,357,357,'en',0,863,'','',222,216),('blockchains',0,358,358,'en',0,845,'','',842,842),('blockchains',0,371,371,'en',0,872,'','',365,365),('blockchains',0,372,372,'en',0,881,'','',852,852),('blockchains',0,373,373,'en',0,954,'','',98,98),('blockchains',0,376,376,'en',0,867,'','',342,342),('blockchains',0,377,377,'en',0,871,'','',570,724),('blockchains',0,380,380,'en',0,860,'','',170,170),('blockchains',0,381,381,'en',0,889,'','',120,120),('blockchains',0,383,383,'en',0,861,'','',263,291),('blockchains',0,393,393,'en',0,837,'','',55,78),('blockchains',0,399,399,'en',0,1144,'','',831,483),('blockchains',0,413,413,'en',0,970,'','',56,64),('blockchains',0,415,415,'en',0,955,'','',44,72),('blockchains',0,419,419,'en',0,989,'','',1237,291),('blockchains',0,420,420,'en',0,1002,'','',877,877),('blockchains',0,425,425,'en',0,1033,'','',120,120),('blockchains',0,426,426,'en',0,1041,'','',120,120),('blockchains',0,427,427,'en',0,1030,'','',1031,1031),('blockchains',0,428,428,'en',0,1048,'','',800,800),('blockchains',0,429,429,'en',0,1042,'','',1674,559),('blockchains',0,430,430,'en',0,1036,'','',1844,1116),('blockchains',0,431,431,'en',0,1043,'','',70,70),('blockchains',0,439,439,'en',0,1143,'','',94,94),('blockchains',0,440,440,'en',0,1142,'','',753,753),('other_partnerships',0,450,450,'en',0,1590,'','',120,120),('other_partnerships',0,539,539,'en',0,1589,'','',4096,1159),('other_partnerships',0,541,541,'en',0,1371,'','',120,120),('other_partnerships',0,586,586,'en',0,1509,'','',840,840),('other_partnerships',0,607,607,'en',0,1588,'','',1200,1200),('other_partnerships',0,609,609,'en',0,1592,'','',1715,1692);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_crypto_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_text`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_text_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_text_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_text_color` (`field_text_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field_text.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_text`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_text` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__field_text` VALUES ('focus_areas',0,44,44,'en',0,'#1D4ED8',NULL),('focus_areas',0,46,46,'en',0,'#2248D8',NULL),('focus_areas',0,83,83,'en',0,'#2248D8',NULL),('focus_areas',0,87,87,'en',0,'#2248D8',NULL),('focus_areas',0,106,106,'en',0,'#2248D8',NULL),('focus_areas',0,107,107,'en',0,'#2248D8',NULL),('focus_areas',0,108,108,'en',0,'#2248D8',NULL),('focus_areas',0,109,109,'en',0,'#2248D8',NULL),('focus_areas',0,126,126,'en',0,'#2248D8',NULL),('focus_areas',0,127,127,'en',0,'#2248D8',NULL),('focus_areas',0,128,128,'en',0,'#2248D8',NULL),('focus_areas',0,129,129,'en',0,'#2248D8',NULL),('focus_areas',0,130,130,'en',0,'#2248D8',NULL),('focus_areas',0,131,131,'en',0,'#2248D8',NULL),('focus_areas',0,132,132,'en',0,'#2248D8',NULL),('focus_areas',0,133,133,'en',0,'#2248D8',NULL),('focus_areas',0,134,134,'en',0,'#2248D8',NULL),('focus_areas',0,135,135,'en',0,'#2248D8',NULL),('focus_areas',0,139,139,'en',0,'#2248D8',NULL),('focus_areas',0,140,140,'en',0,'#2248D8',NULL),('focus_areas',0,141,141,'en',0,'#2248D8',NULL),('focus_areas',0,147,147,'en',0,'#2248D8',NULL),('focus_areas',0,151,151,'en',0,'#2248D8',NULL),('focus_areas',0,152,152,'en',0,'#2248D8',NULL),('focus_areas',0,153,153,'en',0,'#2248D8',NULL),('focus_areas',0,154,154,'en',0,'#2248D8',NULL),('focus_areas',0,156,156,'en',0,'#2248D8',NULL),('focus_areas',0,157,157,'en',0,'#2248D8',NULL),('focus_areas',0,158,158,'en',0,'#2248D8',NULL),('focus_areas',0,161,161,'en',0,'#2248D8',NULL),('focus_areas',0,163,163,'en',0,'#2248D8',NULL),('focus_areas',0,166,166,'en',0,'#2248D8',NULL),('focus_areas',0,169,169,'en',0,'#2248D8',NULL),('focus_areas',0,170,170,'en',0,'#2248D8',NULL),('focus_areas',0,171,171,'en',0,'#2248D8',NULL),('focus_areas',0,172,172,'en',0,'#2248D8',NULL),('focus_areas',0,177,177,'en',0,'#2248D8',NULL),('focus_areas',0,179,179,'en',0,'#2248D8',NULL),('focus_areas',0,180,180,'en',0,'#2248D8',NULL),('focus_areas',0,187,187,'en',0,'#2248D8',NULL),('focus_areas',0,188,188,'en',0,'#2248D8',NULL),('focus_areas',0,189,189,'en',0,'#2248D8',NULL),('focus_areas',0,193,193,'en',0,'#2248D8',NULL),('focus_areas',0,196,196,'en',0,'#2248D8',NULL),('focus_areas',0,216,216,'en',0,'#2248D8',NULL),('focus_areas',0,217,217,'en',0,'#2248D8',NULL),('focus_areas',0,218,218,'en',0,'#2248D8',NULL),('focus_areas',0,219,219,'en',0,'#2248D8',NULL),('focus_areas',0,224,224,'en',0,'#2248D8',NULL),('focus_areas',0,225,225,'en',0,'#2248D8',NULL),('focus_areas',0,228,228,'en',0,'#2248D8',NULL),('focus_areas',0,229,229,'en',0,'#2248D8',NULL),('focus_areas',0,230,230,'en',0,'#2248D8',NULL),('focus_areas',0,231,231,'en',0,'#2248D8',NULL),('focus_areas',0,232,232,'en',0,'#2248D8',NULL),('focus_areas',0,233,233,'en',0,'#2248D8',NULL),('focus_areas',0,234,234,'en',0,'#2248D8',NULL),('focus_areas',0,241,241,'en',0,'#2248D8',NULL),('focus_areas',0,242,242,'en',0,'#2248D8',NULL),('focus_areas',0,253,253,'en',0,'#2248D8',NULL),('focus_areas',0,255,255,'en',0,'#2248D8',NULL),('focus_areas',0,256,256,'en',0,'#2248D8',NULL),('focus_areas',0,260,260,'en',0,'#2248D8',NULL),('focus_areas',0,263,263,'en',0,'#2248D8',NULL),('focus_areas',0,264,264,'en',0,'#2248D8',NULL),('focus_areas',0,265,265,'en',0,'#2248D8',NULL),('focus_areas',0,266,266,'en',0,'#2248D8',NULL),('focus_areas',0,270,270,'en',0,'#2248D8',NULL),('focus_areas',0,271,271,'en',0,'#2248D8',NULL),('focus_areas',0,273,273,'en',0,'#2248D8',NULL),('focus_areas',0,274,274,'en',0,'#2248D8',NULL),('focus_areas',0,276,276,'en',0,'#2248D8',NULL),('focus_areas',0,277,277,'en',0,'#2248D8',NULL),('focus_areas',0,278,278,'en',0,'#2248D8',NULL),('focus_areas',0,279,279,'en',0,'#2248D8',NULL),('focus_areas',0,280,280,'en',0,'#2248D8',NULL),('focus_areas',0,285,285,'en',0,'#2248D8',NULL),('focus_areas',0,286,286,'en',0,'#2248D8',NULL),('focus_areas',0,287,287,'en',0,'#2248D8',NULL),('focus_areas',0,288,288,'en',0,'#2248D8',NULL),('focus_areas',0,289,289,'en',0,'#2248D8',NULL),('focus_areas',0,290,290,'en',0,'#2248D8',NULL),('focus_areas',0,291,291,'en',0,'#2248D8',NULL),('focus_areas',0,292,292,'en',0,'#2248D8',NULL),('focus_areas',0,293,293,'en',0,'#2248D8',NULL),('focus_areas',0,295,295,'en',0,'#2248D8',NULL),('focus_areas',0,296,296,'en',0,'#2248D8',NULL),('focus_areas',0,301,301,'en',0,'#2248D8',NULL),('focus_areas',0,302,302,'en',0,'#2248D8',NULL),('focus_areas',0,307,307,'en',0,'#2248D8',NULL),('focus_areas',0,308,308,'en',0,'#2248D8',NULL),('focus_areas',0,309,309,'en',0,'#2248D8',NULL),('focus_areas',0,310,310,'en',0,'#2248D8',NULL),('focus_areas',0,311,311,'en',0,'#2248D8',NULL),('focus_areas',0,312,312,'en',0,'#2248D8',NULL),('focus_areas',0,313,313,'en',0,'#2248D8',NULL),('focus_areas',0,314,314,'en',0,'#2248D8',NULL),('focus_areas',0,318,318,'en',0,'#2248D8',NULL),('focus_areas',0,332,332,'en',0,'#2248D8',NULL),('focus_areas',0,333,333,'en',0,'#2248D8',NULL),('focus_areas',0,334,334,'en',0,'#2248D8',NULL),('focus_areas',0,335,335,'en',0,'#2248D8',NULL),('focus_areas',0,336,336,'en',0,'#2248D8',NULL),('focus_areas',0,337,337,'en',0,'#2248D8',NULL),('focus_areas',0,338,338,'en',0,'#2248D8',NULL),('focus_areas',0,339,339,'en',0,'#2248D8',NULL),('focus_areas',0,341,341,'en',0,'#2248D8',NULL),('focus_areas',0,342,342,'en',0,'#2248D8',NULL),('focus_areas',0,343,343,'en',0,'#2248D8',NULL),('focus_areas',0,344,344,'en',0,'#2248D8',NULL),('focus_areas',0,345,345,'en',0,'#2248D8',NULL),('focus_areas',0,350,350,'en',0,'#2248D8',NULL),('focus_areas',0,351,351,'en',0,'#2248D8',NULL),('focus_areas',0,353,353,'en',0,'#2248D8',NULL),('focus_areas',0,354,354,'en',0,'#2248D8',NULL),('focus_areas',0,355,355,'en',0,'#2248D8',NULL),('focus_areas',0,356,356,'en',0,'#2248D8',NULL),('focus_areas',0,360,360,'en',0,'#2248D8',NULL),('focus_areas',0,361,361,'en',0,'#2248D8',NULL),('focus_areas',0,362,362,'en',0,'#2248D8',NULL),('focus_areas',0,363,363,'en',0,'#2248D8',NULL),('focus_areas',0,364,364,'en',0,'#2248D8',NULL),('focus_areas',0,369,369,'en',0,'#2248D8',NULL),('focus_areas',0,370,370,'en',0,'#2248D8',NULL),('focus_areas',0,374,374,'en',0,'#2248D8',NULL),('focus_areas',0,384,384,'en',0,'#2248D8',NULL),('focus_areas',0,385,385,'en',0,'#2248D8',NULL),('focus_areas',0,388,388,'en',0,'#2248D8',NULL),('focus_areas',0,389,389,'en',0,'#2248D8',NULL),('focus_areas',0,390,390,'en',0,'#2248D8',NULL),('focus_areas',0,391,391,'en',0,'#2248D8',NULL),('focus_areas',0,394,394,'en',0,'#2248D8',NULL),('focus_areas',0,395,395,'en',0,'#2248D8',NULL),('focus_areas',0,396,396,'en',0,'#2248D8',NULL),('focus_areas',0,397,397,'en',0,'#2248D8',NULL),('focus_areas',0,400,400,'en',0,'#2248D8',NULL),('focus_areas',0,401,401,'en',0,'#2248D8',NULL),('focus_areas',0,403,403,'en',0,'#2248D8',NULL),('focus_areas',0,404,404,'en',0,'#2248D8',NULL),('focus_areas',0,405,405,'en',0,'#2248D8',NULL),('focus_areas',0,406,406,'en',0,'#2248D8',NULL),('focus_areas',0,407,407,'en',0,'#2248D8',NULL),('focus_areas',0,409,409,'en',0,'#2248D8',NULL),('focus_areas',0,411,411,'en',0,'#2248D8',NULL),('focus_areas',0,412,412,'en',0,'#2248D8',NULL),('focus_areas',0,416,416,'en',0,'#2248D8',NULL),('focus_areas',0,417,417,'en',0,'#2248D8',NULL),('focus_areas',0,423,423,'en',0,'#2248D8',NULL),('focus_areas',0,424,424,'en',0,'#2248D8',NULL),('focus_areas',0,432,432,'en',0,'#2248D8',NULL),('focus_areas',0,435,435,'en',0,'#2248D8',NULL),('focus_areas',0,436,436,'en',0,'#2248D8',NULL),('focus_areas',0,437,437,'en',0,'#2248D8',NULL),('focus_areas',0,438,438,'en',0,'#2248D8',NULL),('focus_areas',0,441,441,'en',0,'#2248D8',NULL),('focus_areas',0,444,444,'en',0,'#2248D8',NULL),('focus_areas',0,445,445,'en',0,'#2248D8',NULL),('focus_areas',0,446,446,'en',0,'#2248D8',NULL),('focus_areas',0,449,449,'en',0,'#2248D8',NULL),('focus_areas',0,468,468,'en',0,'#2248D8',NULL),('focus_areas',0,488,488,'en',0,'#2248D8',NULL),('focus_areas',0,491,491,'en',0,'#2248D8',NULL),('focus_areas',0,494,494,'en',0,'#2248D8',NULL),('focus_areas',0,495,495,'en',0,'#2248D8',NULL),('focus_areas',0,503,503,'en',0,'#2248D8',NULL),('focus_areas',0,520,520,'en',0,'#2248D8',NULL),('focus_areas',0,521,521,'en',0,'#2248D8',NULL),('focus_areas',0,522,522,'en',0,'#2248D8',NULL),('focus_areas',0,524,524,'en',0,'#2248D8',NULL),('focus_areas',0,526,526,'en',0,'#2248D8',NULL),('focus_areas',0,537,537,'en',0,'#2248D8',NULL),('focus_areas',0,542,542,'en',0,'#2248D8',NULL),('focus_areas',0,561,561,'en',0,'#2248D8',NULL),('focus_areas',0,562,562,'en',0,'#2248D8',NULL),('focus_areas',0,563,563,'en',0,'#2248D8',NULL),('focus_areas',0,566,566,'en',0,'#2248D8',NULL),('focus_areas',0,567,567,'en',0,'#2248D8',NULL),('focus_areas',0,570,570,'en',0,'#2248D8',NULL),('focus_areas',0,571,571,'en',0,'#2248D8',NULL),('focus_areas',0,573,573,'en',0,'#2248D8',NULL),('focus_areas',0,574,574,'en',0,'#2248D8',NULL),('focus_areas',0,580,580,'en',0,'#2248D8',NULL),('focus_areas',0,581,581,'en',0,'#2248D8',NULL),('focus_areas',0,582,582,'en',0,'#2248D8',NULL),('focus_areas',0,583,583,'en',0,'#2248D8',NULL),('focus_areas',0,584,584,'en',0,'#2248D8',NULL),('focus_areas',0,590,590,'en',0,'#2248D8',NULL),('focus_areas',0,596,596,'en',0,'#2248D8',NULL),('focus_areas',0,597,597,'en',0,'#2248D8',NULL),('focus_areas',0,598,598,'en',0,'#2248D8',NULL),('focus_areas',0,599,599,'en',0,'#2248D8',NULL),('focus_areas',0,600,600,'en',0,'#2248D8',NULL),('focus_areas',0,601,601,'en',0,'#2248D8',NULL),('focus_areas',0,621,621,'en',0,'#2248D8',NULL),('focus_areas',0,622,622,'en',0,'#2248D8',NULL),('focus_areas',0,626,626,'en',0,'#2248D8',NULL),('focus_areas',0,630,630,'en',0,'#2248D8',NULL),('focus_areas',0,631,631,'en',0,'#2248D8',NULL),('focus_areas',0,639,639,'en',0,'#2248D8',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__parent`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__parent`
--

LOCK TABLES `bdta_taxonomy_term_revision__parent` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__parent` VALUES ('blockchains',0,1,1,'en',0,0),('blockchains',0,2,2,'en',0,0),('blockchains',0,9,9,'en',0,0),('blockchains',0,11,11,'en',0,0),('blockchains',0,12,12,'en',0,0),('blockchains',0,13,13,'en',0,0),('blockchains',0,15,15,'en',0,0),('blockchains',0,16,16,'en',0,0),('blockchains',0,21,21,'en',0,0),('blockchains',0,22,22,'en',0,0),('blockchains',0,24,24,'en',0,0),('blockchains',0,27,27,'en',0,0),('blockchains',0,29,29,'en',0,0),('blockchains',0,30,30,'en',0,0),('blockchains',0,31,31,'en',0,0),('blockchains',0,32,32,'en',0,0),('evaluation_criteria',0,42,42,'en',0,0),('evaluation_criteria',0,43,43,'en',0,0),('focus_areas',0,44,44,'en',0,0),('focus_areas',0,46,46,'en',0,0),('stage_of_investment',0,47,47,'en',0,0),('stage_of_investment',0,48,48,'en',0,0),('stage_of_investment',0,49,49,'en',0,0),('stage_of_investment',0,50,50,'en',0,0),('stage_of_investment',0,51,51,'en',0,0),('value_adds',0,54,54,'en',0,0),('value_adds',0,55,55,'en',0,0),('value_adds',0,56,56,'en',0,0),('value_adds',0,57,57,'en',0,0),('value_adds',0,64,64,'en',0,0),('blockchains',0,65,65,'en',0,0),('other_partnerships',0,73,73,'en',0,0),('focus_areas',0,83,83,'en',0,0),('focus_areas',0,87,87,'en',0,0),('blockchains',0,89,89,'en',0,0),('startup_update',0,92,92,'en',0,0),('startup_ask_category',0,93,93,'en',0,0),('pova_taxo',0,97,97,'en',0,0),('pova_taxo',0,98,98,'en',0,0),('pova_taxo',0,99,99,'en',0,0),('pova_taxo',0,100,100,'en',0,0),('pova_taxo',0,101,101,'en',0,0),('pova_taxo',0,102,102,'en',0,0),('pova_taxo',0,103,103,'en',0,0),('pova_taxo',0,104,104,'en',0,0),('pova_taxo',0,105,105,'en',0,0),('focus_areas',0,106,106,'en',0,0),('focus_areas',0,107,107,'en',0,0),('focus_areas',0,108,108,'en',0,0),('focus_areas',0,109,109,'en',0,0),('other_partnerships',0,110,110,'en',0,0),('other_partnerships',0,111,111,'en',0,0),('other_partnerships',0,112,112,'en',0,0),('other_partnerships',0,113,113,'en',0,0),('other_partnerships',0,114,114,'en',0,0),('other_partnerships',0,117,117,'en',0,0),('other_partnerships',0,118,118,'en',0,0),('startup_update',0,119,119,'en',0,0),('startup_update',0,120,120,'en',0,0),('startup_update',0,121,121,'en',0,0),('startup_update',0,122,122,'en',0,0),('startup_update',0,123,123,'en',0,0),('startup_update',0,124,124,'en',0,0),('blockchains',0,125,125,'en',0,0),('focus_areas',0,126,126,'en',0,0),('focus_areas',0,127,127,'en',0,0),('focus_areas',0,128,128,'en',0,0),('focus_areas',0,129,129,'en',0,0),('focus_areas',0,130,130,'en',0,0),('focus_areas',0,131,131,'en',0,0),('focus_areas',0,132,132,'en',0,0),('focus_areas',0,133,133,'en',0,0),('focus_areas',0,134,134,'en',0,0),('focus_areas',0,135,135,'en',0,0),('other_partnerships',0,136,136,'en',0,0),('other_partnerships',0,137,137,'en',0,0),('other_partnerships',0,138,138,'en',0,0),('focus_areas',0,139,139,'en',0,0),('focus_areas',0,140,140,'en',0,0),('focus_areas',0,141,141,'en',0,0),('focus_areas',0,147,147,'en',0,0),('other_partnerships',0,149,149,'en',0,0),('focus_areas',0,151,151,'en',0,0),('focus_areas',0,152,152,'en',0,0),('focus_areas',0,153,153,'en',0,0),('focus_areas',0,154,154,'en',0,0),('other_partnerships',0,155,155,'en',0,0),('focus_areas',0,156,156,'en',0,0),('focus_areas',0,157,157,'en',0,0),('focus_areas',0,158,158,'en',0,0),('blockchains',0,159,159,'en',0,0),('blockchains',0,160,160,'en',0,0),('focus_areas',0,161,161,'en',0,0),('focus_areas',0,163,163,'en',0,0),('blockchains',0,164,164,'en',0,0),('blockchains',0,165,165,'en',0,0),('focus_areas',0,166,166,'en',0,0),('focus_areas',0,169,169,'en',0,0),('focus_areas',0,170,170,'en',0,0),('focus_areas',0,171,171,'en',0,0),('focus_areas',0,172,172,'en',0,0),('blockchains',0,173,173,'en',0,0),('focus_areas',0,177,177,'en',0,0),('focus_areas',0,179,179,'en',0,0),('focus_areas',0,180,180,'en',0,0),('other_partnerships',0,181,181,'en',0,0),('value_adds',0,183,183,'en',0,0),('value_adds',0,184,184,'en',0,0),('value_adds',0,185,185,'en',0,0),('value_adds',0,186,186,'en',0,0),('focus_areas',0,187,187,'en',0,0),('focus_areas',0,188,188,'en',0,0),('focus_areas',0,189,189,'en',0,0),('blockchains',0,191,191,'en',0,0),('blockchains',0,192,192,'en',0,0),('focus_areas',0,193,193,'en',0,0),('value_adds',0,195,195,'en',0,0),('focus_areas',0,196,196,'en',0,0),('value_adds',0,197,197,'en',0,0),('value_adds',0,198,198,'en',0,0),('value_adds',0,199,199,'en',0,0),('value_adds',0,200,200,'en',0,0),('value_adds',0,203,203,'en',0,0),('value_adds',0,204,204,'en',0,0),('value_adds',0,205,205,'en',0,0),('value_adds',0,207,207,'en',0,0),('value_adds',0,208,208,'en',0,0),('value_adds',0,209,209,'en',0,0),('value_adds',0,210,210,'en',0,0),('value_adds',0,211,211,'en',0,0),('value_adds',0,212,212,'en',0,0),('value_adds',0,213,213,'en',0,0),('value_adds',0,214,214,'en',0,0),('value_adds',0,215,215,'en',0,0),('focus_areas',0,216,216,'en',0,0),('focus_areas',0,217,217,'en',0,0),('focus_areas',0,218,218,'en',0,0),('focus_areas',0,219,219,'en',0,0),('value_adds',0,221,221,'en',0,0),('value_adds',0,222,222,'en',0,0),('value_adds',0,223,223,'en',0,0),('focus_areas',0,224,224,'en',0,0),('focus_areas',0,225,225,'en',0,0),('value_adds',0,226,226,'en',0,0),('value_adds',0,227,227,'en',0,0),('focus_areas',0,228,228,'en',0,0),('focus_areas',0,229,229,'en',0,0),('focus_areas',0,230,230,'en',0,0),('focus_areas',0,231,231,'en',0,0),('focus_areas',0,232,232,'en',0,0),('focus_areas',0,233,233,'en',0,0),('focus_areas',0,234,234,'en',0,0),('value_adds',0,235,235,'en',0,0),('value_adds',0,236,236,'en',0,0),('value_adds',0,237,237,'en',0,0),('value_adds',0,238,238,'en',0,0),('other_partnerships',0,239,239,'en',0,0),('other_partnerships',0,240,240,'en',0,0),('focus_areas',0,241,241,'en',0,0),('focus_areas',0,242,242,'en',0,0),('blockchains',0,243,243,'en',0,0),('value_adds',0,245,245,'en',0,0),('value_adds',0,246,246,'en',0,0),('value_adds',0,247,247,'en',0,0),('value_adds',0,248,248,'en',0,0),('value_adds',0,249,249,'en',0,0),('value_adds',0,250,250,'en',0,0),('blockchains',0,252,252,'en',0,0),('focus_areas',0,253,253,'en',0,0),('focus_areas',0,255,255,'en',0,0),('focus_areas',0,256,256,'en',0,0),('blockchains',0,257,257,'en',0,0),('value_adds',0,258,258,'en',0,0),('blockchains',0,259,259,'en',0,0),('focus_areas',0,260,260,'en',0,0),('blockchains',0,261,261,'en',0,0),('blockchains',0,262,262,'en',0,0),('focus_areas',0,263,263,'en',0,0),('focus_areas',0,264,264,'en',0,0),('focus_areas',0,265,265,'en',0,0),('focus_areas',0,266,266,'en',0,0),('value_adds',0,267,267,'en',0,0),('value_adds',0,268,268,'en',0,0),('value_adds',0,269,269,'en',0,0),('focus_areas',0,270,270,'en',0,0),('focus_areas',0,271,271,'en',0,0),('blockchains',0,272,272,'en',0,0),('focus_areas',0,273,273,'en',0,0),('focus_areas',0,274,274,'en',0,0),('blockchains',0,275,275,'en',0,0),('focus_areas',0,276,276,'en',0,0),('focus_areas',0,277,277,'en',0,0),('focus_areas',0,278,278,'en',0,0),('focus_areas',0,279,279,'en',0,0),('focus_areas',0,280,280,'en',0,0),('blockchains',0,282,282,'en',0,0),('blockchains',0,283,283,'en',0,0),('focus_areas',0,285,285,'en',0,0),('focus_areas',0,286,286,'en',0,0),('focus_areas',0,287,287,'en',0,0),('focus_areas',0,288,288,'en',0,0),('focus_areas',0,289,289,'en',0,0),('focus_areas',0,290,290,'en',0,0),('focus_areas',0,291,291,'en',0,0),('focus_areas',0,292,292,'en',0,0),('focus_areas',0,293,293,'en',0,0),('focus_areas',0,295,295,'en',0,0),('focus_areas',0,296,296,'en',0,0),('blockchains',0,297,297,'en',0,0),('blockchains',0,299,299,'en',0,0),('blockchains',0,300,300,'en',0,0),('focus_areas',0,301,301,'en',0,0),('focus_areas',0,302,302,'en',0,0),('blockchains',0,303,303,'en',0,0),('blockchains',0,304,304,'en',0,0),('blockchains',0,305,305,'en',0,0),('blockchains',0,306,306,'en',0,0),('focus_areas',0,307,307,'en',0,0),('focus_areas',0,308,308,'en',0,0),('focus_areas',0,309,309,'en',0,0),('focus_areas',0,310,310,'en',0,0),('focus_areas',0,311,311,'en',0,0),('focus_areas',0,312,312,'en',0,0),('focus_areas',0,313,313,'en',0,0),('focus_areas',0,314,314,'en',0,0),('pova_taxo',0,315,315,'en',0,0),('pova_taxo',0,316,316,'en',0,0),('pova_taxo',0,317,317,'en',0,0),('focus_areas',0,318,318,'en',0,0),('blockchains',0,319,319,'en',0,0),('blockchains',0,320,320,'en',0,0),('blockchains',0,321,321,'en',0,0),('blockchains',0,322,322,'en',0,0),('blockchains',0,323,323,'en',0,0),('other_partnerships',0,325,325,'en',0,0),('other_partnerships',0,326,326,'en',0,0),('other_partnerships',0,327,327,'en',0,0),('value_adds',0,328,328,'en',0,0),('value_adds',0,329,329,'en',0,0),('value_adds',0,330,330,'en',0,0),('value_adds',0,331,331,'en',0,0),('focus_areas',0,332,332,'en',0,0),('focus_areas',0,333,333,'en',0,0),('focus_areas',0,334,334,'en',0,0),('focus_areas',0,335,335,'en',0,0),('focus_areas',0,336,336,'en',0,0),('focus_areas',0,337,337,'en',0,0),('focus_areas',0,338,338,'en',0,0),('focus_areas',0,339,339,'en',0,0),('blockchains',0,340,340,'en',0,0),('focus_areas',0,341,341,'en',0,0),('focus_areas',0,342,342,'en',0,0),('focus_areas',0,343,343,'en',0,0),('focus_areas',0,344,344,'en',0,0),('focus_areas',0,345,345,'en',0,0),('other_partnerships',0,346,346,'en',0,0),('other_partnerships',0,347,347,'en',0,0),('other_partnerships',0,348,348,'en',0,0),('value_adds',0,349,349,'en',0,0),('focus_areas',0,350,350,'en',0,0),('focus_areas',0,351,351,'en',0,0),('blockchains',0,352,352,'en',0,0),('focus_areas',0,353,353,'en',0,0),('focus_areas',0,354,354,'en',0,0),('focus_areas',0,355,355,'en',0,0),('focus_areas',0,356,356,'en',0,0),('blockchains',0,357,357,'en',0,0),('blockchains',0,358,358,'en',0,0),('blockchains',0,359,359,'en',0,0),('focus_areas',0,360,360,'en',0,0),('focus_areas',0,361,361,'en',0,0),('focus_areas',0,362,362,'en',0,0),('focus_areas',0,363,363,'en',0,0),('focus_areas',0,364,364,'en',0,0),('value_adds',0,365,365,'en',0,0),('value_adds',0,366,366,'en',0,0),('value_adds',0,367,367,'en',0,0),('value_adds',0,368,368,'en',0,0),('focus_areas',0,369,369,'en',0,0),('focus_areas',0,370,370,'en',0,0),('blockchains',0,371,371,'en',0,0),('blockchains',0,372,372,'en',0,0),('blockchains',0,373,373,'en',0,0),('focus_areas',0,374,374,'en',0,0),('blockchains',0,375,375,'en',0,0),('blockchains',0,376,376,'en',0,0),('blockchains',0,377,377,'en',0,0),('blockchains',0,378,378,'en',0,0),('blockchains',0,379,379,'en',0,0),('blockchains',0,380,380,'en',0,0),('blockchains',0,381,381,'en',0,0),('blockchains',0,382,382,'en',0,0),('blockchains',0,383,383,'en',0,0),('focus_areas',0,384,384,'en',0,0),('focus_areas',0,385,385,'en',0,0),('blockchains',0,386,386,'en',0,0),('blockchains',0,387,387,'en',0,0),('focus_areas',0,388,388,'en',0,0),('focus_areas',0,389,389,'en',0,0),('focus_areas',0,390,390,'en',0,0),('focus_areas',0,391,391,'en',0,0),('blockchains',0,392,392,'en',0,0),('blockchains',0,393,393,'en',0,0),('focus_areas',0,394,394,'en',0,0),('focus_areas',0,395,395,'en',0,0),('focus_areas',0,396,396,'en',0,0),('focus_areas',0,397,397,'en',0,0),('startup_update',0,398,398,'en',0,0),('blockchains',0,399,399,'en',0,0),('focus_areas',0,400,400,'en',0,0),('focus_areas',0,401,401,'en',0,0),('blockchains',0,402,402,'en',0,0),('focus_areas',0,403,403,'en',0,0),('focus_areas',0,404,404,'en',0,0),('focus_areas',0,405,405,'en',0,0),('focus_areas',0,406,406,'en',0,0),('focus_areas',0,407,407,'en',0,0),('blockchains',0,408,408,'en',0,0),('focus_areas',0,409,409,'en',0,0),('blockchains',0,410,410,'en',0,0),('focus_areas',0,411,411,'en',0,0),('focus_areas',0,412,412,'en',0,0),('blockchains',0,413,413,'en',0,0),('blockchains',0,414,414,'en',0,0),('blockchains',0,415,415,'en',0,0),('focus_areas',0,416,416,'en',0,0),('focus_areas',0,417,417,'en',0,0),('blockchains',0,418,418,'en',0,0),('blockchains',0,419,419,'en',0,0),('blockchains',0,420,420,'en',0,0),('blockchains',0,421,421,'en',0,0),('blockchains',0,422,422,'en',0,0),('focus_areas',0,423,423,'en',0,0),('focus_areas',0,424,424,'en',0,0),('blockchains',0,425,425,'en',0,0),('blockchains',0,426,426,'en',0,0),('blockchains',0,427,427,'en',0,0),('blockchains',0,428,428,'en',0,0),('blockchains',0,429,429,'en',0,0),('blockchains',0,430,430,'en',0,0),('blockchains',0,431,431,'en',0,0),('focus_areas',0,432,432,'en',0,0),('value_adds',0,433,433,'en',0,0),('value_adds',0,434,434,'en',0,0),('focus_areas',0,435,435,'en',0,0),('focus_areas',0,436,436,'en',0,0),('focus_areas',0,437,437,'en',0,0),('focus_areas',0,438,438,'en',0,0),('blockchains',0,439,439,'en',0,0),('blockchains',0,440,440,'en',0,0),('focus_areas',0,441,441,'en',0,0),('value_adds',0,442,442,'en',0,0),('value_adds',0,443,443,'en',0,0),('focus_areas',0,444,444,'en',0,0),('focus_areas',0,445,445,'en',0,0),('focus_areas',0,446,446,'en',0,0),('value_adds',0,447,447,'en',0,0),('value_adds',0,448,448,'en',0,0),('focus_areas',0,449,449,'en',0,0),('other_partnerships',0,450,450,'en',0,0),('value_adds',0,451,451,'en',0,0),('value_adds',0,452,452,'en',0,0),('value_adds',0,453,453,'en',0,0),('value_adds',0,454,454,'en',0,0),('taxonomy_tech_stack',0,458,458,'en',0,0),('taxonomy_tech_stack',0,459,459,'en',0,0),('taxonomy_tech_stack',0,460,460,'en',0,0),('blockchains',0,461,461,'en',0,0),('taxonomy_tech_stack',0,462,462,'en',0,0),('taxonomy_tech_stack',0,463,463,'en',0,0),('taxonomy_tech_stack',0,464,464,'en',0,0),('taxonomy_tech_stack',0,465,465,'en',0,0),('taxonomy_tech_stack',0,466,466,'en',0,0),('taxonomy_tech_stack',0,467,467,'en',0,0),('focus_areas',0,468,468,'en',0,0),('taxonomy_tech_stack',0,469,469,'en',0,0),('taxonomy_tech_stack',0,470,470,'en',0,0),('taxonomy_tech_stack',0,471,471,'en',0,0),('taxonomy_tech_stack',0,472,472,'en',0,0),('taxonomy_tech_stack',0,473,473,'en',0,0),('taxonomy_tech_stack',0,474,474,'en',0,0),('taxonomy_tech_stack',0,475,475,'en',0,0),('blockchains',0,476,476,'en',0,0),('taxonomy_tech_stack',0,477,477,'en',0,0),('taxonomy_tech_stack',0,478,478,'en',0,0),('taxonomy_tech_stack',0,479,479,'en',0,0),('taxonomy_tech_stack',0,480,480,'en',0,0),('taxonomy_tech_stack',0,481,481,'en',0,0),('taxonomy_tech_stack',0,482,482,'en',0,0),('taxonomy_tech_stack',0,483,483,'en',0,0),('taxonomy_tech_stack',0,484,484,'en',0,0),('taxonomy_tech_stack',0,485,485,'en',0,0),('taxonomy_tech_stack',0,486,486,'en',0,0),('taxonomy_tech_stack',0,487,487,'en',0,0),('focus_areas',0,488,488,'en',0,0),('taxonomy_tech_stack',0,489,489,'en',0,0),('taxonomy_tech_stack',0,490,490,'en',0,0),('focus_areas',0,491,491,'en',0,0),('blockchains',0,492,492,'en',0,0),('blockchains',0,493,493,'en',0,0),('focus_areas',0,494,494,'en',0,0),('focus_areas',0,495,495,'en',0,0),('taxonomy_tech_stack',0,497,497,'en',0,0),('taxonomy_tech_stack',0,498,498,'en',0,0),('taxonomy_tech_stack',0,499,499,'en',0,0),('taxonomy_tech_stack',0,500,500,'en',0,0),('taxonomy_tech_stack',0,501,501,'en',0,0),('taxonomy_tech_stack',0,502,502,'en',0,0),('focus_areas',0,503,503,'en',0,0),('taxonomy_tech_stack',0,504,504,'en',0,0),('taxonomy_tech_stack',0,505,505,'en',0,0),('taxonomy_tech_stack',0,506,506,'en',0,0),('taxonomy_tech_stack',0,507,507,'en',0,0),('taxonomy_tech_stack',0,508,508,'en',0,0),('taxonomy_tech_stack',0,509,509,'en',0,0),('blockchains',0,510,510,'en',0,0),('blockchains',0,511,511,'en',0,0),('blockchains',0,512,512,'en',0,0),('blockchains',0,513,513,'en',0,0),('taxonomy_tech_stack',0,514,514,'en',0,0),('blockchains',0,515,515,'en',0,0),('taxonomy_tech_stack',0,516,516,'en',0,0),('taxonomy_tech_stack',0,517,517,'en',0,0),('taxonomy_tech_stack',0,518,518,'en',0,0),('taxonomy_tech_stack',0,519,519,'en',0,0),('focus_areas',0,520,520,'en',0,0),('focus_areas',0,521,521,'en',0,0),('focus_areas',0,522,522,'en',0,0),('blockchains',0,523,523,'en',0,0),('focus_areas',0,524,524,'en',0,0),('taxonomy_tech_stack',0,525,525,'en',0,0),('focus_areas',0,526,526,'en',0,0),('taxonomy_tech_stack',0,527,527,'en',0,0),('taxonomy_tech_stack',0,528,528,'en',0,0),('taxonomy_tech_stack',0,529,529,'en',0,0),('taxonomy_tech_stack',0,530,530,'en',0,0),('taxonomy_tech_stack',0,531,531,'en',0,0),('taxonomy_tech_stack',0,532,532,'en',0,0),('taxonomy_tech_stack',0,533,533,'en',0,0),('taxonomy_tech_stack',0,534,534,'en',0,0),('taxonomy_tech_stack',0,535,535,'en',0,0),('blockchains',0,536,536,'en',0,0),('focus_areas',0,537,537,'en',0,0),('blockchains',0,538,538,'en',0,0),('other_partnerships',0,539,539,'en',0,0),('other_partnerships',0,540,540,'en',0,0),('other_partnerships',0,541,541,'en',0,0),('focus_areas',0,542,542,'en',0,0),('taxonomy_tech_stack',0,543,543,'en',0,0),('taxonomy_tech_stack',0,544,544,'en',0,0),('taxonomy_tech_stack',0,545,545,'en',0,0),('taxonomy_tech_stack',0,546,546,'en',0,0),('taxonomy_tech_stack',0,547,547,'en',0,0),('taxonomy_tech_stack',0,548,548,'en',0,0),('blockchains',0,549,549,'en',0,0),('blockchains',0,550,550,'en',0,0),('taxonomy_tech_stack',0,551,551,'en',0,0),('taxonomy_tech_stack',0,552,552,'en',0,0),('taxonomy_tech_stack',0,553,553,'en',0,0),('taxonomy_tech_stack',0,554,554,'en',0,0),('taxonomy_tech_stack',0,555,555,'en',0,0),('taxonomy_tech_stack',0,556,556,'en',0,0),('taxonomy_tech_stack',0,557,557,'en',0,0),('taxonomy_tech_stack',0,558,558,'en',0,0),('taxonomy_tech_stack',0,559,559,'en',0,0),('taxonomy_tech_stack',0,560,560,'en',0,0),('focus_areas',0,561,561,'en',0,0),('focus_areas',0,562,562,'en',0,0),('focus_areas',0,563,563,'en',0,0),('taxonomy_tech_stack',0,564,564,'en',0,0),('taxonomy_tech_stack',0,565,565,'en',0,0),('focus_areas',0,566,566,'en',0,0),('focus_areas',0,567,567,'en',0,0),('taxonomy_tech_stack',0,568,568,'en',0,0),('blockchains',0,569,569,'en',0,0),('focus_areas',0,570,570,'en',0,0),('focus_areas',0,571,571,'en',0,0),('taxonomy_tech_stack',0,572,572,'en',0,0),('focus_areas',0,573,573,'en',0,0),('focus_areas',0,574,574,'en',0,0),('taxonomy_tech_stack',0,575,575,'en',0,0),('taxonomy_tech_stack',0,576,576,'en',0,0),('taxonomy_tech_stack',0,577,577,'en',0,0),('blockchains',0,578,578,'en',0,0),('blockchains',0,579,579,'en',0,0),('focus_areas',0,580,580,'en',0,0),('focus_areas',0,581,581,'en',0,0),('focus_areas',0,582,582,'en',0,0),('focus_areas',0,583,583,'en',0,0),('focus_areas',0,584,584,'en',0,0),('other_partnerships',0,585,585,'en',0,0),('other_partnerships',0,586,586,'en',0,0),('other_partnerships',0,587,587,'en',0,0),('other_partnerships',0,588,588,'en',0,0),('value_adds',0,589,589,'en',0,0),('focus_areas',0,590,590,'en',0,0),('taxonomy_tech_stack',0,591,591,'en',0,0),('taxonomy_tech_stack',0,592,592,'en',0,0),('taxonomy_tech_stack',0,593,593,'en',0,0),('taxonomy_tech_stack',0,594,594,'en',0,0),('taxonomy_tech_stack',0,595,595,'en',0,0),('focus_areas',0,596,596,'en',0,0),('focus_areas',0,597,597,'en',0,0),('focus_areas',0,598,598,'en',0,0),('focus_areas',0,599,599,'en',0,0),('focus_areas',0,600,600,'en',0,0),('focus_areas',0,601,601,'en',0,0),('value_adds',0,602,602,'en',0,0),('value_adds',0,603,603,'en',0,0),('value_adds',0,604,604,'en',0,0),('value_adds',0,605,605,'en',0,0),('blockchains',0,606,606,'en',0,0),('other_partnerships',0,607,607,'en',0,0),('other_partnerships',0,608,608,'en',0,0),('other_partnerships',0,609,609,'en',0,0),('other_partnerships',0,610,610,'en',0,0),('other_partnerships',0,611,611,'en',0,0),('other_partnerships',0,612,612,'en',0,0),('other_partnerships',0,613,613,'en',0,0),('other_partnerships',0,614,614,'en',0,0),('other_partnerships',0,615,615,'en',0,0),('other_partnerships',0,616,616,'en',0,0),('value_adds',0,617,617,'en',0,0),('value_adds',0,618,618,'en',0,0),('value_adds',0,619,619,'en',0,0),('taxonomy_tech_stack',0,620,620,'en',0,0),('focus_areas',0,621,621,'en',0,0),('focus_areas',0,622,622,'en',0,0),('taxonomy_tech_stack',0,623,623,'en',0,0),('taxonomy_tech_stack',0,624,624,'en',0,0),('taxonomy_tech_stack',0,625,625,'en',0,0),('focus_areas',0,626,626,'en',0,0),('other_partnerships',0,627,627,'en',0,0),('other_partnerships',0,628,628,'en',0,0),('other_partnerships',0,629,629,'en',0,0),('focus_areas',0,630,630,'en',0,0),('focus_areas',0,631,631,'en',0,0),('taxonomy_tech_stack',0,632,632,'en',0,0),('taxonomy_tech_stack',0,633,633,'en',0,0),('taxonomy_tech_stack',0,634,634,'en',0,0),('taxonomy_tech_stack',0,635,635,'en',0,0),('taxonomy_tech_stack',0,636,636,'en',0,0),('taxonomy_tech_stack',0,637,637,'en',0,0),('taxonomy_tech_stack',0,638,638,'en',0,0),('focus_areas',0,639,639,'en',0,0),('taxonomy_tech_stack',0,640,640,'en',0,0),('taxonomy_tech_stack',0,641,641,'en',0,0),('taxonomy_tech_stack',0,642,642,'en',0,0),('blockchains',0,643,643,'en',0,0),('other_partnerships',0,644,644,'en',0,0),('other_partnerships',0,645,645,'en',0,0),('other_partnerships',0,646,646,'en',0,0),('other_partnerships',0,647,647,'en',0,0),('other_partnerships',0,648,648,'en',0,0),('other_partnerships',0,649,649,'en',0,0),('taxonomy_tech_stack',0,650,650,'en',0,0);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_ultimate_cron_lock`
--

DROP TABLE IF EXISTS `bdta_ultimate_cron_lock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_ultimate_cron_lock` (
  `lid` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'Lock ID',
  `name` varchar(166) NOT NULL COMMENT 'Name',
  `current` bigint(20) NOT NULL DEFAULT '0' COMMENT 'Current lock',
  `expire` double NOT NULL DEFAULT '0' COMMENT 'Expiration time of lock',
  PRIMARY KEY (`lid`),
  UNIQUE KEY `idx_name` (`name`,`current`)
) ENGINE=InnoDB AUTO_INCREMENT=13341 DEFAULT CHARSET=utf8mb4 COMMENT='Locks';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_ultimate_cron_lock`
--

LOCK TABLES `bdta_ultimate_cron_lock` WRITE;
/*!40000 ALTER TABLE `bdta_ultimate_cron_lock` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_ultimate_cron_lock` VALUES (13324,'ultimate_cron_serial_launcher_1',13324,1665677030.8715),(13327,'ultimate_cron_cron',13327,1665680576.9646),(13328,'system_cron',13328,1665680576.99),(13329,'search_cron',13329,1665680577.0628),(13330,'rules_cron',13330,1665680595.2038),(13331,'node_cron',13331,1665680595.2095),(13332,'layout_builder_cron',13332,1665680595.2269),(13333,'comment_cron',13333,1665680595.2333),(13334,'job_scheduler_cron',13334,1665680595.2422),(13335,'history_cron',13335,1665680595.259),(13336,'google_analytics_cron',13336,1665680595.2656),(13337,'file_cron',13337,1665680595.2689),(13338,'field_cron',13338,1665680595.3199),(13339,'dblog_cron',13339,1665680595.3256),(13340,'views_send_cron',13340,1665680595.3721);
/*!40000 ALTER TABLE `bdta_ultimate_cron_lock` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_ultimate_cron_log`
--

DROP TABLE IF EXISTS `bdta_ultimate_cron_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_ultimate_cron_log` (
  `lid` varchar(176) NOT NULL COMMENT 'Lock ID',
  `name` varchar(166) NOT NULL COMMENT 'Name',
  `log_type` int(11) NOT NULL DEFAULT '0' COMMENT 'Log type',
  `start_time` double NOT NULL DEFAULT '0' COMMENT 'Timestamp of execution start',
  `end_time` double NOT NULL DEFAULT '0' COMMENT 'Timestamp of execution end',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User ID',
  `init_message` text COMMENT 'Initial message',
  `message` text COMMENT 'Message',
  `severity` int(11) DEFAULT '-1' COMMENT 'Max severity level of the execution',
  PRIMARY KEY (`lid`),
  KEY `idx_last` (`name`(80),`start_time`,`end_time`,`log_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Logs';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_ultimate_cron_log`
--

LOCK TABLES `bdta_ultimate_cron_log` WRITE;
/*!40000 ALTER TABLE `bdta_ultimate_cron_log` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_ultimate_cron_log` VALUES ('mail_events_cron62b36974952218.54102815','mail_events_cron',1,1655925108.6111,1655925108.6139,13,'','Job modified by darshan.choudhary (13)',6),('mail_events_cron62b5e15d0cadb3.88857370','mail_events_cron',1,1656086877.0527,1656086877.0578,13,'','Job modified by darshan.choudhary (13)',6),('serial-10','mail_events_cron',0,1655930680.8464,1655930680.8467,0,'Launched in thread 1','',-1),('serial-100','update_cron',0,1656003412.6163,1656003412.7701,0,'Launched in thread 1','',-1),('serial-1000','dblog_cron',0,1656805023.5631,1656805023.5654,0,'Launched in thread 1','',-1),('serial-10000','dblog_cron',0,1663522595.4457,1663522595.528,1702,'Launched in thread 1','',-1),('serial-10001','views_send_cron',0,1663522595.5312,1663522595.5668,1702,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10003','captcha_cron',0,1663533824.08,1663533824.0921,0,'Launched in thread 1','',-1),('serial-10004','update_cron',0,1663533824.0953,1663533825.0121,0,'Launched in thread 1','',-1),('serial-10005','ultimate_cron_cron',0,1663533825.0144,1663533825.0432,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10006','system_cron',0,1663533825.046,1663533825.3489,0,'Launched in thread 1','',-1),('serial-10007','search_cron',0,1663533825.351,1663533843.294,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;0fM95RMqKDWIo-i...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;0fM95RMqKDWIo-i...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;0fM95RMqKDWIo-i...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1694&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-10008','rules_cron',0,1663533843.2974,1663533843.2991,0,'Launched in thread 1','',-1),('serial-10009','node_cron',0,1663533843.3017,1663533843.3138,0,'Launched in thread 1','',-1),('serial-1001','field_cron',0,1656805023.5683,1656805023.5704,0,'Launched in thread 1','',-1),('serial-10010','layout_builder_cron',0,1663533843.3166,1663533843.3224,0,'Launched in thread 1','',-1),('serial-10011','comment_cron',0,1663533843.3258,1663533843.329,0,'Launched in thread 1','',-1),('serial-10012','job_scheduler_cron',0,1663533843.3316,1663533843.3431,0,'Launched in thread 1','',-1),('serial-10013','history_cron',0,1663533843.346,1663533843.3505,0,'Launched in thread 1','',-1),('serial-10014','google_analytics_cron',0,1663533843.3534,1663533843.3542,0,'Launched in thread 1','',-1),('serial-10015','file_cron',0,1663533843.357,1663533843.4714,0,'Launched in thread 1','',-1),('serial-10016','field_cron',0,1663533843.4739,1663533843.477,0,'Launched in thread 1','',-1),('serial-10017','dblog_cron',0,1663533843.4794,1663533843.5371,0,'Launched in thread 1','',-1),('serial-10018','views_send_cron',0,1663533843.5412,1663533843.5979,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1002','file_cron',0,1656805023.5721,1656805023.5891,0,'Launched in thread 1','',-1),('serial-10020','captcha_cron',0,1663544936.9256,1663544936.9367,0,'Launched in thread 1','',-1),('serial-10021','update_cron',0,1663544936.9409,1663544938.4994,0,'Launched in thread 1','',-1),('serial-10022','ultimate_cron_cron',0,1663544938.5145,1663544938.5391,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10023','system_cron',0,1663544938.545,1663544938.7999,0,'Launched in thread 1','',-1),('serial-10024','search_cron',0,1663544938.8035,1663544941.1795,0,'Launched in thread 1','',-1),('serial-10025','rules_cron',0,1663544941.1829,1663544941.1849,0,'Launched in thread 1','',-1),('serial-10026','node_cron',0,1663544941.2308,1663544941.2622,0,'Launched in thread 1','',-1),('serial-10027','layout_builder_cron',0,1663544941.268,1663544941.2736,0,'Launched in thread 1','',-1),('serial-10028','comment_cron',0,1663544941.2763,1663544941.2825,0,'Launched in thread 1','',-1),('serial-10029','job_scheduler_cron',0,1663544941.2886,1663544941.3663,0,'Launched in thread 1','',-1),('serial-1003','google_analytics_cron',0,1656805023.5908,1656805023.5913,0,'Launched in thread 1','',-1),('serial-10030','history_cron',0,1663544941.3699,1663544941.3739,0,'Launched in thread 1','',-1),('serial-10031','google_analytics_cron',0,1663544941.3772,1663544941.3781,0,'Launched in thread 1','',-1),('serial-10032','file_cron',0,1663544941.3811,1663544941.3834,0,'Launched in thread 1','',-1),('serial-10033','field_cron',0,1663544941.386,1663544941.3897,0,'Launched in thread 1','',-1),('serial-10034','dblog_cron',0,1663544941.3922,1663544941.4316,0,'Launched in thread 1','',-1),('serial-10035','views_send_cron',0,1663544941.4351,1663544941.5215,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10037','captcha_cron',0,1663555739.4879,1663555739.4948,0,'Launched in thread 1','',-1),('serial-10038','update_cron',0,1663555739.498,1663555740.2955,0,'Launched in thread 1','',-1),('serial-10039','ultimate_cron_cron',0,1663555740.2979,1663555740.3149,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1004','history_cron',0,1656805023.5929,1656805023.5945,0,'Launched in thread 1','',-1),('serial-10040','system_cron',0,1663555740.3171,1663555740.3519,0,'Launched in thread 1','',-1),('serial-10041','search_cron',0,1663555740.3542,1663555741.207,0,'Launched in thread 1','',-1),('serial-10042','rules_cron',0,1663555741.2096,1663555741.2107,0,'Launched in thread 1','',-1),('serial-10043','node_cron',0,1663555741.2134,1663555741.2226,0,'Launched in thread 1','',-1),('serial-10044','layout_builder_cron',0,1663555741.2249,1663555741.2281,0,'Launched in thread 1','',-1),('serial-10045','comment_cron',0,1663555741.2303,1663555741.2336,0,'Launched in thread 1','',-1),('serial-10046','job_scheduler_cron',0,1663555741.2361,1663555741.2458,0,'Launched in thread 1','',-1),('serial-10047','history_cron',0,1663555741.249,1663555741.2513,0,'Launched in thread 1','',-1),('serial-10048','google_analytics_cron',0,1663555741.254,1663555741.2546,0,'Launched in thread 1','',-1),('serial-10049','file_cron',0,1663555741.2564,1663555741.2578,0,'Launched in thread 1','',-1),('serial-1005','layout_builder_cron',0,1656805023.5961,1656805023.6052,0,'Launched in thread 1','',-1),('serial-10050','field_cron',0,1663555741.2602,1663555741.2632,0,'Launched in thread 1','',-1),('serial-10051','dblog_cron',0,1663555741.2659,1663555741.2738,0,'Launched in thread 1','',-1),('serial-10052','views_send_cron',0,1663555741.277,1663555741.3214,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10054','captcha_cron',0,1663566548.7796,1663566548.7881,1710,'Launched in thread 1','',-1),('serial-10055','mail_events_cron',0,1663566548.7913,1663566570.6766,1710,'Launched in thread 1','Sending mail to: kyparus@wallchain.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kyparus@wallchain.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. kyparus@wallchain.xyzSending mail to: havoc795@hotmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => havoc795@hotmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transf…',5),('serial-10056','update_cron',0,1663566570.6818,1663566572.3448,1710,'Launched in thread 1','',-1),('serial-10057','ultimate_cron_cron',0,1663566572.349,1663566572.3765,1710,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10058','system_cron',0,1663566572.38,1663566572.4267,1710,'Launched in thread 1','',-1),('serial-10059','search_cron',0,1663566572.4302,1663566573.1666,1710,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-1006','node_cron',0,1656805023.6074,1656805023.6183,0,'Launched in thread 1','',-1),('serial-10060','rules_cron',0,1663566573.1701,1663566573.1713,1710,'Launched in thread 1','',-1),('serial-10061','node_cron',0,1663566573.1739,1663566573.1841,1710,'Launched in thread 1','',-1),('serial-10062','layout_builder_cron',0,1663566573.1867,1663566573.1906,1710,'Launched in thread 1','',-1),('serial-10063','comment_cron',0,1663566573.1933,1663566573.195,1710,'Launched in thread 1','',-1),('serial-10064','job_scheduler_cron',0,1663566573.1973,1663566573.2079,1710,'Launched in thread 1','',-1),('serial-10065','history_cron',0,1663566573.2113,1663566573.2142,1710,'Launched in thread 1','',-1),('serial-10066','google_analytics_cron',0,1663566573.2173,1663566573.2184,1710,'Launched in thread 1','',-1),('serial-10067','file_cron',0,1663566573.221,1663566573.2743,1710,'Launched in thread 1','',-1),('serial-10068','field_cron',0,1663566573.2772,1663566573.2806,1710,'Launched in thread 1','',-1),('serial-10069','dblog_cron',0,1663566573.2855,1663566573.3354,1710,'Launched in thread 1','',-1),('serial-1007','search_cron',0,1656805023.6202,1656805023.8427,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10070','views_send_cron',0,1663566573.341,1663566573.3628,1710,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10072','captcha_cron',0,1663577352.2472,1663577352.2554,1,'Launched in thread 1','',-1),('serial-10073','update_cron',0,1663577352.2594,1663577352.4715,1,'Launched in thread 1','',-1),('serial-10074','ultimate_cron_cron',0,1663577352.4742,1663577352.5008,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10075','system_cron',0,1663577352.5029,1663577352.7343,1,'Launched in thread 1','',-1),('serial-10076','search_cron',0,1663577352.7372,1663577353.5359,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10077','rules_cron',0,1663577353.546,1663577353.5474,1,'Launched in thread 1','',-1),('serial-10078','node_cron',0,1663577353.55,1663577353.567,1,'Launched in thread 1','',-1),('serial-10079','layout_builder_cron',0,1663577353.5694,1663577353.5724,1,'Launched in thread 1','',-1),('serial-1008','system_cron',0,1656805023.8553,1656805023.8806,0,'Launched in thread 1','',-1),('serial-10080','comment_cron',0,1663577353.5748,1663577353.5778,1,'Launched in thread 1','',-1),('serial-10081','job_scheduler_cron',0,1663577353.58,1663577353.5924,1,'Launched in thread 1','',-1),('serial-10082','history_cron',0,1663577353.5949,1663577353.5983,1,'Launched in thread 1','',-1),('serial-10083','google_analytics_cron',0,1663577353.6007,1663577353.6018,1,'Launched in thread 1','',-1),('serial-10084','file_cron',0,1663577353.604,1663577353.6056,1,'Launched in thread 1','',-1),('serial-10085','field_cron',0,1663577353.6079,1663577353.6097,1,'Launched in thread 1','',-1),('serial-10086','dblog_cron',0,1663577353.6119,1663577353.711,1,'Launched in thread 1','',-1),('serial-10087','views_send_cron',0,1663577353.7136,1663577353.7373,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10089','captcha_cron',0,1663588197.458,1663588197.4744,711,'Launched in thread 1','',-1),('serial-1009','ultimate_cron_cron',0,1656805023.8831,1656805023.8926,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-10090','update_cron',0,1663588197.4779,1663588197.6773,711,'Launched in thread 1','',-1),('serial-10091','ultimate_cron_cron',0,1663588197.6824,1663588197.7262,711,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10092','system_cron',0,1663588197.7297,1663588197.8839,711,'Launched in thread 1','',-1),('serial-10093','search_cron',0,1663588197.8882,1663588199.9023,711,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10094','rules_cron',0,1663588199.9081,1663588199.9099,711,'Launched in thread 1','',-1),('serial-10095','node_cron',0,1663588199.9134,1663588199.9395,711,'Launched in thread 1','',-1),('serial-10096','layout_builder_cron',0,1663588199.943,1663588199.9472,711,'Launched in thread 1','',-1),('serial-10097','comment_cron',0,1663588199.9512,1663588199.9624,711,'Launched in thread 1','',-1),('serial-10098','job_scheduler_cron',0,1663588199.9663,1663588199.9859,711,'Launched in thread 1','',-1),('serial-10099','history_cron',0,1663588199.9896,1663588199.9934,711,'Launched in thread 1','',-1),('serial-1010','update_cron',0,1656805023.8945,1656805024.7733,0,'Launched in thread 1','',-1),('serial-10100','google_analytics_cron',0,1663588199.9969,1663588199.9984,711,'Launched in thread 1','',-1),('serial-10101','file_cron',0,1663588200.0024,1663588200.0043,711,'Launched in thread 1','',-1),('serial-10102','field_cron',0,1663588200.0076,1663588200.0109,711,'Launched in thread 1','',-1),('serial-10103','dblog_cron',0,1663588200.0142,1663588200.1828,711,'Launched in thread 1','',-1),('serial-10104','views_send_cron',0,1663588200.1867,1663588200.2124,711,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10106','captcha_cron',0,1663599165.7766,1663599165.7873,0,'Launched in thread 1','',-1),('serial-10107','mail_events_cron',0,1663599165.7893,1663599175.9515,0,'Launched in thread 1','Sending mail to: ishikapareek@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ishikapareek@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ishikapareek@gmail.comSending mail to: ayushjain2205@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ayushjain2205@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Conte…',5),('serial-10108','update_cron',0,1663599175.9553,1663599176.9925,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-10109','ultimate_cron_cron',0,1663599176.995,1663599177.0107,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10110','system_cron',0,1663599177.0126,1663599177.4727,0,'Launched in thread 1','',-1),('serial-10111','search_cron',0,1663599177.4772,1663599248.8406,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-10113','rules_cron',0,1663599248.8543,1663599248.8617,0,'Launched in thread 1','',-1),('serial-10114','node_cron',0,1663599248.866,1663599248.8783,0,'Launched in thread 1','',-1),('serial-10115','layout_builder_cron',0,1663599248.8817,1663599248.8879,0,'Launched in thread 1','',-1),('serial-10116','comment_cron',0,1663599248.8927,1663599248.8967,0,'Launched in thread 1','',-1),('serial-10117','job_scheduler_cron',0,1663599248.909,1663599248.932,0,'Launched in thread 1','',-1),('serial-10118','history_cron',0,1663599248.9358,1663599248.941,0,'Launched in thread 1','',-1),('serial-10119','google_analytics_cron',0,1663599248.9436,1663599248.9445,0,'Launched in thread 1','',-1),('serial-1012','captcha_cron',0,1656817108.8277,1656817108.8378,0,'Launched in thread 1','',-1),('serial-10120','file_cron',0,1663599248.9468,1663599249.027,0,'Launched in thread 1','',-1),('serial-10121','field_cron',0,1663599249.0314,1663599249.0384,0,'Launched in thread 1','',-1),('serial-10122','dblog_cron',0,1663599249.0424,1663599249.2234,0,'Launched in thread 1','',-1),('serial-10123','views_send_cron',0,1663599249.2275,1663599249.2681,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10125','captcha_cron',0,1663609999.7593,1663609999.7721,0,'Launched in thread 1','',-1),('serial-10126','update_cron',0,1663609999.7783,1663609999.9583,0,'Launched in thread 1','',-1),('serial-10127','ultimate_cron_cron',0,1663609999.9617,1663610000.0009,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10128','system_cron',0,1663610000.0043,1663610000.6312,0,'Launched in thread 1','',-1),('serial-10129','search_cron',0,1663610000.6354,1663610016.9855,0,'Launched in thread 1','',-1),('serial-1013','comment_cron',0,1656817108.8398,1656817108.8473,0,'Launched in thread 1','',-1),('serial-10130','rules_cron',0,1663610016.9881,1663610016.9895,0,'Launched in thread 1','',-1),('serial-10131','node_cron',0,1663610016.9918,1663610017.0004,0,'Launched in thread 1','',-1),('serial-10132','layout_builder_cron',0,1663610017.0023,1663610017.0037,0,'Launched in thread 1','',-1),('serial-10133','comment_cron',0,1663610017.0058,1663610017.0087,0,'Launched in thread 1','',-1),('serial-10134','job_scheduler_cron',0,1663610017.0106,1663610017.0213,0,'Launched in thread 1','',-1),('serial-10135','history_cron',0,1663610017.0241,1663610017.0278,0,'Launched in thread 1','',-1),('serial-10136','google_analytics_cron',0,1663610017.0303,1663610017.0312,0,'Launched in thread 1','',-1),('serial-10137','file_cron',0,1663610017.0336,1663610017.0352,0,'Launched in thread 1','',-1),('serial-10138','field_cron',0,1663610017.0379,1663610017.0407,0,'Launched in thread 1','',-1),('serial-10139','dblog_cron',0,1663610017.0432,1663610017.1257,0,'Launched in thread 1','',-1),('serial-1014','dblog_cron',0,1656817108.8492,1656817108.8572,0,'Launched in thread 1','',-1),('serial-10140','views_send_cron',0,1663610017.1295,1663610017.2333,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10142','captcha_cron',0,1663620839.5868,1663620839.6079,0,'Launched in thread 1','',-1),('serial-10143','update_cron',0,1663620839.6126,1663620840.5981,0,'Launched in thread 1','',-1),('serial-10144','ultimate_cron_cron',0,1663620840.6007,1663620840.619,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10145','system_cron',0,1663620840.6214,1663620841.0565,0,'Launched in thread 1','',-1),('serial-10146','search_cron',0,1663620841.0595,1663620860.1537,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;WckZLNG914ImWAu...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;WckZLNG914ImWAu...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;WckZLNG914ImWAu...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1746&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-10147','rules_cron',0,1663620860.1573,1663620860.1599,0,'Launched in thread 1','',-1),('serial-10148','node_cron',0,1663620860.1631,1663620860.1764,0,'Launched in thread 1','',-1),('serial-10149','layout_builder_cron',0,1663620860.1816,1663620860.1865,0,'Launched in thread 1','',-1),('serial-1015','field_cron',0,1656817108.8589,1656817108.8611,0,'Launched in thread 1','',-1),('serial-10150','comment_cron',0,1663620860.1895,1663620860.1935,0,'Launched in thread 1','',-1),('serial-10151','job_scheduler_cron',0,1663620860.1967,1663620860.2111,0,'Launched in thread 1','',-1),('serial-10152','history_cron',0,1663620860.2143,1663620860.2173,0,'Launched in thread 1','',-1),('serial-10153','google_analytics_cron',0,1663620860.2201,1663620860.2212,0,'Launched in thread 1','',-1),('serial-10154','file_cron',0,1663620860.2235,1663620860.2768,0,'Launched in thread 1','',-1),('serial-10155','field_cron',0,1663620860.2792,1663620860.2825,0,'Launched in thread 1','',-1),('serial-10156','dblog_cron',0,1663620860.285,1663620860.3689,0,'Launched in thread 1','',-1),('serial-10157','views_send_cron',0,1663620860.3716,1663620860.4297,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10159','captcha_cron',0,1663631730.0213,1663631730.0296,0,'Launched in thread 1','',-1),('serial-1016','file_cron',0,1656817108.8627,1656817108.8635,0,'Launched in thread 1','',-1),('serial-10160','update_cron',0,1663631730.0334,1663631731.485,0,'Launched in thread 1','',-1),('serial-10161','ultimate_cron_cron',0,1663631731.4903,1663631731.5172,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10162','system_cron',0,1663631731.521,1663631731.959,0,'Launched in thread 1','',-1),('serial-10163','search_cron',0,1663631731.9637,1663631733.5758,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;XkkK5Ow4jztwVa7...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;XkkK5Ow4jztwVa7...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;XkkK5Ow4jztwVa7...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',3),('serial-10164','rules_cron',0,1663631733.5866,1663631733.5881,0,'Launched in thread 1','',-1),('serial-10165','node_cron',0,1663631733.5908,1663631733.6007,0,'Launched in thread 1','',-1),('serial-10166','layout_builder_cron',0,1663631733.6037,1663631733.6061,0,'Launched in thread 1','',-1),('serial-10167','comment_cron',0,1663631733.6093,1663631733.6114,0,'Launched in thread 1','',-1),('serial-10168','job_scheduler_cron',0,1663631733.6189,1663631733.6319,0,'Launched in thread 1','',-1),('serial-10169','history_cron',0,1663631733.6342,1663631733.6372,0,'Launched in thread 1','',-1),('serial-1017','google_analytics_cron',0,1656817108.8649,1656817108.8654,0,'Launched in thread 1','',-1),('serial-10170','google_analytics_cron',0,1663631733.64,1663631733.6414,0,'Launched in thread 1','',-1),('serial-10171','file_cron',0,1663631733.6443,1663631733.6457,0,'Launched in thread 1','',-1),('serial-10172','field_cron',0,1663631733.6484,1663631733.6521,0,'Launched in thread 1','',-1),('serial-10173','dblog_cron',0,1663631733.6553,1663631733.6856,0,'Launched in thread 1','',-1),('serial-10174','views_send_cron',0,1663631733.7255,1663631733.7335,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10176','captcha_cron',0,1663643471.9281,1663643471.9418,0,'Launched in thread 1','',-1),('serial-10177','update_cron',0,1663643471.9456,1663643472.7936,0,'Launched in thread 1','',-1),('serial-10178','ultimate_cron_cron',0,1663643472.7959,1663643472.811,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10179','system_cron',0,1663643472.814,1663643474.7619,0,'Launched in thread 1','',-1),('serial-1018','history_cron',0,1656817108.8668,1656817108.8686,0,'Launched in thread 1','',-1),('serial-10180','search_cron',0,1663643474.7648,1663643474.9612,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;rest of the code is in private repos - can share&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10181','rules_cron',0,1663643474.9655,1663643474.9666,0,'Launched in thread 1','',-1),('serial-10182','node_cron',0,1663643474.9689,1663643474.978,0,'Launched in thread 1','',-1),('serial-10183','layout_builder_cron',0,1663643474.9799,1663643474.9873,0,'Launched in thread 1','',-1),('serial-10184','comment_cron',0,1663643474.9894,1663643474.9934,0,'Launched in thread 1','',-1),('serial-10185','job_scheduler_cron',0,1663643474.9952,1663643475.0032,0,'Launched in thread 1','',-1),('serial-10186','history_cron',0,1663643475.0056,1663643475.0082,0,'Launched in thread 1','',-1),('serial-10187','google_analytics_cron',0,1663643475.0105,1663643475.0111,0,'Launched in thread 1','',-1),('serial-10188','file_cron',0,1663643475.0131,1663643475.0892,0,'Launched in thread 1','',-1),('serial-10189','field_cron',0,1663643475.0917,1663643475.094,0,'Launched in thread 1','',-1),('serial-1019','layout_builder_cron',0,1656817108.8701,1656817108.8805,0,'Launched in thread 1','',-1),('serial-10190','dblog_cron',0,1663643475.0958,1663643475.1064,0,'Launched in thread 1','',-1),('serial-10191','views_send_cron',0,1663643475.1094,1663643475.162,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10193','captcha_cron',0,1663654292.9065,1663654292.9139,813,'Launched in thread 1','',-1),('serial-10194','update_cron',0,1663654292.9184,1663654293.818,813,'Launched in thread 1','',-1),('serial-10195','ultimate_cron_cron',0,1663654293.8221,1663654293.8405,813,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10196','system_cron',0,1663654293.8427,1663654293.9397,813,'Launched in thread 1','',-1),('serial-10197','search_cron',0,1663654293.9425,1663654311.6191,813,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;1ULVToGqZyRhsxl...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;1ULVToGqZyRhsxl...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;1ULVToGqZyRhsxl...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1750&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/63294fa894314_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/J5jmOtNRYkyLEI3CHIYfvsmdngRxjkecxWOo8DqFilM.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/63294fa894314_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/J5jmOtNRYkyLEI3CHIYfvsmdngRxjkecxWOo8DqFilM.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-10198','rules_cron',0,1663654311.622,1663654311.6247,813,'Launched in thread 1','',-1),('serial-10199','node_cron',0,1663654311.6268,1663654311.6361,813,'Launched in thread 1','',-1),('serial-102','captcha_cron',0,1656014483.4738,1656014483.486,1,'Launched in thread 1','',-1),('serial-1020','node_cron',0,1656817108.8827,1656817108.8937,0,'Launched in thread 1','',-1),('serial-10200','layout_builder_cron',0,1663654311.6381,1663654311.6401,813,'Launched in thread 1','',-1),('serial-10201','comment_cron',0,1663654311.6427,1663654311.6457,813,'Launched in thread 1','',-1),('serial-10202','job_scheduler_cron',0,1663654311.6481,1663654311.6606,813,'Launched in thread 1','',-1),('serial-10203','history_cron',0,1663654311.6629,1663654311.667,813,'Launched in thread 1','',-1),('serial-10204','google_analytics_cron',0,1663654311.6696,1663654311.6706,813,'Launched in thread 1','',-1),('serial-10205','file_cron',0,1663654311.6725,1663654311.6734,813,'Launched in thread 1','',-1),('serial-10206','field_cron',0,1663654311.6757,1663654311.6787,813,'Launched in thread 1','',-1),('serial-10207','dblog_cron',0,1663654311.681,1663654312.0121,813,'Launched in thread 1','',-1),('serial-10208','views_send_cron',0,1663654312.0153,1663654312.0637,813,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1021','search_cron',0,1656817108.8955,1656817109.1093,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10210','captcha_cron',0,1663665111.1361,1663665111.1486,0,'Launched in thread 1','',-1),('serial-10211','mail_events_cron',0,1663665111.1518,1663665127.6375,0,'Launched in thread 1','Sending mail to: dylan@evergreenminer.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dylan@evergreenminer.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dylan@evergreenminer.comSending mail to: shreedhar@bhavish.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shreedhar@bhavish.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Con…',5),('serial-10212','update_cron',0,1663665127.6442,1663665128.0386,0,'Launched in thread 1','',-1),('serial-10213','ultimate_cron_cron',0,1663665128.0416,1663665128.0678,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10214','system_cron',0,1663665128.0705,1663665128.4243,0,'Launched in thread 1','',-1),('serial-10215','search_cron',0,1663665128.4291,1663665153.6469,0,'Launched in thread 1','',-1),('serial-10216','rules_cron',0,1663665153.6494,1663665153.6583,0,'Launched in thread 1','',-1),('serial-10217','node_cron',0,1663665153.679,1663665153.6895,0,'Launched in thread 1','',-1),('serial-10218','layout_builder_cron',0,1663665153.6924,1663665153.6961,0,'Launched in thread 1','',-1),('serial-10219','comment_cron',0,1663665153.6998,1663665153.7028,0,'Launched in thread 1','',-1),('serial-1022','system_cron',0,1656817109.1116,1656817109.1578,0,'Launched in thread 1','',-1),('serial-10220','job_scheduler_cron',0,1663665153.7051,1663665153.7162,0,'Launched in thread 1','',-1),('serial-10221','history_cron',0,1663665153.7194,1663665153.7222,0,'Launched in thread 1','',-1),('serial-10222','google_analytics_cron',0,1663665153.7245,1663665153.7254,0,'Launched in thread 1','',-1),('serial-10223','file_cron',0,1663665153.7279,1663665153.73,0,'Launched in thread 1','',-1),('serial-10224','field_cron',0,1663665153.7325,1663665153.7356,0,'Launched in thread 1','',-1),('serial-10225','dblog_cron',0,1663665153.7381,1663665153.7678,0,'Launched in thread 1','',-1),('serial-10226','views_send_cron',0,1663665153.771,1663665153.7812,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10228','captcha_cron',0,1663675974.6853,1663675974.6953,1296,'Launched in thread 1','',-1),('serial-10229','update_cron',0,1663675974.7002,1663675974.9104,1296,'Launched in thread 1','',-1),('serial-1023','ultimate_cron_cron',0,1656817109.1598,1656817109.1695,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-10230','ultimate_cron_cron',0,1663675974.9168,1663675974.9734,1296,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10231','system_cron',0,1663675974.9772,1663675976.9189,1296,'Launched in thread 1','',-1),('serial-10232','search_cron',0,1663675976.9281,1663676000.4216,1296,'Launched in thread 1','',-1),('serial-10233','rules_cron',0,1663676000.4283,1663676000.4307,1296,'Launched in thread 1','',-1),('serial-10234','node_cron',0,1663676000.4345,1663676000.4476,1296,'Launched in thread 1','',-1),('serial-10235','layout_builder_cron',0,1663676000.4532,1663676000.4579,1296,'Launched in thread 1','',-1),('serial-10236','comment_cron',0,1663676000.463,1663676000.4652,1296,'Launched in thread 1','',-1),('serial-10237','job_scheduler_cron',0,1663676000.472,1663676000.4952,1296,'Launched in thread 1','',-1),('serial-10238','history_cron',0,1663676000.4975,1663676000.5012,1296,'Launched in thread 1','',-1),('serial-10239','google_analytics_cron',0,1663676000.5051,1663676000.5067,1296,'Launched in thread 1','',-1),('serial-1024','update_cron',0,1656817109.1714,1656817109.5956,0,'Launched in thread 1','',-1),('serial-10240','file_cron',0,1663676000.5108,1663676000.5126,1296,'Launched in thread 1','',-1),('serial-10241','field_cron',0,1663676000.5168,1663676000.5239,1296,'Launched in thread 1','',-1),('serial-10242','dblog_cron',0,1663676000.5278,1663676000.5938,1296,'Launched in thread 1','',-1),('serial-10243','views_send_cron',0,1663676000.6097,1663676000.6849,1296,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10245','captcha_cron',0,1663686930.68,1663686930.6914,577,'Launched in thread 1','',-1),('serial-10246','update_cron',0,1663686930.6961,1663686933.6623,577,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-10247','ultimate_cron_cron',0,1663686933.6644,1663686933.6801,577,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10248','system_cron',0,1663686933.6819,1663686934.1883,577,'Launched in thread 1','',-1),('serial-10249','search_cron',0,1663686934.1922,1663686934.6467,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10250','rules_cron',0,1663686934.6499,1663686934.6512,577,'Launched in thread 1','',-1),('serial-10251','node_cron',0,1663686934.6536,1663686934.6646,577,'Launched in thread 1','',-1),('serial-10252','layout_builder_cron',0,1663686934.6668,1663686934.6746,577,'Launched in thread 1','',-1),('serial-10253','comment_cron',0,1663686934.6812,1663686934.6841,577,'Launched in thread 1','',-1),('serial-10254','job_scheduler_cron',0,1663686934.6866,1663686934.6986,577,'Launched in thread 1','',-1),('serial-10255','history_cron',0,1663686934.7012,1663686934.7042,577,'Launched in thread 1','',-1),('serial-10256','google_analytics_cron',0,1663686934.7062,1663686934.7075,577,'Launched in thread 1','',-1),('serial-10257','file_cron',0,1663686934.7096,1663686934.7144,577,'Launched in thread 1','',-1),('serial-10258','field_cron',0,1663686934.7166,1663686934.7196,577,'Launched in thread 1','',-1),('serial-10259','dblog_cron',0,1663686934.7218,1663686934.767,577,'Launched in thread 1','',-1),('serial-1026','captcha_cron',0,1656827915.3178,1656827915.3293,1,'Launched in thread 1','',-1),('serial-10260','views_send_cron',0,1663686934.7698,1663686934.7796,577,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10262','captcha_cron',0,1663697749.9785,1663697749.9898,1,'Launched in thread 1','',-1),('serial-10263','update_cron',0,1663697749.9937,1663697750.2098,1,'Launched in thread 1','',-1),('serial-10264','ultimate_cron_cron',0,1663697750.2134,1663697750.2357,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10265','system_cron',0,1663697750.2392,1663697750.7863,1,'Launched in thread 1','',-1),('serial-10266','search_cron',0,1663697750.7891,1663697751.252,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10267','rules_cron',0,1663697751.2549,1663697751.2563,1,'Launched in thread 1','',-1),('serial-10268','node_cron',0,1663697751.259,1663697751.268,1,'Launched in thread 1','',-1),('serial-10269','layout_builder_cron',0,1663697751.2704,1663697751.2774,1,'Launched in thread 1','',-1),('serial-1027','comment_cron',0,1656827915.3318,1656827915.3365,1,'Launched in thread 1','',-1),('serial-10270','comment_cron',0,1663697751.2828,1663697751.2882,1,'Launched in thread 1','',-1),('serial-10271','job_scheduler_cron',0,1663697751.2911,1663697751.3065,1,'Launched in thread 1','',-1),('serial-10272','history_cron',0,1663697751.3099,1663697751.3139,1,'Launched in thread 1','',-1),('serial-10273','google_analytics_cron',0,1663697751.3171,1663697751.3184,1,'Launched in thread 1','',-1),('serial-10274','file_cron',0,1663697751.3214,1663697751.3257,1,'Launched in thread 1','',-1),('serial-10275','field_cron',0,1663697751.3291,1663697751.3307,1,'Launched in thread 1','',-1),('serial-10276','dblog_cron',0,1663697751.3328,1663697751.3921,1,'Launched in thread 1','',-1),('serial-10277','views_send_cron',0,1663697751.3951,1663697751.4082,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10279','captcha_cron',0,1663709465.6696,1663709465.6887,0,'Launched in thread 1','',-1),('serial-1028','dblog_cron',0,1656827915.3383,1656827915.3416,1,'Launched in thread 1','',-1),('serial-10280','update_cron',0,1663709465.693,1663709466.6888,0,'Launched in thread 1','',-1),('serial-10281','ultimate_cron_cron',0,1663709466.6916,1663709466.7087,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10282','system_cron',0,1663709466.7124,1663709466.9919,0,'Launched in thread 1','',-1),('serial-10283','search_cron',0,1663709467.002,1663709511.15,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;yN54DsGq3XKuQdG...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;yN54DsGq3XKuQdG...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;yN54DsGq3XKuQdG...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1766&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-10284','rules_cron',0,1663709511.1537,1663709511.1557,0,'Launched in thread 1','',-1),('serial-10285','node_cron',0,1663709511.1584,1663709511.1702,0,'Launched in thread 1','',-1),('serial-10286','layout_builder_cron',0,1663709511.1754,1663709511.1828,0,'Launched in thread 1','',-1),('serial-10287','comment_cron',0,1663709511.1856,1663709511.1874,0,'Launched in thread 1','',-1),('serial-10288','job_scheduler_cron',0,1663709511.1898,1663709511.2011,0,'Launched in thread 1','',-1),('serial-10289','history_cron',0,1663709511.2041,1663709511.2073,0,'Launched in thread 1','',-1),('serial-1029','field_cron',0,1656827915.352,1656827915.3547,1,'Launched in thread 1','',-1),('serial-10290','google_analytics_cron',0,1663709511.2103,1663709511.2111,0,'Launched in thread 1','',-1),('serial-10291','file_cron',0,1663709511.2135,1663709511.2946,0,'Launched in thread 1','',-1),('serial-10292','field_cron',0,1663709511.3083,1663709511.3136,0,'Launched in thread 1','',-1),('serial-10293','dblog_cron',0,1663709511.3169,1663709511.368,0,'Launched in thread 1','',-1),('serial-10294','views_send_cron',0,1663709511.375,1663709511.4589,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10296','captcha_cron',0,1663720599.8336,1663720599.8473,0,'Launched in thread 1','',-1),('serial-10297','update_cron',0,1663720599.8515,1663720601.001,0,'Launched in thread 1','',-1),('serial-10298','ultimate_cron_cron',0,1663720601.0039,1663720601.0233,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10299','system_cron',0,1663720601.0255,1663720601.1285,0,'Launched in thread 1','',-1),('serial-103','comment_cron',0,1656014483.4914,1656014483.4978,1,'Launched in thread 1','',-1),('serial-1030','file_cron',0,1656827915.3566,1656827915.3596,1,'Launched in thread 1','',-1),('serial-10300','search_cron',0,1663720601.1312,1663720603.6102,0,'Launched in thread 1','',-1),('serial-10301','rules_cron',0,1663720603.6137,1663720603.615,0,'Launched in thread 1','',-1),('serial-10302','node_cron',0,1663720603.6174,1663720603.6317,0,'Launched in thread 1','',-1),('serial-10303','layout_builder_cron',0,1663720603.6344,1663720603.6387,0,'Launched in thread 1','',-1),('serial-10304','comment_cron',0,1663720603.6416,1663720603.647,0,'Launched in thread 1','',-1),('serial-10305','job_scheduler_cron',0,1663720603.6499,1663720603.6585,0,'Launched in thread 1','',-1),('serial-10306','history_cron',0,1663720603.6619,1663720603.6649,0,'Launched in thread 1','',-1),('serial-10307','google_analytics_cron',0,1663720603.6677,1663720603.6685,0,'Launched in thread 1','',-1),('serial-10308','file_cron',0,1663720603.6713,1663720603.6731,0,'Launched in thread 1','',-1),('serial-10309','field_cron',0,1663720603.676,1663720603.6795,0,'Launched in thread 1','',-1),('serial-1031','google_analytics_cron',0,1656827915.3632,1656827915.3642,1,'Launched in thread 1','',-1),('serial-10310','dblog_cron',0,1663720603.6828,1663720603.6934,0,'Launched in thread 1','',-1),('serial-10311','views_send_cron',0,1663720603.6973,1663720603.747,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10313','captcha_cron',0,1663731420.1861,1663731420.1995,0,'Launched in thread 1','',-1),('serial-10314','update_cron',0,1663731420.2026,1663731420.4935,0,'Launched in thread 1','',-1),('serial-10315','ultimate_cron_cron',0,1663731420.4969,1663731420.5183,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10316','system_cron',0,1663731420.5206,1663731420.6466,0,'Launched in thread 1','',-1),('serial-10317','search_cron',0,1663731420.6496,1663731423.6078,0,'Launched in thread 1','',-1),('serial-10318','rules_cron',0,1663731423.6106,1663731423.6125,0,'Launched in thread 1','',-1),('serial-10319','node_cron',0,1663731423.6154,1663731423.6248,0,'Launched in thread 1','',-1),('serial-1032','history_cron',0,1656827915.3664,1656827915.3674,1,'Launched in thread 1','',-1),('serial-10320','layout_builder_cron',0,1663731423.6275,1663731423.6322,0,'Launched in thread 1','',-1),('serial-10321','comment_cron',0,1663731423.6343,1663731423.6379,0,'Launched in thread 1','',-1),('serial-10322','job_scheduler_cron',0,1663731423.6399,1663731423.6482,0,'Launched in thread 1','',-1),('serial-10323','history_cron',0,1663731423.6506,1663731423.6529,0,'Launched in thread 1','',-1),('serial-10324','google_analytics_cron',0,1663731423.6553,1663731423.6562,0,'Launched in thread 1','',-1),('serial-10325','file_cron',0,1663731423.6582,1663731423.7171,0,'Launched in thread 1','',-1),('serial-10326','field_cron',0,1663731423.7203,1663731423.7231,0,'Launched in thread 1','',-1),('serial-10327','dblog_cron',0,1663731423.7295,1663731423.7373,0,'Launched in thread 1','',-1),('serial-10328','views_send_cron',0,1663731423.7396,1663731423.8007,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1033','layout_builder_cron',0,1656827915.3695,1656827915.3787,1,'Launched in thread 1','',-1),('serial-10330','captcha_cron',0,1663742317.6608,1663742317.6714,1716,'Launched in thread 1','',-1),('serial-10331','mail_events_cron',0,1663742317.6744,1663742349.1349,1716,'Launched in thread 1','Sending mail to: omar@glidepay.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => omar@glidepay.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. omar@glidepay.comSending mail to: speakguru@verslan.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => speakguru@verslan.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encodin…',5),('serial-10332','update_cron',0,1663742349.1456,1663742350.6014,1716,'Launched in thread 1','',-1),('serial-10333','ultimate_cron_cron',0,1663742350.604,1663742350.6815,1716,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10334','system_cron',0,1663742350.6974,1663742351.0756,1716,'Launched in thread 1','',-1),('serial-10335','search_cron',0,1663742351.0785,1663742372.723,1716,'Launched in thread 1','',-1),('serial-10337','rules_cron',0,1663742372.7274,1663742372.729,1716,'Launched in thread 1','',-1),('serial-10338','node_cron',0,1663742372.7318,1663742372.7435,1716,'Launched in thread 1','',-1),('serial-10339','layout_builder_cron',0,1663742372.7461,1663742372.7511,1716,'Launched in thread 1','',-1),('serial-1034','node_cron',0,1656827915.3818,1656827915.3887,1,'Launched in thread 1','',-1),('serial-10340','comment_cron',0,1663742372.7539,1663742372.757,1716,'Launched in thread 1','',-1),('serial-10341','job_scheduler_cron',0,1663742372.7595,1663742372.7733,1716,'Launched in thread 1','',-1),('serial-10342','history_cron',0,1663742372.7762,1663742372.7789,1716,'Launched in thread 1','',-1),('serial-10343','google_analytics_cron',0,1663742372.7812,1663742372.7821,1716,'Launched in thread 1','',-1),('serial-10344','file_cron',0,1663742372.7842,1663742372.7858,1716,'Launched in thread 1','',-1),('serial-10345','field_cron',0,1663742372.7877,1663742372.7913,1716,'Launched in thread 1','',-1),('serial-10346','dblog_cron',0,1663742372.7939,1663742372.8969,1716,'Launched in thread 1','',-1),('serial-10347','views_send_cron',0,1663742372.9001,1663742372.914,1716,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10349','captcha_cron',0,1663753122.3616,1663753122.3728,1,'Launched in thread 1','',-1),('serial-1035','search_cron',0,1656827915.3914,1656827915.5562,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10350','update_cron',0,1663753122.3764,1663753122.5927,1,'Launched in thread 1','',-1),('serial-10351','ultimate_cron_cron',0,1663753122.5956,1663753122.6167,1,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10352','system_cron',0,1663753122.6199,1663753122.9398,1,'Launched in thread 1','',-1),('serial-10353','search_cron',0,1663753122.9441,1663753133.157,1,'Launched in thread 1','',-1),('serial-10354','rules_cron',0,1663753133.1595,1663753133.1619,1,'Launched in thread 1','',-1),('serial-10355','node_cron',0,1663753133.1648,1663753133.1757,1,'Launched in thread 1','',-1),('serial-10356','layout_builder_cron',0,1663753133.1784,1663753133.1809,1,'Launched in thread 1','',-1),('serial-10357','comment_cron',0,1663753133.1839,1663753133.1907,1,'Launched in thread 1','',-1),('serial-10358','job_scheduler_cron',0,1663753133.1936,1663753133.2065,1,'Launched in thread 1','',-1),('serial-10359','history_cron',0,1663753133.209,1663753133.2125,1,'Launched in thread 1','',-1),('serial-1036','system_cron',0,1656827915.5584,1656827915.6332,1,'Launched in thread 1','',-1),('serial-10360','google_analytics_cron',0,1663753133.215,1663753133.2159,1,'Launched in thread 1','',-1),('serial-10361','file_cron',0,1663753133.2183,1663753133.2216,1,'Launched in thread 1','',-1),('serial-10362','field_cron',0,1663753133.2241,1663753133.2265,1,'Launched in thread 1','',-1),('serial-10363','dblog_cron',0,1663753133.229,1663753133.2349,1,'Launched in thread 1','',-1),('serial-10364','views_send_cron',0,1663753133.2376,1663753133.2529,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10366','captcha_cron',0,1663763930.3503,1663763930.3588,735,'Launched in thread 1','',-1),('serial-10367','update_cron',0,1663763930.3635,1663763930.5422,735,'Launched in thread 1','',-1),('serial-10368','ultimate_cron_cron',0,1663763930.5534,1663763930.5685,735,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10369','system_cron',0,1663763930.5711,1663763931.2789,735,'Launched in thread 1','',-1),('serial-1037','ultimate_cron_cron',0,1656827915.6364,1656827915.6598,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-10370','search_cron',0,1663763931.2825,1663763933.1661,735,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10371','rules_cron',0,1663763933.1693,1663763933.1708,735,'Launched in thread 1','',-1),('serial-10372','node_cron',0,1663763933.1732,1663763933.1855,735,'Launched in thread 1','',-1),('serial-10373','layout_builder_cron',0,1663763933.1888,1663763933.1906,735,'Launched in thread 1','',-1),('serial-10374','comment_cron',0,1663763933.1929,1663763933.1956,735,'Launched in thread 1','',-1),('serial-10375','job_scheduler_cron',0,1663763933.1986,1663763933.2085,735,'Launched in thread 1','',-1),('serial-10376','history_cron',0,1663763933.2111,1663763933.2141,735,'Launched in thread 1','',-1),('serial-10377','google_analytics_cron',0,1663763933.2162,1663763933.2168,735,'Launched in thread 1','',-1),('serial-10378','file_cron',0,1663763933.2187,1663763933.2197,735,'Launched in thread 1','',-1),('serial-10379','field_cron',0,1663763933.2214,1663763933.225,735,'Launched in thread 1','',-1),('serial-1038','update_cron',0,1656827915.6618,1656827915.7792,1,'Launched in thread 1','',-1),('serial-10380','dblog_cron',0,1663763933.2289,1663763933.331,735,'Launched in thread 1','',-1),('serial-10381','views_send_cron',0,1663763933.334,1663763933.3587,735,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10383','captcha_cron',0,1663775029.3611,1663775029.3799,1619,'Launched in thread 1','',-1),('serial-10384','update_cron',0,1663775029.3858,1663775030.6341,1619,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-10385','ultimate_cron_cron',0,1663775030.6371,1663775030.705,1619,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10386','system_cron',0,1663775030.7087,1663775031.5086,1619,'Launched in thread 1','',-1),('serial-10387','search_cron',0,1663775031.5126,1663775031.8777,1619,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10388','rules_cron',0,1663775031.8807,1663775031.882,1619,'Launched in thread 1','',-1),('serial-10389','node_cron',0,1663775031.8867,1663775031.8981,1619,'Launched in thread 1','',-1),('serial-10390','layout_builder_cron',0,1663775031.9006,1663775031.9034,1619,'Launched in thread 1','',-1),('serial-10391','comment_cron',0,1663775031.9058,1663775031.9087,1619,'Launched in thread 1','',-1),('serial-10392','job_scheduler_cron',0,1663775031.9112,1663775031.9259,1619,'Launched in thread 1','',-1),('serial-10393','history_cron',0,1663775031.9293,1663775031.9332,1619,'Launched in thread 1','',-1),('serial-10394','google_analytics_cron',0,1663775031.9359,1663775031.9367,1619,'Launched in thread 1','',-1),('serial-10395','file_cron',0,1663775031.9386,1663775031.9913,1619,'Launched in thread 1','',-1),('serial-10396','field_cron',0,1663775031.9944,1663775031.9982,1619,'Launched in thread 1','',-1),('serial-10397','dblog_cron',0,1663775032.001,1663775032.0851,1619,'Launched in thread 1','',-1),('serial-10398','views_send_cron',0,1663775032.0883,1663775032.0992,1619,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-104','dblog_cron',0,1656014483.5007,1656014483.5148,1,'Launched in thread 1','',-1),('serial-1040','captcha_cron',0,1656841293.9644,1656841293.9783,0,'Launched in thread 1','',-1),('serial-10400','captcha_cron',0,1663786290.2199,1663786290.2286,1355,'Launched in thread 1','',-1),('serial-10401','mail_events_cron',0,1663786290.2314,1663786306.4516,1355,'Launched in thread 1','Sending mail to: a.stableunit@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => a.stableunit@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. a.stableunit@gmail.comSending mail to: hi@actiq.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => hi@actiq.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] …',5),('serial-10402','update_cron',0,1663786306.4625,1663786306.6715,1355,'Launched in thread 1','',-1),('serial-10403','ultimate_cron_cron',0,1663786306.6745,1663786306.6894,1355,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10404','system_cron',0,1663786306.6917,1663786307.8045,1355,'Launched in thread 1','',-1),('serial-10405','search_cron',0,1663786307.8077,1663786308.2162,1355,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10406','rules_cron',0,1663786308.22,1663786308.2214,1355,'Launched in thread 1','',-1),('serial-10407','node_cron',0,1663786308.2239,1663786308.234,1355,'Launched in thread 1','',-1),('serial-10408','layout_builder_cron',0,1663786308.2368,1663786308.2437,1355,'Launched in thread 1','',-1),('serial-10409','comment_cron',0,1663786308.2466,1663786308.2494,1355,'Launched in thread 1','',-1),('serial-1041','comment_cron',0,1656841293.9803,1656841293.9852,0,'Launched in thread 1','',-1),('serial-10410','job_scheduler_cron',0,1663786308.2521,1663786308.2645,1355,'Launched in thread 1','',-1),('serial-10411','history_cron',0,1663786308.268,1663786308.2795,1355,'Launched in thread 1','',-1),('serial-10412','google_analytics_cron',0,1663786308.289,1663786308.2901,1355,'Launched in thread 1','',-1),('serial-10413','file_cron',0,1663786308.294,1663786308.3956,1355,'Launched in thread 1','',-1),('serial-10414','field_cron',0,1663786308.3993,1663786308.4034,1355,'Launched in thread 1','',-1),('serial-10415','dblog_cron',0,1663786308.4056,1663786308.5253,1355,'Launched in thread 1','',-1),('serial-10416','views_send_cron',0,1663786308.5294,1663786308.5593,1355,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10418','captcha_cron',0,1663797374.9054,1663797374.9269,0,'Launched in thread 1','',-1),('serial-10419','update_cron',0,1663797374.9316,1663797375.9061,0,'Launched in thread 1','',-1),('serial-1042','dblog_cron',0,1656841293.9906,1656841294.0016,0,'Launched in thread 1','',-1),('serial-10420','ultimate_cron_cron',0,1663797375.9253,1663797375.9447,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10421','system_cron',0,1663797375.9474,1663797376.3964,0,'Launched in thread 1','',-1),('serial-10422','search_cron',0,1663797376.4005,1663797405.6058,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;3cvQw_-wEF2R9_7...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;3cvQw_-wEF2R9_7...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;3cvQw_-wEF2R9_7...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1783&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632a0c9e15e2f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/9R4xsrQVWv17pdngNeBYKzK2hTs6Q1iJC1hDdsIXgnU.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632a0c9e15e2f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/9R4xsrQVWv17pdngNeBYKzK2hTs6Q1iJC1hDdsIXgnU.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-10423','rules_cron',0,1663797405.6096,1663797405.6114,0,'Launched in thread 1','',-1),('serial-10424','node_cron',0,1663797405.6143,1663797405.6239,0,'Launched in thread 1','',-1),('serial-10425','layout_builder_cron',0,1663797405.6267,1663797405.6315,0,'Launched in thread 1','',-1),('serial-10426','comment_cron',0,1663797405.6341,1663797405.6373,0,'Launched in thread 1','',-1),('serial-10427','job_scheduler_cron',0,1663797405.6398,1663797405.6511,0,'Launched in thread 1','',-1),('serial-10428','history_cron',0,1663797405.6537,1663797405.6566,0,'Launched in thread 1','',-1),('serial-10429','google_analytics_cron',0,1663797405.6588,1663797405.6595,0,'Launched in thread 1','',-1),('serial-1043','field_cron',0,1656841294.0035,1656841294.006,0,'Launched in thread 1','',-1),('serial-10430','file_cron',0,1663797405.6733,1663797405.7237,0,'Launched in thread 1','',-1),('serial-10431','field_cron',0,1663797405.7256,1663797405.7286,0,'Launched in thread 1','',-1),('serial-10432','dblog_cron',0,1663797405.7306,1663797405.7752,0,'Launched in thread 1','',-1),('serial-10433','views_send_cron',0,1663797405.7786,1663797405.8298,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10435','captcha_cron',0,1663809429.9268,1663809429.9375,1727,'Launched in thread 1','',-1),('serial-10436','update_cron',0,1663809429.9407,1663809431.2467,1727,'Launched in thread 1','',-1),('serial-10437','ultimate_cron_cron',0,1663809431.2492,1663809431.269,1727,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10438','system_cron',0,1663809431.273,1663809431.5355,1727,'Launched in thread 1','',-1),('serial-10439','search_cron',0,1663809431.5406,1663809433.349,1727,'Launched in thread 1','',-1),('serial-1044','file_cron',0,1656841294.0079,1656841294.0088,0,'Launched in thread 1','',-1),('serial-10440','rules_cron',0,1663809433.3511,1663809433.3523,1727,'Launched in thread 1','',-1),('serial-10441','node_cron',0,1663809433.3545,1663809433.3668,1727,'Launched in thread 1','',-1),('serial-10442','layout_builder_cron',0,1663809433.3703,1663809433.3764,1727,'Launched in thread 1','',-1),('serial-10443','comment_cron',0,1663809433.3801,1663809433.3965,1727,'Launched in thread 1','',-1),('serial-10444','job_scheduler_cron',0,1663809433.4015,1663809433.4245,1727,'Launched in thread 1','',-1),('serial-10445','history_cron',0,1663809433.4266,1663809433.4312,1727,'Launched in thread 1','',-1),('serial-10446','google_analytics_cron',0,1663809433.4338,1663809433.4346,1727,'Launched in thread 1','',-1),('serial-10447','file_cron',0,1663809433.437,1663809433.4885,1727,'Launched in thread 1','',-1),('serial-10448','field_cron',0,1663809433.4908,1663809433.4943,1727,'Launched in thread 1','',-1),('serial-10449','dblog_cron',0,1663809433.4966,1663809433.5311,1727,'Launched in thread 1','',-1),('serial-1045','google_analytics_cron',0,1656841294.0102,1656841294.0108,0,'Launched in thread 1','',-1),('serial-10450','views_send_cron',0,1663809433.534,1663809433.5963,1727,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10452','captcha_cron',0,1663820420.8141,1663820420.8244,0,'Launched in thread 1','',-1),('serial-10453','update_cron',0,1663820420.8285,1663820421.0615,0,'Launched in thread 1','',-1),('serial-10454','ultimate_cron_cron',0,1663820421.0639,1663820421.0823,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10455','system_cron',0,1663820421.0847,1663820421.2773,0,'Launched in thread 1','',-1),('serial-10456','search_cron',0,1663820421.2805,1663820425.0863,0,'Launched in thread 1','',-1),('serial-10457','rules_cron',0,1663820425.0886,1663820425.0897,0,'Launched in thread 1','',-1),('serial-10458','node_cron',0,1663820425.0934,1663820425.1016,0,'Launched in thread 1','',-1),('serial-10459','layout_builder_cron',0,1663820425.1038,1663820425.107,0,'Launched in thread 1','',-1),('serial-1046','history_cron',0,1656841294.0125,1656841294.0141,0,'Launched in thread 1','',-1),('serial-10460','comment_cron',0,1663820425.1094,1663820425.1121,0,'Launched in thread 1','',-1),('serial-10461','job_scheduler_cron',0,1663820425.1143,1663820425.1233,0,'Launched in thread 1','',-1),('serial-10462','history_cron',0,1663820425.1257,1663820425.1279,0,'Launched in thread 1','',-1),('serial-10463','google_analytics_cron',0,1663820425.13,1663820425.1308,0,'Launched in thread 1','',-1),('serial-10464','file_cron',0,1663820425.1331,1663820425.1859,0,'Launched in thread 1','',-1),('serial-10465','field_cron',0,1663820425.1884,1663820425.191,0,'Launched in thread 1','',-1),('serial-10466','dblog_cron',0,1663820425.1934,1663820425.2041,0,'Launched in thread 1','',-1),('serial-10467','views_send_cron',0,1663820425.207,1663820425.2477,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10469','captcha_cron',0,1663831307.8925,1663831307.8996,1619,'Launched in thread 1','',-1),('serial-1047','layout_builder_cron',0,1656841294.0156,1656841294.0262,0,'Launched in thread 1','',-1),('serial-10470','mail_events_cron',0,1663831307.9021,1663831315.9819,1619,'Launched in thread 1','Sending mail to: 09-waelder-gurtband@icloud.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => 09-waelder-gurtband@icloud.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. 09-waelder-gurtband@icloud.comSending mail to: akeem@script.tv (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akeem@script.tv\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n          …',5),('serial-10471','update_cron',0,1663831315.9861,1663831316.8285,1619,'Launched in thread 1','',-1),('serial-10472','ultimate_cron_cron',0,1663831316.8326,1663831316.8725,1619,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10473','system_cron',0,1663831316.8785,1663831316.9852,1619,'Launched in thread 1','',-1),('serial-10474','search_cron',0,1663831316.9874,1663831317.319,1619,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10475','rules_cron',0,1663831317.3222,1663831317.3247,1619,'Launched in thread 1','',-1),('serial-10476','node_cron',0,1663831317.3279,1663831317.3391,1619,'Launched in thread 1','',-1),('serial-10477','layout_builder_cron',0,1663831317.342,1663831317.3511,1619,'Launched in thread 1','',-1),('serial-10478','comment_cron',0,1663831317.3536,1663831317.3564,1619,'Launched in thread 1','',-1),('serial-10479','job_scheduler_cron',0,1663831317.3586,1663831317.3699,1619,'Launched in thread 1','',-1),('serial-1048','mail_events_cron',0,1656841294.028,1656841294.1684,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aditya@highfi.me\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aditya@highfi.me',5),('serial-10480','history_cron',0,1663831317.3754,1663831317.3801,1619,'Launched in thread 1','',-1),('serial-10481','google_analytics_cron',0,1663831317.3841,1663831317.3848,1619,'Launched in thread 1','',-1),('serial-10482','file_cron',0,1663831317.3878,1663831317.3905,1619,'Launched in thread 1','',-1),('serial-10483','field_cron',0,1663831317.3939,1663831317.3971,1619,'Launched in thread 1','',-1),('serial-10484','dblog_cron',0,1663831317.4002,1663831317.4711,1619,'Launched in thread 1','',-1),('serial-10485','views_send_cron',0,1663831317.4741,1663831317.4852,1619,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10487','captcha_cron',0,1663842134.0088,1663842134.0207,1763,'Launched in thread 1','',-1),('serial-10488','update_cron',0,1663842134.0249,1663842134.7796,1763,'Launched in thread 1','',-1),('serial-10489','ultimate_cron_cron',0,1663842134.7825,1663842134.8064,1763,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1049','node_cron',0,1656841294.1707,1656841294.1779,0,'Launched in thread 1','',-1),('serial-10490','system_cron',0,1663842134.8095,1663842134.8752,1763,'Launched in thread 1','',-1),('serial-10491','search_cron',0,1663842134.8783,1663842135.2617,1763,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10492','rules_cron',0,1663842135.2672,1663842135.2687,1763,'Launched in thread 1','',-1),('serial-10493','node_cron',0,1663842135.2806,1663842135.291,1763,'Launched in thread 1','',-1),('serial-10494','layout_builder_cron',0,1663842135.2932,1663842135.296,1763,'Launched in thread 1','',-1),('serial-10495','comment_cron',0,1663842135.2979,1663842135.3002,1763,'Launched in thread 1','',-1),('serial-10496','job_scheduler_cron',0,1663842135.3029,1663842135.3127,1763,'Launched in thread 1','',-1),('serial-10497','history_cron',0,1663842135.3147,1663842135.3174,1763,'Launched in thread 1','',-1),('serial-10498','google_analytics_cron',0,1663842135.3191,1663842135.3198,1763,'Launched in thread 1','',-1),('serial-10499','file_cron',0,1663842135.3213,1663842135.3227,1763,'Launched in thread 1','',-1),('serial-105','field_cron',0,1656014483.5182,1656014483.522,1,'Launched in thread 1','',-1),('serial-1050','search_cron',0,1656841294.1802,1656841294.3728,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10500','field_cron',0,1663842135.3245,1663842135.3267,1763,'Launched in thread 1','',-1),('serial-10501','dblog_cron',0,1663842135.3284,1663842135.4286,1763,'Launched in thread 1','',-1),('serial-10502','views_send_cron',0,1663842135.4337,1663842135.461,1763,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10504','captcha_cron',0,1663852935.4382,1663852935.4478,1762,'Launched in thread 1','',-1),('serial-10505','update_cron',0,1663852935.451,1663852936.2247,1762,'Launched in thread 1','',-1),('serial-10506','ultimate_cron_cron',0,1663852936.2281,1663852936.2454,1762,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10507','system_cron',0,1663852936.2486,1663852936.6209,1762,'Launched in thread 1','',-1),('serial-10508','search_cron',0,1663852936.624,1663852937.0317,1762,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10509','rules_cron',0,1663852937.037,1663852937.0387,1762,'Launched in thread 1','',-1),('serial-1051','system_cron',0,1656841294.3759,1656841294.5448,0,'Launched in thread 1','',-1),('serial-10510','node_cron',0,1663852937.0421,1663852937.0545,1762,'Launched in thread 1','',-1),('serial-10511','layout_builder_cron',0,1663852937.0576,1663852937.0655,1762,'Launched in thread 1','',-1),('serial-10512','comment_cron',0,1663852937.0691,1663852937.0768,1762,'Launched in thread 1','',-1),('serial-10513','job_scheduler_cron',0,1663852937.0795,1663852937.0938,1762,'Launched in thread 1','',-1),('serial-10514','history_cron',0,1663852937.0967,1663852937.1022,1762,'Launched in thread 1','',-1),('serial-10515','google_analytics_cron',0,1663852937.1048,1663852937.1055,1762,'Launched in thread 1','',-1),('serial-10516','file_cron',0,1663852937.1079,1663852937.1092,1762,'Launched in thread 1','',-1),('serial-10517','field_cron',0,1663852937.1119,1663852937.115,1762,'Launched in thread 1','',-1),('serial-10518','dblog_cron',0,1663852937.1175,1663852937.2249,1762,'Launched in thread 1','',-1),('serial-10519','views_send_cron',0,1663852937.229,1663852937.2785,1762,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1052','ultimate_cron_cron',0,1656841294.5472,1656841294.5577,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-10521','captcha_cron',0,1663863738.2413,1663863738.2489,1762,'Launched in thread 1','',-1),('serial-10522','update_cron',0,1663863738.2647,1663863739.9611,1762,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-10523','ultimate_cron_cron',0,1663863739.9636,1663863739.9798,1762,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10524','system_cron',0,1663863739.9826,1663863740.6378,1762,'Launched in thread 1','',-1),('serial-10525','search_cron',0,1663863740.6415,1663863741.0004,1762,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10526','rules_cron',0,1663863741.0031,1663863741.0041,1762,'Launched in thread 1','',-1),('serial-10527','node_cron',0,1663863741.0063,1663863741.0143,1762,'Launched in thread 1','',-1),('serial-10528','layout_builder_cron',0,1663863741.0166,1663863741.0237,1762,'Launched in thread 1','',-1),('serial-10529','comment_cron',0,1663863741.0265,1663863741.0311,1762,'Launched in thread 1','',-1),('serial-1053','update_cron',0,1656841294.5597,1656841295.0532,0,'Launched in thread 1','',-1),('serial-10530','job_scheduler_cron',0,1663863741.0338,1663863741.0453,1762,'Launched in thread 1','',-1),('serial-10531','history_cron',0,1663863741.0483,1663863741.0528,1762,'Launched in thread 1','',-1),('serial-10532','google_analytics_cron',0,1663863741.0557,1663863741.0566,1762,'Launched in thread 1','',-1),('serial-10533','file_cron',0,1663863741.0594,1663863741.1101,1762,'Launched in thread 1','',-1),('serial-10534','field_cron',0,1663863741.1122,1663863741.1145,1762,'Launched in thread 1','',-1),('serial-10535','dblog_cron',0,1663863741.1167,1663863741.174,1762,'Launched in thread 1','',-1),('serial-10536','views_send_cron',0,1663863741.1766,1663863741.1839,1762,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10538','captcha_cron',0,1663874539.4766,1663874539.4872,0,'Launched in thread 1','',-1),('serial-10539','mail_events_cron',0,1663874539.4917,1663874544.7552,0,'Launched in thread 1','Sending mail to: Sevn.fi@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => Sevn.fi@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. Sevn.fi@gmail.comSending mail to: maxsantner@hogwartslabs.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => maxsantner@hogwartslabs.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Tran…',5),('serial-10540','update_cron',0,1663874544.758,1663874545.8274,0,'Launched in thread 1','',-1),('serial-10541','ultimate_cron_cron',0,1663874545.8305,1663874545.8616,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10542','system_cron',0,1663874545.8644,1663874546.537,0,'Launched in thread 1','',-1),('serial-10543','search_cron',0,1663874546.5405,1663874603.5147,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-10545','rules_cron',0,1663874598.7171,1663874598.7215,0,'Launched in thread 1','',-1),('serial-10546','node_cron',0,1663874598.7244,1663874598.7344,0,'Launched in thread 1','',-1),('serial-10547','layout_builder_cron',0,1663874598.7368,1663874598.74,0,'Launched in thread 1','',-1),('serial-10548','comment_cron',0,1663874598.7432,1663874598.7472,0,'Launched in thread 1','',-1),('serial-10549','job_scheduler_cron',0,1663874598.7494,1663874598.76,0,'Launched in thread 1','',-1),('serial-1055','captcha_cron',0,1656852226.1116,1656852226.1192,0,'Launched in thread 1','',-1),('serial-10550','history_cron',0,1663874598.762,1663874598.7655,0,'Launched in thread 1','',-1),('serial-10551','google_analytics_cron',0,1663874598.7674,1663874598.768,0,'Launched in thread 1','',-1),('serial-10552','file_cron',0,1663874598.7701,1663874598.8084,0,'Launched in thread 1','',-1),('serial-10553','field_cron',0,1663874598.8116,1663874598.8159,0,'Launched in thread 1','',-1),('serial-10554','dblog_cron',0,1663874598.8193,1663874598.9223,0,'Launched in thread 1','',-1),('serial-10555','views_send_cron',0,1663874598.9305,1663874598.9443,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10558','captcha_cron',0,1663885645.8184,1663885645.8283,0,'Launched in thread 1','',-1),('serial-10559','update_cron',0,1663885645.8309,1663885646.6145,0,'Launched in thread 1','',-1),('serial-1056','comment_cron',0,1656852226.1214,1656852226.1256,0,'Launched in thread 1','',-1),('serial-10560','ultimate_cron_cron',0,1663885646.617,1663885646.6324,0,'Launched in thread 1','Cleaned up 19 expired locks',6),('serial-10561','system_cron',0,1663885646.6346,1663885647.5064,0,'Launched in thread 1','',-1),('serial-10562','search_cron',0,1663885647.5089,1663885649.6474,0,'Launched in thread 1','',-1),('serial-10563','rules_cron',0,1663885649.6494,1663885649.6504,0,'Launched in thread 1','',-1),('serial-10564','node_cron',0,1663885649.6526,1663885649.6609,0,'Launched in thread 1','',-1),('serial-10565','layout_builder_cron',0,1663885649.6628,1663885649.667,0,'Launched in thread 1','',-1),('serial-10566','comment_cron',0,1663885649.6693,1663885649.6733,0,'Launched in thread 1','',-1),('serial-10567','job_scheduler_cron',0,1663885649.675,1663885649.6826,0,'Launched in thread 1','',-1),('serial-10568','history_cron',0,1663885649.6845,1663885649.6868,0,'Launched in thread 1','',-1),('serial-10569','google_analytics_cron',0,1663885649.6885,1663885649.6891,0,'Launched in thread 1','',-1),('serial-1057','dblog_cron',0,1656852226.1275,1656852226.1356,0,'Launched in thread 1','',-1),('serial-10570','file_cron',0,1663885649.6908,1663885649.7561,0,'Launched in thread 1','',-1),('serial-10571','field_cron',0,1663885649.7579,1663885649.7609,0,'Launched in thread 1','',-1),('serial-10572','dblog_cron',0,1663885649.7628,1663885649.7735,0,'Launched in thread 1','',-1),('serial-10573','views_send_cron',0,1663885649.7757,1663885649.8154,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10575','captcha_cron',0,1663896767.4273,1663896767.4415,1746,'Launched in thread 1','',-1),('serial-10576','update_cron',0,1663896767.4488,1663896768.6995,1746,'Launched in thread 1','',-1),('serial-10577','ultimate_cron_cron',0,1663896768.702,1663896768.7231,1746,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10578','system_cron',0,1663896768.7273,1663896769.4284,1746,'Launched in thread 1','',-1),('serial-10579','search_cron',0,1663896769.4319,1663896770.1354,1746,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-1058','field_cron',0,1656852226.1374,1656852226.1397,0,'Launched in thread 1','',-1),('serial-10580','rules_cron',0,1663896770.1378,1663896770.1393,1746,'Launched in thread 1','',-1),('serial-10581','node_cron',0,1663896770.1415,1663896770.1512,1746,'Launched in thread 1','',-1),('serial-10582','layout_builder_cron',0,1663896770.1564,1663896770.1702,1746,'Launched in thread 1','',-1),('serial-10583','comment_cron',0,1663896770.1731,1663896770.1804,1746,'Launched in thread 1','',-1),('serial-10584','job_scheduler_cron',0,1663896770.1834,1663896770.2035,1746,'Launched in thread 1','',-1),('serial-10585','history_cron',0,1663896770.2061,1663896770.2081,1746,'Launched in thread 1','',-1),('serial-10586','google_analytics_cron',0,1663896770.2106,1663896770.212,1746,'Launched in thread 1','',-1),('serial-10587','file_cron',0,1663896770.2144,1663896770.2167,1746,'Launched in thread 1','',-1),('serial-10588','field_cron',0,1663896770.2188,1663896770.222,1746,'Launched in thread 1','',-1),('serial-10589','dblog_cron',0,1663896770.2246,1663896770.2326,1746,'Launched in thread 1','',-1),('serial-1059','file_cron',0,1656852226.1414,1656852226.1424,0,'Launched in thread 1','',-1),('serial-10590','views_send_cron',0,1663896770.235,1663896770.2965,1746,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10592','captcha_cron',0,1663907928.2333,1663907928.2457,0,'Launched in thread 1','',-1),('serial-10593','update_cron',0,1663907928.2511,1663907928.528,0,'Launched in thread 1','',-1),('serial-10594','ultimate_cron_cron',0,1663907928.5302,1663907928.5462,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10595','system_cron',0,1663907928.5478,1663907928.8736,0,'Launched in thread 1','',-1),('serial-10596','search_cron',0,1663907928.8766,1663907945.1557,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-10597','rules_cron',0,1663907945.1598,1663907945.1615,0,'Launched in thread 1','',-1),('serial-10598','node_cron',0,1663907945.1638,1663907945.1728,0,'Launched in thread 1','',-1),('serial-10599','layout_builder_cron',0,1663907945.175,1663907945.1805,0,'Launched in thread 1','',-1),('serial-106','file_cron',0,1656014483.5251,1656014483.5372,1,'Launched in thread 1','',-1),('serial-1060','google_analytics_cron',0,1656852226.1442,1656852226.1448,0,'Launched in thread 1','',-1),('serial-10600','comment_cron',0,1663907945.1837,1663907945.1884,0,'Launched in thread 1','',-1),('serial-10601','job_scheduler_cron',0,1663907945.1915,1663907945.2025,0,'Launched in thread 1','',-1),('serial-10602','history_cron',0,1663907945.2053,1663907945.2078,0,'Launched in thread 1','',-1),('serial-10603','google_analytics_cron',0,1663907945.2103,1663907945.2112,0,'Launched in thread 1','',-1),('serial-10604','file_cron',0,1663907945.215,1663907945.2631,0,'Launched in thread 1','',-1),('serial-10605','field_cron',0,1663907945.2654,1663907945.273,0,'Launched in thread 1','',-1),('serial-10606','dblog_cron',0,1663907945.2753,1663907945.3012,0,'Launched in thread 1','',-1),('serial-10607','views_send_cron',0,1663907945.3053,1663907945.3484,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10609','captcha_cron',0,1663918792.811,1663918792.8216,1795,'Launched in thread 1','',-1),('serial-1061','history_cron',0,1656852226.1463,1656852226.1481,0,'Launched in thread 1','',-1),('serial-10610','mail_events_cron',0,1663918792.8254,1663918799.1169,1795,'Launched in thread 1','Sending mail to: qingshun.li@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => qingshun.li@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. qingshun.li@gmail.comSending mail to: mike@safuventures.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mike@safuventures.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Tran…',5),('serial-10611','update_cron',0,1663918799.1204,1663918800.5443,1795,'Launched in thread 1','',-1),('serial-10612','ultimate_cron_cron',0,1663918800.5483,1663918800.5751,1795,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10613','system_cron',0,1663918800.5788,1663918801.1023,1795,'Launched in thread 1','',-1),('serial-10614','search_cron',0,1663918801.1081,1663918810.2901,1795,'Launched in thread 1','',-1),('serial-10615','rules_cron',0,1663918810.293,1663918810.2943,1795,'Launched in thread 1','',-1),('serial-10616','node_cron',0,1663918810.297,1663918810.3107,1795,'Launched in thread 1','',-1),('serial-10617','layout_builder_cron',0,1663918810.3148,1663918810.3178,1795,'Launched in thread 1','',-1),('serial-10618','comment_cron',0,1663918810.3206,1663918810.3226,1795,'Launched in thread 1','',-1),('serial-10619','job_scheduler_cron',0,1663918810.3251,1663918810.3402,1795,'Launched in thread 1','',-1),('serial-1062','layout_builder_cron',0,1656852226.1496,1656852226.159,0,'Launched in thread 1','',-1),('serial-10620','history_cron',0,1663918810.3433,1663918810.3498,1795,'Launched in thread 1','',-1),('serial-10621','google_analytics_cron',0,1663918810.3539,1663918810.3558,1795,'Launched in thread 1','',-1),('serial-10622','file_cron',0,1663918810.36,1663918810.3897,1795,'Launched in thread 1','',-1),('serial-10623','field_cron',0,1663918810.3946,1663918810.4,1795,'Launched in thread 1','',-1),('serial-10624','dblog_cron',0,1663918810.4031,1663918810.4847,1795,'Launched in thread 1','',-1),('serial-10625','views_send_cron',0,1663918810.488,1663918810.5014,1795,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10627','captcha_cron',0,1663929840.4087,1663929840.4205,1709,'Launched in thread 1','',-1),('serial-10628','update_cron',0,1663929840.4281,1663929841.2902,1709,'Launched in thread 1','',-1),('serial-10629','ultimate_cron_cron',0,1663929841.2936,1663929841.3529,1709,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1063','node_cron',0,1656852226.1622,1656852226.172,0,'Launched in thread 1','',-1),('serial-10630','system_cron',0,1663929841.3567,1663929842.3623,1709,'Launched in thread 1','',-1),('serial-10631','search_cron',0,1663929842.3665,1663929843.5809,1709,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10632','rules_cron',0,1663929843.5836,1663929843.5848,1709,'Launched in thread 1','',-1),('serial-10633','node_cron',0,1663929843.5872,1663929843.6002,1709,'Launched in thread 1','',-1),('serial-10634','layout_builder_cron',0,1663929843.6024,1663929843.6096,1709,'Launched in thread 1','',-1),('serial-10635','comment_cron',0,1663929843.6124,1663929843.6176,1709,'Launched in thread 1','',-1),('serial-10636','job_scheduler_cron',0,1663929843.6195,1663929843.6317,1709,'Launched in thread 1','',-1),('serial-10637','history_cron',0,1663929843.6339,1663929843.6376,1709,'Launched in thread 1','',-1),('serial-10638','google_analytics_cron',0,1663929843.6394,1663929843.6404,1709,'Launched in thread 1','',-1),('serial-10639','file_cron',0,1663929843.642,1663929843.6438,1709,'Launched in thread 1','',-1),('serial-1064','search_cron',0,1656852226.1738,1656852226.3444,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10640','field_cron',0,1663929843.6459,1663929843.6633,1709,'Launched in thread 1','',-1),('serial-10641','dblog_cron',0,1663929843.6667,1663929843.7843,1709,'Launched in thread 1','',-1),('serial-10642','views_send_cron',0,1663929843.7894,1663929843.8502,1709,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10644','captcha_cron',0,1663940743.7114,1663940743.7382,1514,'Launched in thread 1','',-1),('serial-10645','update_cron',0,1663940743.7422,1663940744.4681,1514,'Launched in thread 1','',-1),('serial-10646','ultimate_cron_cron',0,1663940744.4712,1663940744.4907,1514,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10647','system_cron',0,1663940744.4932,1663940745.0071,1514,'Launched in thread 1','',-1),('serial-10648','search_cron',0,1663940745.0098,1663940764.5449,1514,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;xQ-CGHSeifE5sl0...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;xQ-CGHSeifE5sl0...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;xQ-CGHSeifE5sl0...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1822&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632c0a610889f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/oDKUdAavU7aXw2EiY66zQxZf-5QAbfRQkx0AWyQJON8.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632c0a610889f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/oDKUdAavU7aXw2EiY66zQxZf-5QAbfRQkx0AWyQJON8.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-10649','rules_cron',0,1663940764.5531,1663940764.5554,1514,'Launched in thread 1','',-1),('serial-1065','system_cron',0,1656852226.3471,1656852226.374,0,'Launched in thread 1','',-1),('serial-10650','node_cron',0,1663940764.5582,1663940764.5727,1514,'Launched in thread 1','',-1),('serial-10651','layout_builder_cron',0,1663940764.5762,1663940764.5793,1514,'Launched in thread 1','',-1),('serial-10652','comment_cron',0,1663940764.5838,1663940764.5877,1514,'Launched in thread 1','',-1),('serial-10653','job_scheduler_cron',0,1663940764.5912,1663940764.6052,1514,'Launched in thread 1','',-1),('serial-10654','history_cron',0,1663940764.6087,1663940764.6148,1514,'Launched in thread 1','',-1),('serial-10655','google_analytics_cron',0,1663940764.6176,1663940764.619,1514,'Launched in thread 1','',-1),('serial-10656','file_cron',0,1663940764.6213,1663940764.6224,1514,'Launched in thread 1','',-1),('serial-10657','field_cron',0,1663940764.6246,1663940764.6286,1514,'Launched in thread 1','',-1),('serial-10658','dblog_cron',0,1663940764.6318,1663940764.7286,1514,'Launched in thread 1','',-1),('serial-10659','views_send_cron',0,1663940764.7314,1663940764.7966,1514,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1066','ultimate_cron_cron',0,1656852226.3761,1656852226.3957,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-10661','captcha_cron',0,1663951757.1977,1663951757.2068,0,'Launched in thread 1','',-1),('serial-10662','mail_events_cron',0,1663951757.2093,1663951767.7423,0,'Launched in thread 1','Sending mail to: rridhima@lunaticgamestudio.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rridhima@lunaticgamestudio.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. rridhima@lunaticgamestudio.xyzSending mail to: burgan.arthur@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => burgan.arthur@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; dels…',5),('serial-10663','update_cron',0,1663951767.7456,1663951769.4888,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-10664','ultimate_cron_cron',0,1663951769.4917,1663951769.5123,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10665','system_cron',0,1663951769.517,1663951769.9832,0,'Launched in thread 1','',-1),('serial-10666','search_cron',0,1663951769.986,1663951783.4374,0,'Launched in thread 1','',-1),('serial-10667','rules_cron',0,1663951783.4406,1663951783.4424,0,'Launched in thread 1','',-1),('serial-10668','node_cron',0,1663951783.4445,1663951783.4541,0,'Launched in thread 1','',-1),('serial-10669','layout_builder_cron',0,1663951783.4563,1663951783.4596,0,'Launched in thread 1','',-1),('serial-1067','update_cron',0,1656852226.3979,1656852226.9846,0,'Launched in thread 1','',-1),('serial-10670','comment_cron',0,1663951783.4616,1663951783.4647,0,'Launched in thread 1','',-1),('serial-10671','job_scheduler_cron',0,1663951783.4666,1663951783.4807,0,'Launched in thread 1','',-1),('serial-10672','history_cron',0,1663951783.4828,1663951783.4874,0,'Launched in thread 1','',-1),('serial-10673','google_analytics_cron',0,1663951783.4895,1663951783.4901,0,'Launched in thread 1','',-1),('serial-10674','file_cron',0,1663951783.4921,1663951783.5564,0,'Launched in thread 1','',-1),('serial-10675','field_cron',0,1663951783.5585,1663951783.5621,0,'Launched in thread 1','',-1),('serial-10676','dblog_cron',0,1663951783.5641,1663951783.6811,0,'Launched in thread 1','',-1),('serial-10677','views_send_cron',0,1663951783.6866,1663951783.7,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10679','captcha_cron',0,1663963029.9993,1663963030.0111,0,'Launched in thread 1','',-1),('serial-10680','update_cron',0,1663963030.0156,1663963030.7656,0,'Launched in thread 1','',-1),('serial-10681','ultimate_cron_cron',0,1663963030.769,1663963030.7874,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10682','system_cron',0,1663963030.7904,1663963030.9578,0,'Launched in thread 1','',-1),('serial-10683','search_cron',0,1663963030.9608,1663963039.7966,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;e53GwpXt64Ul6MC...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;e53GwpXt64Ul6MC...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;e53GwpXt64Ul6MC...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1832&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-10684','rules_cron',0,1663963039.8019,1663963039.8034,0,'Launched in thread 1','',-1),('serial-10685','node_cron',0,1663963039.8067,1663963039.8172,0,'Launched in thread 1','',-1),('serial-10686','layout_builder_cron',0,1663963039.8206,1663963039.8255,0,'Launched in thread 1','',-1),('serial-10687','comment_cron',0,1663963039.8289,1663963039.8341,0,'Launched in thread 1','',-1),('serial-10688','job_scheduler_cron',0,1663963039.8368,1663963039.8488,0,'Launched in thread 1','',-1),('serial-10689','history_cron',0,1663963039.8517,1663963039.8571,0,'Launched in thread 1','',-1),('serial-1069','captcha_cron',0,1656863280.8591,1656863280.8715,0,'Launched in thread 1','',-1),('serial-10690','google_analytics_cron',0,1663963039.8598,1663963039.8606,0,'Launched in thread 1','',-1),('serial-10691','file_cron',0,1663963039.8638,1663963039.8655,0,'Launched in thread 1','',-1),('serial-10692','field_cron',0,1663963039.8688,1663963039.8723,0,'Launched in thread 1','',-1),('serial-10693','dblog_cron',0,1663963039.8755,1663963039.9525,0,'Launched in thread 1','',-1),('serial-10694','views_send_cron',0,1663963039.9557,1663963040.0095,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10696','captcha_cron',0,1663973912.627,1663973912.6438,0,'Launched in thread 1','',-1),('serial-10697','update_cron',0,1663973912.648,1663973913.4779,0,'Launched in thread 1','',-1),('serial-10698','ultimate_cron_cron',0,1663973913.4804,1663973913.495,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10699','system_cron',0,1663973913.4972,1663973913.5373,0,'Launched in thread 1','',-1),('serial-107','google_analytics_cron',0,1656014483.5412,1656014483.5425,1,'Launched in thread 1','',-1),('serial-1070','comment_cron',0,1656863280.8743,1656863280.88,0,'Launched in thread 1','',-1),('serial-10700','search_cron',0,1663973913.5399,1663973921.0062,0,'Launched in thread 1','',-1),('serial-10701','rules_cron',0,1663973921.0082,1663973921.0092,0,'Launched in thread 1','',-1),('serial-10702','node_cron',0,1663973921.0111,1663973921.0195,0,'Launched in thread 1','',-1),('serial-10703','layout_builder_cron',0,1663973921.0212,1663973921.0258,0,'Launched in thread 1','',-1),('serial-10704','comment_cron',0,1663973921.0277,1663973921.0321,0,'Launched in thread 1','',-1),('serial-10705','job_scheduler_cron',0,1663973921.0341,1663973921.0439,0,'Launched in thread 1','',-1),('serial-10706','history_cron',0,1663973921.0463,1663973921.0485,0,'Launched in thread 1','',-1),('serial-10707','google_analytics_cron',0,1663973921.0504,1663973921.0512,0,'Launched in thread 1','',-1),('serial-10708','file_cron',0,1663973921.0535,1663973921.0546,0,'Launched in thread 1','',-1),('serial-10709','field_cron',0,1663973921.0568,1663973921.0595,0,'Launched in thread 1','',-1),('serial-1071','dblog_cron',0,1656863280.8823,1656863280.8873,0,'Launched in thread 1','',-1),('serial-10710','dblog_cron',0,1663973921.0617,1663973921.1224,0,'Launched in thread 1','',-1),('serial-10711','views_send_cron',0,1663973921.1252,1663973921.1725,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10713','captcha_cron',0,1663985873.3554,1663985873.3662,0,'Launched in thread 1','',-1),('serial-10714','update_cron',0,1663985873.3689,1663985874.6047,0,'Launched in thread 1','',-1),('serial-10715','ultimate_cron_cron',0,1663985874.6069,1663985874.6281,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10716','system_cron',0,1663985874.6315,1663985874.9316,0,'Launched in thread 1','',-1),('serial-10717','search_cron',0,1663985874.9349,1663985880.334,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-10718','rules_cron',0,1663985880.3381,1663985880.3396,0,'Launched in thread 1','',-1),('serial-10719','node_cron',0,1663985880.342,1663985880.352,0,'Launched in thread 1','',-1),('serial-1072','field_cron',0,1656863280.89,1656863280.8926,0,'Launched in thread 1','',-1),('serial-10720','layout_builder_cron',0,1663985880.3544,1663985880.3604,0,'Launched in thread 1','',-1),('serial-10721','comment_cron',0,1663985880.3628,1663985880.3683,0,'Launched in thread 1','',-1),('serial-10722','job_scheduler_cron',0,1663985880.3708,1663985880.3824,0,'Launched in thread 1','',-1),('serial-10723','history_cron',0,1663985880.3854,1663985880.3877,0,'Launched in thread 1','',-1),('serial-10724','google_analytics_cron',0,1663985880.3897,1663985880.3905,0,'Launched in thread 1','',-1),('serial-10725','file_cron',0,1663985880.3925,1663985880.3935,0,'Launched in thread 1','',-1),('serial-10726','field_cron',0,1663985880.3957,1663985880.3984,0,'Launched in thread 1','',-1),('serial-10727','dblog_cron',0,1663985880.4005,1663985880.4527,0,'Launched in thread 1','',-1),('serial-10728','views_send_cron',0,1663985880.4552,1663985880.5086,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1073','file_cron',0,1656863280.8946,1656863280.8967,0,'Launched in thread 1','',-1),('serial-10730','captcha_cron',0,1663996699.3169,1663996699.3258,0,'Launched in thread 1','',-1),('serial-10731','update_cron',0,1663996699.3288,1663996700.1566,0,'Launched in thread 1','',-1),('serial-10732','ultimate_cron_cron',0,1663996700.1593,1663996700.176,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10733','system_cron',0,1663996700.1785,1663996700.2043,0,'Launched in thread 1','',-1),('serial-10734','search_cron',0,1663996700.207,1663996707.2951,0,'Launched in thread 1','',-1),('serial-10735','rules_cron',0,1663996707.2978,1663996707.2991,0,'Launched in thread 1','',-1),('serial-10736','node_cron',0,1663996707.301,1663996707.3097,0,'Launched in thread 1','',-1),('serial-10737','layout_builder_cron',0,1663996707.3122,1663996707.3162,0,'Launched in thread 1','',-1),('serial-10738','comment_cron',0,1663996707.3187,1663996707.3203,0,'Launched in thread 1','',-1),('serial-10739','job_scheduler_cron',0,1663996707.3228,1663996707.3335,0,'Launched in thread 1','',-1),('serial-1074','google_analytics_cron',0,1656863280.9078,1656863280.9085,0,'Launched in thread 1','',-1),('serial-10740','history_cron',0,1663996707.3367,1663996707.339,0,'Launched in thread 1','',-1),('serial-10741','google_analytics_cron',0,1663996707.3411,1663996707.3417,0,'Launched in thread 1','',-1),('serial-10742','file_cron',0,1663996707.3433,1663996707.3442,0,'Launched in thread 1','',-1),('serial-10743','field_cron',0,1663996707.378,1663996707.3804,0,'Launched in thread 1','',-1),('serial-10744','dblog_cron',0,1663996707.3832,1663996707.412,0,'Launched in thread 1','',-1),('serial-10745','views_send_cron',0,1663996707.415,1663996707.4491,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10747','captcha_cron',0,1664008177.4217,1664008177.4338,1811,'Launched in thread 1','',-1),('serial-10748','mail_events_cron',0,1664008177.4396,1664008192.4421,1811,'Launched in thread 1','Sending mail to: harshal@xade.finance (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => harshal@xade.finance\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. harshal@xade.financeSending mail to: marv@quurk.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => marv@quurk.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] =>…',5),('serial-10749','update_cron',0,1664008192.4473,1664008193.978,1811,'Launched in thread 1','',-1),('serial-1075','history_cron',0,1656863280.9106,1656863280.9139,0,'Launched in thread 1','',-1),('serial-10750','ultimate_cron_cron',0,1664008193.9807,1664008193.999,1811,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10751','system_cron',0,1664008194.0038,1664008194.1844,1811,'Launched in thread 1','',-1),('serial-10752','search_cron',0,1664008194.1904,1664008194.7143,1811,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10753','rules_cron',0,1664008194.7175,1664008194.7194,1811,'Launched in thread 1','',-1),('serial-10754','node_cron',0,1664008194.7221,1664008194.7368,1811,'Launched in thread 1','',-1),('serial-10755','layout_builder_cron',0,1664008194.7499,1664008194.7624,1811,'Launched in thread 1','',-1),('serial-10756','comment_cron',0,1664008194.7646,1664008194.7711,1811,'Launched in thread 1','',-1),('serial-10757','job_scheduler_cron',0,1664008194.7738,1664008194.7862,1811,'Launched in thread 1','',-1),('serial-10758','history_cron',0,1664008194.7884,1664008194.7944,1811,'Launched in thread 1','',-1),('serial-10759','google_analytics_cron',0,1664008194.7974,1664008194.7986,1811,'Launched in thread 1','',-1),('serial-1076','layout_builder_cron',0,1656863280.9159,1656863280.9248,0,'Launched in thread 1','',-1),('serial-10760','file_cron',0,1664008194.8014,1664008194.9092,1811,'Launched in thread 1','',-1),('serial-10761','field_cron',0,1664008194.9117,1664008194.9159,1811,'Launched in thread 1','',-1),('serial-10762','dblog_cron',0,1664008194.9185,1664008195.0273,1811,'Launched in thread 1','',-1),('serial-10763','views_send_cron',0,1664008195.0301,1664008195.0428,1811,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10765','captcha_cron',0,1664019144.3774,1664019144.3888,0,'Launched in thread 1','',-1),('serial-10766','mail_events_cron',0,1664019144.3907,1664019159.1618,0,'Launched in thread 1','Sending mail to: harshal@xade.finance (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => harshal@xade.finance\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. harshal@xade.financeSending mail to: marv@quurk.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => marv@quurk.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] =>…',5),('serial-10767','update_cron',0,1664019159.1655,1664019160.2309,0,'Launched in thread 1','',-1),('serial-10768','ultimate_cron_cron',0,1664019160.2343,1664019160.2533,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10769','system_cron',0,1664019160.2556,1664019160.6875,0,'Launched in thread 1','',-1),('serial-1077','node_cron',0,1656863280.9276,1656863280.9437,0,'Launched in thread 1','',-1),('serial-10770','search_cron',0,1664019160.6914,1664019179.2357,0,'Launched in thread 1','',-1),('serial-10771','rules_cron',0,1664019179.2384,1664019179.2403,0,'Launched in thread 1','',-1),('serial-10772','node_cron',0,1664019179.2426,1664019179.253,0,'Launched in thread 1','',-1),('serial-10773','layout_builder_cron',0,1664019179.2565,1664019179.2615,0,'Launched in thread 1','',-1),('serial-10774','comment_cron',0,1664019179.2639,1664019179.2692,0,'Launched in thread 1','',-1),('serial-10775','job_scheduler_cron',0,1664019179.2717,1664019179.2856,0,'Launched in thread 1','',-1),('serial-10776','history_cron',0,1664019179.2896,1664019179.2978,0,'Launched in thread 1','',-1),('serial-10777','google_analytics_cron',0,1664019179.3017,1664019179.3025,0,'Launched in thread 1','',-1),('serial-10778','file_cron',0,1664019179.3049,1664019179.3094,0,'Launched in thread 1','',-1),('serial-10779','field_cron',0,1664019179.312,1664019179.3155,0,'Launched in thread 1','',-1),('serial-1078','search_cron',0,1656863280.9463,1656863281.1763,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10780','dblog_cron',0,1664019179.3177,1664019179.3966,0,'Launched in thread 1','',-1),('serial-10781','views_send_cron',0,1664019179.4047,1664019179.4174,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10783','captcha_cron',0,1664030480.0542,1664030480.0655,0,'Launched in thread 1','',-1),('serial-10784','update_cron',0,1664030480.0691,1664030480.8598,0,'Launched in thread 1','',-1),('serial-10785','ultimate_cron_cron',0,1664030480.8622,1664030480.8819,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10786','system_cron',0,1664030480.8843,1664030481.0618,0,'Launched in thread 1','',-1),('serial-10787','search_cron',0,1664030481.0642,1664030488.8334,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;dShPBResPNDh7m8...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;dShPBResPNDh7m8...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;dShPBResPNDh7m8...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1843&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-10788','rules_cron',0,1664030488.837,1664030488.8386,0,'Launched in thread 1','',-1),('serial-10789','node_cron',0,1664030488.841,1664030488.8516,0,'Launched in thread 1','',-1),('serial-1079','system_cron',0,1656863281.1805,1656863281.2292,0,'Launched in thread 1','',-1),('serial-10790','layout_builder_cron',0,1664030488.8565,1664030488.861,0,'Launched in thread 1','',-1),('serial-10791','comment_cron',0,1664030488.8634,1664030488.8685,0,'Launched in thread 1','',-1),('serial-10792','job_scheduler_cron',0,1664030488.871,1664030488.8831,0,'Launched in thread 1','',-1),('serial-10793','history_cron',0,1664030488.8861,1664030488.8915,0,'Launched in thread 1','',-1),('serial-10794','google_analytics_cron',0,1664030488.8941,1664030488.895,0,'Launched in thread 1','',-1),('serial-10795','file_cron',0,1664030488.8976,1664030488.9019,0,'Launched in thread 1','',-1),('serial-10796','field_cron',0,1664030488.9077,1664030488.9133,0,'Launched in thread 1','',-1),('serial-10797','dblog_cron',0,1664030488.9164,1664030488.9784,0,'Launched in thread 1','',-1),('serial-10798','views_send_cron',0,1664030488.9822,1664030489.0347,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-108','history_cron',0,1656014483.5454,1656014483.5478,1,'Launched in thread 1','',-1),('serial-1080','ultimate_cron_cron',0,1656863281.2321,1656863281.2457,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-10800','captcha_cron',0,1664041316.8293,1664041316.8368,1816,'Launched in thread 1','',-1),('serial-10801','update_cron',0,1664041316.8406,1664041318.211,1816,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-10802','ultimate_cron_cron',0,1664041318.2136,1664041318.2299,1816,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10803','system_cron',0,1664041318.2325,1664041318.6059,1816,'Launched in thread 1','',-1),('serial-10804','search_cron',0,1664041318.6087,1664041328.7602,1816,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;v8p79i3-WG802N8...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;v8p79i3-WG802N8...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;v8p79i3-WG802N8...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1848&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-10805','rules_cron',0,1664041328.764,1664041328.7686,1816,'Launched in thread 1','',-1),('serial-10806','node_cron',0,1664041328.7721,1664041328.785,1816,'Launched in thread 1','',-1),('serial-10807','layout_builder_cron',0,1664041328.7879,1664041328.7912,1816,'Launched in thread 1','',-1),('serial-10808','comment_cron',0,1664041328.794,1664041328.8005,1816,'Launched in thread 1','',-1),('serial-10809','job_scheduler_cron',0,1664041328.8034,1664041328.8171,1816,'Launched in thread 1','',-1),('serial-1081','update_cron',0,1656863281.2518,1656863282.163,0,'Launched in thread 1','',-1),('serial-10810','history_cron',0,1664041328.8198,1664041328.8249,1816,'Launched in thread 1','',-1),('serial-10811','google_analytics_cron',0,1664041328.8274,1664041328.8282,1816,'Launched in thread 1','',-1),('serial-10812','file_cron',0,1664041328.8304,1664041328.8315,1816,'Launched in thread 1','',-1),('serial-10813','field_cron',0,1664041328.834,1664041328.8372,1816,'Launched in thread 1','',-1),('serial-10814','dblog_cron',0,1664041328.8399,1664041328.8936,1816,'Launched in thread 1','',-1),('serial-10815','views_send_cron',0,1664041328.8963,1664041328.907,1816,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10817','captcha_cron',0,1664052117.3872,1664052117.3967,0,'Launched in thread 1','',-1),('serial-10818','update_cron',0,1664052117.3995,1664052118.2624,0,'Launched in thread 1','',-1),('serial-10819','ultimate_cron_cron',0,1664052118.2651,1664052118.2838,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10820','system_cron',0,1664052118.2862,1664052118.5773,0,'Launched in thread 1','',-1),('serial-10821','search_cron',0,1664052118.58,1664052122.7571,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;ujhWBDBMLpsn2xj...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;ujhWBDBMLpsn2xj...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;ujhWBDBMLpsn2xj...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1850&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-10822','rules_cron',0,1664052122.7595,1664052122.7609,0,'Launched in thread 1','',-1),('serial-10823','node_cron',0,1664052122.7627,1664052122.7708,0,'Launched in thread 1','',-1),('serial-10824','layout_builder_cron',0,1664052122.7726,1664052122.7774,0,'Launched in thread 1','',-1),('serial-10825','comment_cron',0,1664052122.7791,1664052122.7814,0,'Launched in thread 1','',-1),('serial-10826','job_scheduler_cron',0,1664052122.783,1664052122.7944,0,'Launched in thread 1','',-1),('serial-10827','history_cron',0,1664052122.7964,1664052122.8,0,'Launched in thread 1','',-1),('serial-10828','google_analytics_cron',0,1664052122.8017,1664052122.8023,0,'Launched in thread 1','',-1),('serial-10829','file_cron',0,1664052122.8041,1664052122.8061,0,'Launched in thread 1','',-1),('serial-1083','captcha_cron',0,1656874730.1302,1656874730.1414,0,'Launched in thread 1','',-1),('serial-10830','field_cron',0,1664052122.8079,1664052122.8113,0,'Launched in thread 1','',-1),('serial-10831','dblog_cron',0,1664052122.813,1664052122.8421,0,'Launched in thread 1','',-1),('serial-10832','views_send_cron',0,1664052122.8443,1664052122.8934,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10834','captcha_cron',0,1664063577.3898,1664063577.4028,0,'Launched in thread 1','',-1),('serial-10835','update_cron',0,1664063577.4056,1664063578.3478,0,'Launched in thread 1','',-1),('serial-10836','ultimate_cron_cron',0,1664063578.3511,1664063578.3696,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10837','system_cron',0,1664063578.3722,1664063578.5571,0,'Launched in thread 1','',-1),('serial-10838','search_cron',0,1664063578.5631,1664063581.6308,0,'Launched in thread 1','',-1),('serial-10839','rules_cron',0,1664063581.6335,1664063581.6348,0,'Launched in thread 1','',-1),('serial-1084','comment_cron',0,1656874730.1435,1656874730.1507,0,'Launched in thread 1','',-1),('serial-10840','node_cron',0,1664063581.6379,1664063581.6503,0,'Launched in thread 1','',-1),('serial-10841','layout_builder_cron',0,1664063581.6544,1664063581.6599,0,'Launched in thread 1','',-1),('serial-10842','comment_cron',0,1664063581.6631,1664063581.6688,0,'Launched in thread 1','',-1),('serial-10843','job_scheduler_cron',0,1664063581.6722,1664063581.6851,0,'Launched in thread 1','',-1),('serial-10844','history_cron',0,1664063581.6889,1664063581.6924,0,'Launched in thread 1','',-1),('serial-10845','google_analytics_cron',0,1664063581.6988,1664063581.6998,0,'Launched in thread 1','',-1),('serial-10846','file_cron',0,1664063581.7021,1664063581.7042,0,'Launched in thread 1','',-1),('serial-10847','field_cron',0,1664063581.7072,1664063581.7101,0,'Launched in thread 1','',-1),('serial-10848','dblog_cron',0,1664063581.7125,1664063581.7169,0,'Launched in thread 1','',-1),('serial-10849','views_send_cron',0,1664063581.7197,1664063581.7685,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1085','dblog_cron',0,1656874730.1532,1656874730.1584,0,'Launched in thread 1','',-1),('serial-10851','captcha_cron',0,1664074813.7722,1664074813.7876,0,'Launched in thread 1','',-1),('serial-10852','update_cron',0,1664074813.7921,1664074815.3814,0,'Launched in thread 1','',-1),('serial-10853','ultimate_cron_cron',0,1664074815.3916,1664074815.4419,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10854','system_cron',0,1664074815.4451,1664074815.6959,0,'Launched in thread 1','',-1),('serial-10855','search_cron',0,1664074815.6997,1664074822.1688,0,'Launched in thread 1','',-1),('serial-10856','rules_cron',0,1664074822.1723,1664074822.1739,0,'Launched in thread 1','',-1),('serial-10857','node_cron',0,1664074822.1766,1664074822.1911,0,'Launched in thread 1','',-1),('serial-10858','layout_builder_cron',0,1664074822.1947,1664074822.1992,0,'Launched in thread 1','',-1),('serial-10859','comment_cron',0,1664074822.2017,1664074822.2064,0,'Launched in thread 1','',-1),('serial-1086','field_cron',0,1656874730.1603,1656874730.1634,0,'Launched in thread 1','',-1),('serial-10860','job_scheduler_cron',0,1664074822.209,1664074822.2182,0,'Launched in thread 1','',-1),('serial-10861','history_cron',0,1664074822.2217,1664074822.2253,0,'Launched in thread 1','',-1),('serial-10862','google_analytics_cron',0,1664074822.229,1664074822.2301,0,'Launched in thread 1','',-1),('serial-10863','file_cron',0,1664074822.2324,1664074822.2337,0,'Launched in thread 1','',-1),('serial-10864','field_cron',0,1664074822.2376,1664074822.2412,0,'Launched in thread 1','',-1),('serial-10865','dblog_cron',0,1664074822.2445,1664074822.2528,0,'Launched in thread 1','',-1),('serial-10866','views_send_cron',0,1664074822.2557,1664074822.3118,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10868','captcha_cron',0,1664085745.4612,1664085745.4735,0,'Launched in thread 1','',-1),('serial-10869','update_cron',0,1664085745.4759,1664085746.405,0,'Launched in thread 1','',-1),('serial-1087','file_cron',0,1656874730.1653,1656874730.1662,0,'Launched in thread 1','',-1),('serial-10870','ultimate_cron_cron',0,1664085746.4075,1664085746.4695,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10871','system_cron',0,1664085746.4719,1664085746.5769,0,'Launched in thread 1','',-1),('serial-10872','search_cron',0,1664085746.5791,1664085752.8922,0,'Launched in thread 1','',-1),('serial-10873','rules_cron',0,1664085752.8946,1664085752.8963,0,'Launched in thread 1','',-1),('serial-10874','node_cron',0,1664085752.9066,1664085752.9161,0,'Launched in thread 1','',-1),('serial-10875','layout_builder_cron',0,1664085752.9181,1664085752.9226,0,'Launched in thread 1','',-1),('serial-10876','comment_cron',0,1664085752.9251,1664085752.9298,0,'Launched in thread 1','',-1),('serial-10877','job_scheduler_cron',0,1664085752.9321,1664085752.9412,0,'Launched in thread 1','',-1),('serial-10878','history_cron',0,1664085752.9432,1664085752.946,0,'Launched in thread 1','',-1),('serial-10879','google_analytics_cron',0,1664085752.9479,1664085752.9485,0,'Launched in thread 1','',-1),('serial-1088','google_analytics_cron',0,1656874730.1677,1656874730.1685,0,'Launched in thread 1','',-1),('serial-10880','file_cron',0,1664085752.9503,1664085752.9516,0,'Launched in thread 1','',-1),('serial-10881','field_cron',0,1664085752.9534,1664085752.9561,0,'Launched in thread 1','',-1),('serial-10882','dblog_cron',0,1664085752.9578,1664085752.9652,0,'Launched in thread 1','',-1),('serial-10883','views_send_cron',0,1664085752.9673,1664085753.0204,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10885','captcha_cron',0,1664096754.3287,1664096754.3381,629,'Launched in thread 1','',-1),('serial-10886','mail_events_cron',0,1664096754.3404,1664096764.9323,629,'Launched in thread 1','Sending mail to: hy.lee@crescent.foundation (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => hy.lee@crescent.foundation\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. hy.lee@crescent.foundationSending mail to: sanmati@growfitter.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sanmati@growfitter.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n        …',5),('serial-10887','update_cron',0,1664096764.9348,1664096766.334,629,'Launched in thread 1','',-1),('serial-10888','ultimate_cron_cron',0,1664096766.3363,1664096766.3535,629,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-10889','system_cron',0,1664096766.3557,1664096766.5514,629,'Launched in thread 1','',-1),('serial-1089','history_cron',0,1656874730.1701,1656874730.1723,0,'Launched in thread 1','',-1),('serial-10890','search_cron',0,1664096766.5545,1664096766.8734,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-10891','rules_cron',0,1664096766.876,1664096766.8771,629,'Launched in thread 1','',-1),('serial-10892','node_cron',0,1664096766.8795,1664096766.8875,629,'Launched in thread 1','',-1),('serial-10893','layout_builder_cron',0,1664096766.8894,1664096766.8931,629,'Launched in thread 1','',-1),('serial-10894','comment_cron',0,1664096766.895,1664096766.899,629,'Launched in thread 1','',-1),('serial-10895','job_scheduler_cron',0,1664096766.9008,1664096766.9275,629,'Launched in thread 1','',-1),('serial-10896','history_cron',0,1664096766.93,1664096766.9338,629,'Launched in thread 1','',-1),('serial-10897','google_analytics_cron',0,1664096766.9359,1664096766.9365,629,'Launched in thread 1','',-1),('serial-10898','file_cron',0,1664096766.9381,1664096766.9393,629,'Launched in thread 1','',-1),('serial-10899','field_cron',0,1664096766.9411,1664096766.944,629,'Launched in thread 1','',-1),('serial-109','layout_builder_cron',0,1656014483.5501,1656014483.5624,1,'Launched in thread 1','',-1),('serial-1090','layout_builder_cron',0,1656874730.1741,1656874730.1842,0,'Launched in thread 1','',-1),('serial-10900','dblog_cron',0,1664096766.9457,1664096767.0184,629,'Launched in thread 1','',-1),('serial-10901','views_send_cron',0,1664096767.0219,1664096767.0302,629,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10903','captcha_cron',0,1664107695.5998,1664107695.6127,0,'Launched in thread 1','',-1),('serial-10904','update_cron',0,1664107695.6182,1664107696.4748,0,'Launched in thread 1','',-1),('serial-10905','ultimate_cron_cron',0,1664107696.4784,1664107696.5055,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10906','system_cron',0,1664107696.5088,1664107696.7664,0,'Launched in thread 1','',-1),('serial-10907','search_cron',0,1664107696.7858,1664107709.0196,0,'Launched in thread 1','',-1),('serial-10908','rules_cron',0,1664107709.0234,1664107709.0255,0,'Launched in thread 1','',-1),('serial-10909','node_cron',0,1664107709.0332,1664107709.0486,0,'Launched in thread 1','',-1),('serial-1091','node_cron',0,1656874730.1867,1656874730.198,0,'Launched in thread 1','',-1),('serial-10910','layout_builder_cron',0,1664107709.0524,1664107709.0576,0,'Launched in thread 1','',-1),('serial-10911','comment_cron',0,1664107709.0603,1664107709.0654,0,'Launched in thread 1','',-1),('serial-10912','job_scheduler_cron',0,1664107709.0683,1664107709.0903,0,'Launched in thread 1','',-1),('serial-10913','history_cron',0,1664107709.1059,1664107709.1081,0,'Launched in thread 1','',-1),('serial-10914','google_analytics_cron',0,1664107709.1101,1664107709.1111,0,'Launched in thread 1','',-1),('serial-10915','file_cron',0,1664107709.1151,1664107709.1161,0,'Launched in thread 1','',-1),('serial-10916','field_cron',0,1664107709.1184,1664107709.1246,0,'Launched in thread 1','',-1),('serial-10917','dblog_cron',0,1664107709.13,1664107709.1967,0,'Launched in thread 1','',-1),('serial-10918','views_send_cron',0,1664107709.2004,1664107709.2718,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1092','search_cron',0,1656874730.2002,1656874730.4109,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-10920','captcha_cron',0,1664118669.7251,1664118669.736,1821,'Launched in thread 1','',-1),('serial-10921','update_cron',0,1664118669.7407,1664118670.6528,1821,'Launched in thread 1','',-1),('serial-10922','ultimate_cron_cron',0,1664118670.6565,1664118670.6882,1821,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10923','system_cron',0,1664118670.6913,1664118671.0595,1821,'Launched in thread 1','',-1),('serial-10924','search_cron',0,1664118671.0615,1664118678.075,1821,'Launched in thread 1','',-1),('serial-10925','rules_cron',0,1664118678.0781,1664118678.0796,1821,'Launched in thread 1','',-1),('serial-10926','node_cron',0,1664118678.0821,1664118678.0978,1821,'Launched in thread 1','',-1),('serial-10927','layout_builder_cron',0,1664118678.101,1664118678.1069,1821,'Launched in thread 1','',-1),('serial-10928','comment_cron',0,1664118678.1096,1664118678.1171,1821,'Launched in thread 1','',-1),('serial-10929','job_scheduler_cron',0,1664118678.1222,1664118678.1477,1821,'Launched in thread 1','',-1),('serial-1093','system_cron',0,1656874730.4177,1656874730.483,0,'Launched in thread 1','',-1),('serial-10930','history_cron',0,1664118678.1506,1664118678.1541,1821,'Launched in thread 1','',-1),('serial-10931','google_analytics_cron',0,1664118678.1614,1664118678.1623,1821,'Launched in thread 1','',-1),('serial-10932','file_cron',0,1664118678.1644,1664118678.1658,1821,'Launched in thread 1','',-1),('serial-10933','field_cron',0,1664118678.1679,1664118678.1716,1821,'Launched in thread 1','',-1),('serial-10934','dblog_cron',0,1664118678.1747,1664118678.2111,1821,'Launched in thread 1','',-1),('serial-10935','views_send_cron',0,1664118678.2135,1664118678.2705,1821,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10937','captcha_cron',0,1664129960.6037,1664129960.6188,0,'Launched in thread 1','',-1),('serial-10938','update_cron',0,1664129960.6221,1664129962.8093,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-10939','ultimate_cron_cron',0,1664129962.8126,1664129962.8377,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1094','ultimate_cron_cron',0,1656874730.4859,1656874730.5013,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-10940','system_cron',0,1664129962.8417,1664129963.3173,0,'Launched in thread 1','',-1),('serial-10941','search_cron',0,1664129963.3204,1664129970.3916,0,'Launched in thread 1','',-1),('serial-10942','rules_cron',0,1664129970.3947,1664129970.3963,0,'Launched in thread 1','',-1),('serial-10943','node_cron',0,1664129970.3995,1664129970.418,0,'Launched in thread 1','',-1),('serial-10944','layout_builder_cron',0,1664129970.4227,1664129970.4295,0,'Launched in thread 1','',-1),('serial-10945','comment_cron',0,1664129970.4321,1664129970.4353,0,'Launched in thread 1','',-1),('serial-10946','job_scheduler_cron',0,1664129970.4379,1664129970.4535,0,'Launched in thread 1','',-1),('serial-10947','history_cron',0,1664129970.4561,1664129970.4605,0,'Launched in thread 1','',-1),('serial-10948','google_analytics_cron',0,1664129970.4634,1664129970.4643,0,'Launched in thread 1','',-1),('serial-10949','file_cron',0,1664129970.4671,1664129970.4703,0,'Launched in thread 1','',-1),('serial-1095','update_cron',0,1656874730.5043,1656874730.9613,0,'Launched in thread 1','',-1),('serial-10950','field_cron',0,1664129970.4727,1664129970.4764,0,'Launched in thread 1','',-1),('serial-10951','dblog_cron',0,1664129970.4796,1664129970.5172,0,'Launched in thread 1','',-1),('serial-10952','views_send_cron',0,1664129970.5205,1664129970.5332,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10954','captcha_cron',0,1664141131.4837,1664141131.4962,0,'Launched in thread 1','',-1),('serial-10955','update_cron',0,1664141131.4993,1664141132.2516,0,'Launched in thread 1','',-1),('serial-10956','ultimate_cron_cron',0,1664141132.2538,1664141132.2709,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10957','system_cron',0,1664141132.2731,1664141132.3766,0,'Launched in thread 1','',-1),('serial-10958','search_cron',0,1664141132.3793,1664141134.1478,0,'Launched in thread 1','',-1),('serial-10959','rules_cron',0,1664141134.1498,1664141134.1518,0,'Launched in thread 1','',-1),('serial-10960','node_cron',0,1664141134.1537,1664141134.1678,0,'Launched in thread 1','',-1),('serial-10961','layout_builder_cron',0,1664141134.17,1664141134.1747,0,'Launched in thread 1','',-1),('serial-10962','comment_cron',0,1664141134.1766,1664141134.1806,0,'Launched in thread 1','',-1),('serial-10963','job_scheduler_cron',0,1664141134.1823,1664141134.1913,0,'Launched in thread 1','',-1),('serial-10964','history_cron',0,1664141134.194,1664141134.197,0,'Launched in thread 1','',-1),('serial-10965','google_analytics_cron',0,1664141134.1996,1664141134.2006,0,'Launched in thread 1','',-1),('serial-10966','file_cron',0,1664141134.2032,1664141134.262,0,'Launched in thread 1','',-1),('serial-10967','field_cron',0,1664141134.264,1664141134.2666,0,'Launched in thread 1','',-1),('serial-10968','dblog_cron',0,1664141134.2686,1664141134.281,0,'Launched in thread 1','',-1),('serial-10969','views_send_cron',0,1664141134.2841,1664141134.3325,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1097','captcha_cron',0,1656887640.3735,1656887640.3843,0,'Launched in thread 1','',-1),('serial-10971','captcha_cron',0,1664153488.1484,1664153488.1612,0,'Launched in thread 1','',-1),('serial-10972','update_cron',0,1664153488.1642,1664153489.2384,0,'Launched in thread 1','',-1),('serial-10973','ultimate_cron_cron',0,1664153489.2418,1664153489.2813,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10974','system_cron',0,1664153489.2854,1664153489.4143,0,'Launched in thread 1','',-1),('serial-10975','search_cron',0,1664153489.4174,1664153495.7874,0,'Launched in thread 1','',-1),('serial-10976','rules_cron',0,1664153495.7898,1664153495.7911,0,'Launched in thread 1','',-1),('serial-10977','node_cron',0,1664153495.7934,1664153495.804,0,'Launched in thread 1','',-1),('serial-10978','layout_builder_cron',0,1664153495.8072,1664153495.8134,0,'Launched in thread 1','',-1),('serial-10979','comment_cron',0,1664153495.8165,1664153495.8231,0,'Launched in thread 1','',-1),('serial-1098','comment_cron',0,1656887640.3862,1656887640.3919,0,'Launched in thread 1','',-1),('serial-10980','job_scheduler_cron',0,1664153495.8267,1664153495.8383,0,'Launched in thread 1','',-1),('serial-10981','history_cron',0,1664153495.8415,1664153495.8445,0,'Launched in thread 1','',-1),('serial-10982','google_analytics_cron',0,1664153495.8473,1664153495.8482,0,'Launched in thread 1','',-1),('serial-10983','file_cron',0,1664153495.8509,1664153495.8518,0,'Launched in thread 1','',-1),('serial-10984','field_cron',0,1664153495.8537,1664153495.8565,0,'Launched in thread 1','',-1),('serial-10985','dblog_cron',0,1664153495.8587,1664153495.864,0,'Launched in thread 1','',-1),('serial-10986','views_send_cron',0,1664153495.8662,1664153495.9234,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-10988','captcha_cron',0,1664164755.6759,1664164755.6855,0,'Launched in thread 1','',-1),('serial-10989','update_cron',0,1664164755.6883,1664164756.218,0,'Launched in thread 1','',-1),('serial-1099','dblog_cron',0,1656887640.394,1656887640.3985,0,'Launched in thread 1','',-1),('serial-10990','ultimate_cron_cron',0,1664164756.2204,1664164756.2335,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-10991','system_cron',0,1664164756.2355,1664164756.5227,0,'Launched in thread 1','',-1),('serial-10992','search_cron',0,1664164756.5309,1664164764.6256,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;S_lEwphKQz1eVbf...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;S_lEwphKQz1eVbf...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;S_lEwphKQz1eVbf...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-10993','rules_cron',0,1664164764.6318,1664164764.633,0,'Launched in thread 1','',-1),('serial-10994','node_cron',0,1664164764.6351,1664164764.6455,0,'Launched in thread 1','',-1),('serial-10995','layout_builder_cron',0,1664164764.6479,1664164764.651,0,'Launched in thread 1','',-1),('serial-10996','comment_cron',0,1664164764.653,1664164764.6562,0,'Launched in thread 1','',-1),('serial-10997','job_scheduler_cron',0,1664164764.6581,1664164764.6657,0,'Launched in thread 1','',-1),('serial-10998','history_cron',0,1664164764.668,1664164764.6706,0,'Launched in thread 1','',-1),('serial-10999','google_analytics_cron',0,1664164764.6729,1664164764.6736,0,'Launched in thread 1','',-1),('serial-11','node_cron',0,1655930680.8482,1655930680.8626,0,'Launched in thread 1','',-1),('serial-110','node_cron',0,1656014483.5659,1656014483.5718,1,'Launched in thread 1','',-1),('serial-1100','field_cron',0,1656887640.4003,1656887640.4025,0,'Launched in thread 1','',-1),('serial-11000','file_cron',0,1664164764.6759,1664164764.677,0,'Launched in thread 1','',-1),('serial-11001','field_cron',0,1664164764.6792,1664164764.682,0,'Launched in thread 1','',-1),('serial-11002','dblog_cron',0,1664164764.6843,1664164764.7007,0,'Launched in thread 1','',-1),('serial-11003','views_send_cron',0,1664164764.7031,1664164764.7559,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11005','mail_events_cron',0,1664164764.7656,1664164772.2748,1619,'Launched in thread 1','Sending mail to: dharmi123@mail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dharmi123@mail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dharmi123@mail.comSending mail to: hy.lee@crescent.foundation (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => hy.lee@crescent.foundation\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Tra…',5),('serial-11007','captcha_cron',0,1664175566.212,1664175566.2223,0,'Launched in thread 1','',-1),('serial-11008','update_cron',0,1664175566.2252,1664175566.992,0,'Launched in thread 1','',-1),('serial-11009','ultimate_cron_cron',0,1664175566.9947,1664175567.01,0,'Launched in thread 1','Cleaned up 19 expired locks',6),('serial-1101','file_cron',0,1656887640.4041,1656887640.4048,0,'Launched in thread 1','',-1),('serial-11010','system_cron',0,1664175567.0121,1664175567.3983,0,'Launched in thread 1','',-1),('serial-11011','search_cron',0,1664175567.402,1664175601.7818,0,'Launched in thread 1','',-1),('serial-11012','rules_cron',0,1664175601.7949,1664175601.7999,0,'Launched in thread 1','',-1),('serial-11013','node_cron',0,1664175601.8101,1664175601.8264,0,'Launched in thread 1','',-1),('serial-11014','layout_builder_cron',0,1664175601.8294,1664175601.8339,0,'Launched in thread 1','',-1),('serial-11015','comment_cron',0,1664175601.8364,1664175601.8415,0,'Launched in thread 1','',-1),('serial-11016','job_scheduler_cron',0,1664175601.8444,1664175601.8614,0,'Launched in thread 1','',-1),('serial-11017','history_cron',0,1664175601.8645,1664175601.8683,0,'Launched in thread 1','',-1),('serial-11018','google_analytics_cron',0,1664175601.8742,1664175601.8773,0,'Launched in thread 1','',-1),('serial-11019','file_cron',0,1664175601.8828,1664175601.8845,0,'Launched in thread 1','',-1),('serial-1102','google_analytics_cron',0,1656887640.4064,1656887640.4069,0,'Launched in thread 1','',-1),('serial-11020','field_cron',0,1664175601.8904,1664175601.8987,0,'Launched in thread 1','',-1),('serial-11021','dblog_cron',0,1664175601.9027,1664175602.1564,0,'Launched in thread 1','',-1),('serial-11022','views_send_cron',0,1664175602.1681,1664175602.2006,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11024','captcha_cron',0,1664186398.4724,1664186398.482,271,'Launched in thread 1','',-1),('serial-11025','update_cron',0,1664186398.485,1664186399.934,271,'Launched in thread 1','',-1),('serial-11026','ultimate_cron_cron',0,1664186399.9365,1664186399.9544,271,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11027','system_cron',0,1664186399.9567,1664186400.2463,271,'Launched in thread 1','',-1),('serial-11028','search_cron',0,1664186400.2503,1664186400.6974,271,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11029','rules_cron',0,1664186400.7005,1664186400.7021,271,'Launched in thread 1','',-1),('serial-1103','history_cron',0,1656887640.4083,1656887640.41,0,'Launched in thread 1','',-1),('serial-11030','node_cron',0,1664186400.7047,1664186400.7161,271,'Launched in thread 1','',-1),('serial-11031','layout_builder_cron',0,1664186400.7187,1664186400.7231,271,'Launched in thread 1','',-1),('serial-11032','comment_cron',0,1664186400.7265,1664186400.7305,271,'Launched in thread 1','',-1),('serial-11033','job_scheduler_cron',0,1664186400.7351,1664186400.7503,271,'Launched in thread 1','',-1),('serial-11034','history_cron',0,1664186400.7528,1664186400.755,271,'Launched in thread 1','',-1),('serial-11035','google_analytics_cron',0,1664186400.7618,1664186400.7634,271,'Launched in thread 1','',-1),('serial-11036','file_cron',0,1664186400.766,1664186400.7739,271,'Launched in thread 1','',-1),('serial-11037','field_cron',0,1664186400.7843,1664186400.7865,271,'Launched in thread 1','',-1),('serial-11038','dblog_cron',0,1664186400.7892,1664186400.8617,271,'Launched in thread 1','',-1),('serial-11039','views_send_cron',0,1664186400.8653,1664186400.928,271,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1104','layout_builder_cron',0,1656887640.4117,1656887640.4213,0,'Launched in thread 1','',-1),('serial-11041','captcha_cron',0,1664197700.3411,1664197700.3614,0,'Launched in thread 1','',-1),('serial-11042','mail_events_cron',0,1664197700.375,1664197705.4232,0,'Launched in thread 1','Sending mail to: robert@aylab.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => robert@aylab.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. robert@aylab.ioSending mail to: aidan@laddercaster.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aidan@laddercaster.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] =…',5),('serial-11043','update_cron',0,1664197705.4288,1664197706.3593,0,'Launched in thread 1','',-1),('serial-11044','ultimate_cron_cron',0,1664197706.3621,1664197706.3935,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11045','system_cron',0,1664197706.3963,1664197707.0652,0,'Launched in thread 1','',-1),('serial-11046','search_cron',0,1664197707.068,1664197746.8769,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-11047','rules_cron',0,1664197746.8811,1664197746.8832,0,'Launched in thread 1','',-1),('serial-11048','node_cron',0,1664197746.886,1664197746.8964,0,'Launched in thread 1','',-1),('serial-11049','layout_builder_cron',0,1664197746.8994,1664197746.9056,0,'Launched in thread 1','',-1),('serial-1105','node_cron',0,1656887640.4237,1656887640.4458,0,'Launched in thread 1','',-1),('serial-11050','comment_cron',0,1664197746.9079,1664197746.9146,0,'Launched in thread 1','',-1),('serial-11051','job_scheduler_cron',0,1664197746.9172,1664197746.9291,0,'Launched in thread 1','',-1),('serial-11052','history_cron',0,1664197746.9321,1664197746.9379,0,'Launched in thread 1','',-1),('serial-11053','google_analytics_cron',0,1664197746.941,1664197746.9428,0,'Launched in thread 1','',-1),('serial-11054','file_cron',0,1664197746.9456,1664197746.9477,0,'Launched in thread 1','',-1),('serial-11055','field_cron',0,1664197746.9502,1664197746.9547,0,'Launched in thread 1','',-1),('serial-11056','dblog_cron',0,1664197746.9569,1664197747.0459,0,'Launched in thread 1','',-1),('serial-11057','views_send_cron',0,1664197747.0529,1664197747.0632,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11059','captcha_cron',0,1664208607.0533,1664208607.0659,0,'Launched in thread 1','',-1),('serial-1106','search_cron',0,1656887640.4479,1656887640.6749,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11060','update_cron',0,1664208607.0696,1664208607.9368,0,'Launched in thread 1','',-1),('serial-11061','ultimate_cron_cron',0,1664208607.9408,1664208607.973,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11062','system_cron',0,1664208607.9765,1664208608.5344,0,'Launched in thread 1','',-1),('serial-11063','search_cron',0,1664208608.5363,1664208618.7859,0,'Launched in thread 1','',-1),('serial-11064','rules_cron',0,1664208618.7888,1664208618.7917,0,'Launched in thread 1','',-1),('serial-11065','node_cron',0,1664208618.7945,1664208618.8043,0,'Launched in thread 1','',-1),('serial-11066','layout_builder_cron',0,1664208618.8065,1664208618.8109,0,'Launched in thread 1','',-1),('serial-11067','comment_cron',0,1664208618.813,1664208618.8173,0,'Launched in thread 1','',-1),('serial-11068','job_scheduler_cron',0,1664208618.8192,1664208618.8325,0,'Launched in thread 1','',-1),('serial-11069','history_cron',0,1664208618.8351,1664208618.8386,0,'Launched in thread 1','',-1),('serial-1107','system_cron',0,1656887640.683,1656887640.7207,0,'Launched in thread 1','',-1),('serial-11070','google_analytics_cron',0,1664208618.8409,1664208618.8416,0,'Launched in thread 1','',-1),('serial-11071','file_cron',0,1664208618.8436,1664208618.8446,0,'Launched in thread 1','',-1),('serial-11072','field_cron',0,1664208618.8468,1664208618.85,0,'Launched in thread 1','',-1),('serial-11073','dblog_cron',0,1664208618.8521,1664208618.9314,0,'Launched in thread 1','',-1),('serial-11074','views_send_cron',0,1664208618.9341,1664208618.9973,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11076','captcha_cron',0,1664219433.1625,1664219433.1734,1562,'Launched in thread 1','',-1),('serial-11077','mail_events_cron',0,1664219433.1765,1664219436.0239,1562,'Launched in thread 1','Sending mail to: vinaystwt@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vinaystwt@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. vinaystwt@gmail.comSending mail to: aaron@neah.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aaron@neah.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8B…',5),('serial-11078','update_cron',0,1664219436.0266,1664219437.4329,1562,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-11079','ultimate_cron_cron',0,1664219437.4364,1664219437.4815,1562,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-1108','ultimate_cron_cron',0,1656887640.7236,1656887640.7372,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-11080','system_cron',0,1664219437.485,1664219437.8508,1562,'Launched in thread 1','',-1),('serial-11081','search_cron',0,1664219437.8534,1664219438.1951,1562,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11082','rules_cron',0,1664219438.1979,1664219438.1992,1562,'Launched in thread 1','',-1),('serial-11083','node_cron',0,1664219438.2014,1664219438.2105,1562,'Launched in thread 1','',-1),('serial-11084','layout_builder_cron',0,1664219438.2127,1664219438.2197,1562,'Launched in thread 1','',-1),('serial-11085','comment_cron',0,1664219438.222,1664219438.2274,1562,'Launched in thread 1','',-1),('serial-11086','job_scheduler_cron',0,1664219438.2298,1664219438.2417,1562,'Launched in thread 1','',-1),('serial-11087','history_cron',0,1664219438.2438,1664219438.2463,1562,'Launched in thread 1','',-1),('serial-11088','google_analytics_cron',0,1664219438.2484,1664219438.249,1562,'Launched in thread 1','',-1),('serial-11089','file_cron',0,1664219438.2508,1664219438.2534,1562,'Launched in thread 1','',-1),('serial-1109','update_cron',0,1656887640.7399,1656887642.144,0,'Launched in thread 1','',-1),('serial-11090','field_cron',0,1664219438.2553,1664219438.2581,1562,'Launched in thread 1','',-1),('serial-11091','dblog_cron',0,1664219438.2608,1664219438.3129,1562,'Launched in thread 1','',-1),('serial-11092','views_send_cron',0,1664219438.3163,1664219438.3278,1562,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11094','captcha_cron',0,1664230713.9914,1664230714.0029,0,'Launched in thread 1','',-1),('serial-11095','update_cron',0,1664230714.0059,1664230714.7602,0,'Launched in thread 1','',-1),('serial-11096','ultimate_cron_cron',0,1664230714.7639,1664230714.7902,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11097','system_cron',0,1664230714.7933,1664230715.1327,0,'Launched in thread 1','',-1),('serial-11098','search_cron',0,1664230715.1353,1664230728.6943,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;RIgL_7UPUdqkjQx...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;RIgL_7UPUdqkjQx...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;RIgL_7UPUdqkjQx...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1878&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-11099','rules_cron',0,1664230728.6996,1664230728.7011,0,'Launched in thread 1','',-1),('serial-111','search_cron',0,1656014483.5739,1656014484.1352,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11100','node_cron',0,1664230728.7033,1664230728.7132,0,'Launched in thread 1','',-1),('serial-11101','layout_builder_cron',0,1664230728.7156,1664230728.7205,0,'Launched in thread 1','',-1),('serial-11102','comment_cron',0,1664230728.7231,1664230728.7276,0,'Launched in thread 1','',-1),('serial-11103','job_scheduler_cron',0,1664230728.7301,1664230728.7399,0,'Launched in thread 1','',-1),('serial-11104','history_cron',0,1664230728.7427,1664230728.7458,0,'Launched in thread 1','',-1),('serial-11105','google_analytics_cron',0,1664230728.7484,1664230728.7495,0,'Launched in thread 1','',-1),('serial-11106','file_cron',0,1664230728.752,1664230728.7534,0,'Launched in thread 1','',-1),('serial-11107','field_cron',0,1664230728.7558,1664230728.7591,0,'Launched in thread 1','',-1),('serial-11108','dblog_cron',0,1664230728.7618,1664230728.7697,0,'Launched in thread 1','',-1),('serial-11109','views_send_cron',0,1664230728.7731,1664230728.8271,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1111','captcha_cron',0,1656904568.8333,1656904568.8447,0,'Launched in thread 1','',-1),('serial-11111','captcha_cron',0,1664242619.0698,1664242619.0796,0,'Launched in thread 1','',-1),('serial-11112','update_cron',0,1664242619.0828,1664242620.1081,0,'Launched in thread 1','',-1),('serial-11113','ultimate_cron_cron',0,1664242620.1103,1664242620.13,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11114','system_cron',0,1664242620.1326,1664242620.2401,0,'Launched in thread 1','',-1),('serial-11115','search_cron',0,1664242620.2423,1664242623.206,0,'Launched in thread 1','',-1),('serial-11116','rules_cron',0,1664242623.2081,1664242623.2096,0,'Launched in thread 1','',-1),('serial-11117','node_cron',0,1664242623.2115,1664242623.2215,0,'Launched in thread 1','',-1),('serial-11118','layout_builder_cron',0,1664242623.2238,1664242623.2271,0,'Launched in thread 1','',-1),('serial-11119','comment_cron',0,1664242623.2292,1664242623.2333,0,'Launched in thread 1','',-1),('serial-1112','comment_cron',0,1656904568.8472,1656904568.8559,0,'Launched in thread 1','',-1),('serial-11120','job_scheduler_cron',0,1664242623.2354,1664242623.2462,0,'Launched in thread 1','',-1),('serial-11121','history_cron',0,1664242623.2486,1664242623.2513,0,'Launched in thread 1','',-1),('serial-11122','google_analytics_cron',0,1664242623.2533,1664242623.2539,0,'Launched in thread 1','',-1),('serial-11123','file_cron',0,1664242623.2556,1664242623.3092,0,'Launched in thread 1','',-1),('serial-11124','field_cron',0,1664242623.3111,1664242623.3138,0,'Launched in thread 1','',-1),('serial-11125','dblog_cron',0,1664242623.3155,1664242623.3246,0,'Launched in thread 1','',-1),('serial-11126','views_send_cron',0,1664242623.3265,1664242623.3729,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11128','captcha_cron',0,1664253821.6302,1664253821.6375,1709,'Launched in thread 1','',-1),('serial-11129','mail_events_cron',0,1664253821.6397,1664253824.9296,1709,'Launched in thread 1','Sending mail to: aaron@neah.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aaron@neah.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aaron@neah.xyzSending mail to: anvaynk@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => anvaynk@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n      …',5),('serial-1113','dblog_cron',0,1656904568.8591,1656904568.8783,0,'Launched in thread 1','',-1),('serial-11130','update_cron',0,1664253824.9322,1664253826.1033,1709,'Launched in thread 1','',-1),('serial-11131','ultimate_cron_cron',0,1664253826.1052,1664253826.1199,1709,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11132','system_cron',0,1664253826.1218,1664253826.2449,1709,'Launched in thread 1','',-1),('serial-11133','search_cron',0,1664253826.2493,1664253826.3386,1709,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11134','rules_cron',0,1664253826.3411,1664253826.3423,1709,'Launched in thread 1','',-1),('serial-11135','node_cron',0,1664253826.3441,1664253826.352,1709,'Launched in thread 1','',-1),('serial-11136','layout_builder_cron',0,1664253826.3537,1664253826.3617,1709,'Launched in thread 1','',-1),('serial-11137','comment_cron',0,1664253826.3636,1664253826.3662,1709,'Launched in thread 1','',-1),('serial-11138','job_scheduler_cron',0,1664253826.3679,1664253826.3753,1709,'Launched in thread 1','',-1),('serial-11139','history_cron',0,1664253826.3771,1664253826.3799,1709,'Launched in thread 1','',-1),('serial-1114','field_cron',0,1656904568.8828,1656904568.8865,0,'Launched in thread 1','',-1),('serial-11140','google_analytics_cron',0,1664253826.3819,1664253826.3825,1709,'Launched in thread 1','',-1),('serial-11141','file_cron',0,1664253826.384,1664253826.3851,1709,'Launched in thread 1','',-1),('serial-11142','field_cron',0,1664253826.3867,1664253826.3891,1709,'Launched in thread 1','',-1),('serial-11143','dblog_cron',0,1664253826.3908,1664253826.4135,1709,'Launched in thread 1','',-1),('serial-11144','views_send_cron',0,1664253826.416,1664253826.4229,1709,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11146','captcha_cron',0,1664264630.4426,1664264630.4534,0,'Launched in thread 1','',-1),('serial-11147','update_cron',0,1664264630.4566,1664264631.3803,0,'Launched in thread 1','',-1),('serial-11148','ultimate_cron_cron',0,1664264631.3832,1664264631.4062,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11149','system_cron',0,1664264631.409,1664264631.903,0,'Launched in thread 1','',-1),('serial-1115','file_cron',0,1656904568.8886,1656904568.8917,0,'Launched in thread 1','',-1),('serial-11150','search_cron',0,1664264631.906,1664264660.9908,0,'Launched in thread 1','',-1),('serial-11151','rules_cron',0,1664264660.9938,1664264660.9958,0,'Launched in thread 1','',-1),('serial-11152','node_cron',0,1664264660.998,1664264661.0082,0,'Launched in thread 1','',-1),('serial-11153','layout_builder_cron',0,1664264661.0103,1664264661.0138,0,'Launched in thread 1','',-1),('serial-11154','comment_cron',0,1664264661.0161,1664264661.0196,0,'Launched in thread 1','',-1),('serial-11155','job_scheduler_cron',0,1664264661.0221,1664264661.0351,0,'Launched in thread 1','',-1),('serial-11156','history_cron',0,1664264661.0379,1664264661.0407,0,'Launched in thread 1','',-1),('serial-11157','google_analytics_cron',0,1664264661.043,1664264661.0437,0,'Launched in thread 1','',-1),('serial-11158','file_cron',0,1664264661.0454,1664264661.0465,0,'Launched in thread 1','',-1),('serial-11159','field_cron',0,1664264661.0485,1664264661.0504,0,'Launched in thread 1','',-1),('serial-1116','google_analytics_cron',0,1656904568.8947,1656904568.8954,0,'Launched in thread 1','',-1),('serial-11160','dblog_cron',0,1664264661.0521,1664264661.1341,0,'Launched in thread 1','',-1),('serial-11161','views_send_cron',0,1664264661.1375,1664264661.1565,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11163','captcha_cron',0,1664275461.7944,1664275461.8054,402,'Launched in thread 1','',-1),('serial-11164','update_cron',0,1664275461.8101,1664275463.261,402,'Launched in thread 1','',-1),('serial-11165','ultimate_cron_cron',0,1664275463.2635,1664275463.2824,402,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11166','system_cron',0,1664275463.285,1664275464.0995,402,'Launched in thread 1','',-1),('serial-11167','search_cron',0,1664275464.1025,1664275465.6279,402,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11168','rules_cron',0,1664275465.6307,1664275465.632,402,'Launched in thread 1','',-1),('serial-11169','node_cron',0,1664275465.6344,1664275465.6439,402,'Launched in thread 1','',-1),('serial-1117','history_cron',0,1656904568.8971,1656904568.8989,0,'Launched in thread 1','',-1),('serial-11170','layout_builder_cron',0,1664275465.6466,1664275465.6497,402,'Launched in thread 1','',-1),('serial-11171','comment_cron',0,1664275465.652,1664275465.6556,402,'Launched in thread 1','',-1),('serial-11172','job_scheduler_cron',0,1664275465.6579,1664275465.6703,402,'Launched in thread 1','',-1),('serial-11173','history_cron',0,1664275465.6731,1664275465.6759,402,'Launched in thread 1','',-1),('serial-11174','google_analytics_cron',0,1664275465.6783,1664275465.6791,402,'Launched in thread 1','',-1),('serial-11175','file_cron',0,1664275465.6817,1664275465.7577,402,'Launched in thread 1','',-1),('serial-11176','field_cron',0,1664275465.7608,1664275465.7642,402,'Launched in thread 1','',-1),('serial-11177','dblog_cron',0,1664275465.767,1664275465.8425,402,'Launched in thread 1','',-1),('serial-11178','views_send_cron',0,1664275465.8477,1664275465.8982,402,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1118','layout_builder_cron',0,1656904568.9044,1656904568.9163,0,'Launched in thread 1','',-1),('serial-11180','captcha_cron',0,1664286267.7469,1664286267.7554,257,'Launched in thread 1','',-1),('serial-11181','update_cron',0,1664286267.7591,1664286268.6717,257,'Launched in thread 1','',-1),('serial-11182','ultimate_cron_cron',0,1664286268.6752,1664286268.6988,257,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11183','system_cron',0,1664286268.7017,1664286269.4301,257,'Launched in thread 1','',-1),('serial-11184','search_cron',0,1664286269.4335,1664286269.9428,257,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11185','rules_cron',0,1664286269.9586,1664286269.9652,257,'Launched in thread 1','',-1),('serial-11186','node_cron',0,1664286269.9721,1664286269.991,257,'Launched in thread 1','',-1),('serial-11187','layout_builder_cron',0,1664286269.9961,1664286270.001,257,'Launched in thread 1','',-1),('serial-11188','comment_cron',0,1664286270.0067,1664286270.0104,257,'Launched in thread 1','',-1),('serial-11189','job_scheduler_cron',0,1664286270.0136,1664286270.0429,257,'Launched in thread 1','',-1),('serial-1119','node_cron',0,1656904568.9193,1656904568.9342,0,'Launched in thread 1','',-1),('serial-11190','history_cron',0,1664286270.0466,1664286270.0507,257,'Launched in thread 1','',-1),('serial-11191','google_analytics_cron',0,1664286270.0535,1664286270.0543,257,'Launched in thread 1','',-1),('serial-11192','file_cron',0,1664286270.0571,1664286270.0593,257,'Launched in thread 1','',-1),('serial-11193','field_cron',0,1664286270.0625,1664286270.0661,257,'Launched in thread 1','',-1),('serial-11194','dblog_cron',0,1664286270.0685,1664286270.1699,257,'Launched in thread 1','',-1),('serial-11195','views_send_cron',0,1664286270.1754,1664286270.2316,257,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11198','captcha_cron',0,1664297076.9469,1664297076.9609,0,'Launched in thread 1','',-1),('serial-11199','mail_events_cron',0,1664297076.9647,1664297081.2119,0,'Launched in thread 1','Sending mail to: aaron@neah.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aaron@neah.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aaron@neah.xyzSending mail to: anvaynk@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => anvaynk@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n      …',5),('serial-112','system_cron',0,1656014484.1393,1656014484.2334,1,'Launched in thread 1','',-1),('serial-1120','search_cron',0,1656904568.9362,1656904569.2229,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11200','update_cron',0,1664297081.214,1664297081.8988,0,'Launched in thread 1','',-1),('serial-11201','ultimate_cron_cron',0,1664297081.9014,1664297081.9152,0,'Launched in thread 1','Cleaned up 19 expired locks',6),('serial-11202','system_cron',0,1664297081.917,1664297082.568,0,'Launched in thread 1','',-1),('serial-11203','search_cron',0,1664297082.5704,1664297120.4247,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;qLbStesxmEufSGp...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;qLbStesxmEufSGp...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;qLbStesxmEufSGp...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1891&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-11204','rules_cron',0,1664297120.4281,1664297120.4303,0,'Launched in thread 1','',-1),('serial-11205','node_cron',0,1664297120.4326,1664297120.4427,0,'Launched in thread 1','',-1),('serial-11206','layout_builder_cron',0,1664297120.4485,1664297120.452,0,'Launched in thread 1','',-1),('serial-11207','comment_cron',0,1664297120.454,1664297120.4573,0,'Launched in thread 1','',-1),('serial-11208','job_scheduler_cron',0,1664297120.4591,1664297120.471,0,'Launched in thread 1','',-1),('serial-11209','history_cron',0,1664297120.4732,1664297120.4774,0,'Launched in thread 1','',-1),('serial-1121','system_cron',0,1656904569.2264,1656904569.303,0,'Launched in thread 1','',-1),('serial-11210','google_analytics_cron',0,1664297120.4794,1664297120.48,0,'Launched in thread 1','',-1),('serial-11211','file_cron',0,1664297120.4817,1664297120.4826,0,'Launched in thread 1','',-1),('serial-11212','field_cron',0,1664297120.4843,1664297120.4861,0,'Launched in thread 1','',-1),('serial-11213','dblog_cron',0,1664297120.4879,1664297120.5789,0,'Launched in thread 1','',-1),('serial-11214','views_send_cron',0,1664297120.5819,1664297120.5924,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11217','captcha_cron',0,1664309766.5318,1664309766.5514,0,'Launched in thread 1','',-1),('serial-11218','update_cron',0,1664309766.5575,1664309768.9752,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-11219','ultimate_cron_cron',0,1664309768.9789,1664309768.9981,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1122','ultimate_cron_cron',0,1656904569.3115,1656904569.324,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-11220','system_cron',0,1664309769.0007,1664309769.3334,0,'Launched in thread 1','',-1),('serial-11221','search_cron',0,1664309769.3392,1664309788.1129,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;eQ-8CkE6SFKr8hp...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;eQ-8CkE6SFKr8hp...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;eQ-8CkE6SFKr8hp...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1895&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-11222','rules_cron',0,1664309788.1167,1664309788.1185,0,'Launched in thread 1','',-1),('serial-11223','node_cron',0,1664309788.121,1664309788.1326,0,'Launched in thread 1','',-1),('serial-11224','layout_builder_cron',0,1664309788.1351,1664309788.1405,0,'Launched in thread 1','',-1),('serial-11225','comment_cron',0,1664309788.1431,1664309788.1488,0,'Launched in thread 1','',-1),('serial-11226','job_scheduler_cron',0,1664309788.1509,1664309788.1767,0,'Launched in thread 1','',-1),('serial-11227','history_cron',0,1664309788.1812,1664309788.1874,0,'Launched in thread 1','',-1),('serial-11228','google_analytics_cron',0,1664309788.1902,1664309788.1916,0,'Launched in thread 1','',-1),('serial-11229','file_cron',0,1664309788.194,1664309788.1953,0,'Launched in thread 1','',-1),('serial-1123','update_cron',0,1656904569.3261,1656904570.1701,0,'Launched in thread 1','',-1),('serial-11230','field_cron',0,1664309788.1978,1664309788.2009,0,'Launched in thread 1','',-1),('serial-11231','dblog_cron',0,1664309788.2033,1664309788.2809,0,'Launched in thread 1','',-1),('serial-11232','views_send_cron',0,1664309788.284,1664309788.2941,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11234','captcha_cron',0,1664320654.869,1664320654.8787,1837,'Launched in thread 1','',-1),('serial-11235','update_cron',0,1664320654.8841,1664320655.7459,1837,'Launched in thread 1','',-1),('serial-11236','ultimate_cron_cron',0,1664320655.749,1664320655.7745,1837,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11237','system_cron',0,1664320655.7773,1664320655.9291,1837,'Launched in thread 1','',-1),('serial-11238','search_cron',0,1664320655.934,1664320659.6564,1837,'Launched in thread 1','',-1),('serial-11239','rules_cron',0,1664320659.6595,1664320659.6607,1837,'Launched in thread 1','',-1),('serial-11240','node_cron',0,1664320659.6628,1664320659.6759,1837,'Launched in thread 1','',-1),('serial-11241','layout_builder_cron',0,1664320659.6806,1664320659.684,1837,'Launched in thread 1','',-1),('serial-11242','comment_cron',0,1664320659.6864,1664320659.6903,1837,'Launched in thread 1','',-1),('serial-11243','job_scheduler_cron',0,1664320659.6928,1664320659.7021,1837,'Launched in thread 1','',-1),('serial-11244','history_cron',0,1664320659.7051,1664320659.7078,1837,'Launched in thread 1','',-1),('serial-11245','google_analytics_cron',0,1664320659.7101,1664320659.711,1837,'Launched in thread 1','',-1),('serial-11246','file_cron',0,1664320659.7135,1664320659.7146,1837,'Launched in thread 1','',-1),('serial-11247','field_cron',0,1664320659.7168,1664320659.7198,1837,'Launched in thread 1','',-1),('serial-11248','dblog_cron',0,1664320659.7228,1664320659.7287,1837,'Launched in thread 1','',-1),('serial-11249','views_send_cron',0,1664320659.731,1664320659.7505,1837,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1125','captcha_cron',0,1656916133.868,1656916133.8768,0,'Launched in thread 1','',-1),('serial-11251','captcha_cron',0,1664331546.7875,1664331546.7971,1839,'Launched in thread 1','',-1),('serial-11252','update_cron',0,1664331546.8007,1664331547.9546,1839,'Launched in thread 1','',-1),('serial-11253','ultimate_cron_cron',0,1664331547.9576,1664331547.9821,1839,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11254','system_cron',0,1664331547.9858,1664331548.0523,1839,'Launched in thread 1','',-1),('serial-11255','search_cron',0,1664331548.0561,1664331549.1806,1839,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11256','rules_cron',0,1664331549.1849,1664331549.1868,1839,'Launched in thread 1','',-1),('serial-11257','node_cron',0,1664331549.1899,1664331549.2035,1839,'Launched in thread 1','',-1),('serial-11258','layout_builder_cron',0,1664331549.2062,1664331549.2083,1839,'Launched in thread 1','',-1),('serial-11259','comment_cron',0,1664331549.2111,1664331549.2131,1839,'Launched in thread 1','',-1),('serial-1126','comment_cron',0,1656916133.8793,1656916133.883,0,'Launched in thread 1','',-1),('serial-11260','job_scheduler_cron',0,1664331549.2156,1664331549.2264,1839,'Launched in thread 1','',-1),('serial-11261','history_cron',0,1664331549.2293,1664331549.2323,1839,'Launched in thread 1','',-1),('serial-11262','google_analytics_cron',0,1664331549.2354,1664331549.2368,1839,'Launched in thread 1','',-1),('serial-11263','file_cron',0,1664331549.2398,1664331549.2414,1839,'Launched in thread 1','',-1),('serial-11264','field_cron',0,1664331549.2439,1664331549.2469,1839,'Launched in thread 1','',-1),('serial-11265','dblog_cron',0,1664331549.2499,1664331549.2606,1839,'Launched in thread 1','',-1),('serial-11266','views_send_cron',0,1664331549.2683,1664331549.2778,1839,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11268','captcha_cron',0,1664342549.0095,1664342549.0211,0,'Launched in thread 1','',-1),('serial-11269','update_cron',0,1664342549.0242,1664342550.1454,0,'Launched in thread 1','',-1),('serial-1127','dblog_cron',0,1656916133.8855,1656916133.8988,0,'Launched in thread 1','',-1),('serial-11270','ultimate_cron_cron',0,1664342550.1475,1664342550.164,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11271','system_cron',0,1664342550.1663,1664342550.3643,0,'Launched in thread 1','',-1),('serial-11272','search_cron',0,1664342550.3676,1664342560.9489,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;4UJUe33M2dVHnrt...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;4UJUe33M2dVHnrt...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;4UJUe33M2dVHnrt...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1897&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-11273','rules_cron',0,1664342560.952,1664342560.9537,0,'Launched in thread 1','',-1),('serial-11274','node_cron',0,1664342560.956,1664342560.9733,0,'Launched in thread 1','',-1),('serial-11275','layout_builder_cron',0,1664342560.9776,1664342560.9816,0,'Launched in thread 1','',-1),('serial-11276','comment_cron',0,1664342560.9838,1664342560.9877,0,'Launched in thread 1','',-1),('serial-11277','job_scheduler_cron',0,1664342560.9895,1664342560.9974,0,'Launched in thread 1','',-1),('serial-11278','history_cron',0,1664342560.9996,1664342561.0018,0,'Launched in thread 1','',-1),('serial-11279','google_analytics_cron',0,1664342561.0037,1664342561.0047,0,'Launched in thread 1','',-1),('serial-1128','field_cron',0,1656916133.9009,1656916133.903,0,'Launched in thread 1','',-1),('serial-11280','file_cron',0,1664342561.0064,1664342561.0077,0,'Launched in thread 1','',-1),('serial-11281','field_cron',0,1664342561.0097,1664342561.0123,0,'Launched in thread 1','',-1),('serial-11282','dblog_cron',0,1664342561.0141,1664342561.0442,0,'Launched in thread 1','',-1),('serial-11283','views_send_cron',0,1664342561.0485,1664342561.0916,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11285','captcha_cron',0,1664353672.8273,1664353672.85,1622,'Launched in thread 1','',-1),('serial-11286','mail_events_cron',0,1664353672.8527,1664353678.9944,1622,'Launched in thread 1','Sending mail to: egbekunkaryna@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => egbekunkaryna@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. egbekunkaryna@gmail.comSending mail to: jatin@blockdog.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => jatin@blockdog.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Tran…',5),('serial-11287','update_cron',0,1664353678.9977,1664353679.9366,1622,'Launched in thread 1','',-1),('serial-11288','ultimate_cron_cron',0,1664353679.94,1664353679.9641,1622,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11289','system_cron',0,1664353679.9674,1664353680.582,1622,'Launched in thread 1','',-1),('serial-1129','file_cron',0,1656916133.9047,1656916133.9567,0,'Launched in thread 1','',-1),('serial-11290','search_cron',0,1664353680.5861,1664353681.5407,1622,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11291','rules_cron',0,1664353681.5481,1664353681.55,1622,'Launched in thread 1','',-1),('serial-11292','node_cron',0,1664353681.5524,1664353681.5763,1622,'Launched in thread 1','',-1),('serial-11293','layout_builder_cron',0,1664353681.5824,1664353681.5853,1622,'Launched in thread 1','',-1),('serial-11294','comment_cron',0,1664353681.5891,1664353681.5937,1622,'Launched in thread 1','',-1),('serial-11295','job_scheduler_cron',0,1664353681.5969,1664353681.6152,1622,'Launched in thread 1','',-1),('serial-11296','history_cron',0,1664353681.6186,1664353681.6231,1622,'Launched in thread 1','',-1),('serial-11297','google_analytics_cron',0,1664353681.6271,1664353681.628,1622,'Launched in thread 1','',-1),('serial-11298','file_cron',0,1664353681.634,1664353681.6406,1622,'Launched in thread 1','',-1),('serial-11299','field_cron',0,1664353681.6446,1664353681.6492,1622,'Launched in thread 1','',-1),('serial-113','ultimate_cron_cron',0,1656014484.2364,1656014484.2465,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1130','google_analytics_cron',0,1656916133.9584,1656916133.9591,0,'Launched in thread 1','',-1),('serial-11300','dblog_cron',0,1664353681.6558,1664353681.8206,1622,'Launched in thread 1','',-1),('serial-11301','views_send_cron',0,1664353681.8242,1664353681.8352,1622,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11303','captcha_cron',0,1664364920.3415,1664364920.3615,0,'Launched in thread 1','',-1),('serial-11304','mail_events_cron',0,1664364920.3646,1664364924.2633,0,'Launched in thread 1','Sending mail to: egbekunkaryna@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => egbekunkaryna@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. egbekunkaryna@gmail.comSending mail to: jatin@blockdog.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => jatin@blockdog.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Tran…',5),('serial-11305','update_cron',0,1664364924.2709,1664364925.2532,0,'Launched in thread 1','',-1),('serial-11306','ultimate_cron_cron',0,1664364925.2575,1664364925.2752,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11307','system_cron',0,1664364925.2776,1664364925.8608,0,'Launched in thread 1','',-1),('serial-11308','search_cron',0,1664364925.8659,1664364966.4884,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-11309','rules_cron',0,1664364966.492,1664364966.4936,0,'Launched in thread 1','',-1),('serial-1131','history_cron',0,1656916133.961,1656916133.9628,0,'Launched in thread 1','',-1),('serial-11310','node_cron',0,1664364966.4959,1664364966.5047,0,'Launched in thread 1','',-1),('serial-11311','layout_builder_cron',0,1664364966.5071,1664364966.5111,0,'Launched in thread 1','',-1),('serial-11312','comment_cron',0,1664364966.5134,1664364966.5188,0,'Launched in thread 1','',-1),('serial-11313','job_scheduler_cron',0,1664364966.5212,1664364966.5343,0,'Launched in thread 1','',-1),('serial-11314','history_cron',0,1664364966.5373,1664364966.5407,0,'Launched in thread 1','',-1),('serial-11315','google_analytics_cron',0,1664364966.5429,1664364966.5438,0,'Launched in thread 1','',-1),('serial-11316','file_cron',0,1664364966.5467,1664364966.5495,0,'Launched in thread 1','',-1),('serial-11317','field_cron',0,1664364966.552,1664364966.5546,0,'Launched in thread 1','',-1),('serial-11318','dblog_cron',0,1664364966.5566,1664364966.6331,0,'Launched in thread 1','',-1),('serial-11319','views_send_cron',0,1664364966.6369,1664364966.6465,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1132','layout_builder_cron',0,1656916133.9647,1656916133.9654,0,'Launched in thread 1','',-1),('serial-11321','captcha_cron',0,1664375971.846,1664375971.8588,421,'Launched in thread 1','',-1),('serial-11322','update_cron',0,1664375971.8639,1664375972.1183,421,'Launched in thread 1','',-1),('serial-11323','ultimate_cron_cron',0,1664375972.1223,1664375972.1451,421,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11324','system_cron',0,1664375972.1495,1664375972.8138,421,'Launched in thread 1','',-1),('serial-11325','search_cron',0,1664375972.8169,1664375973.4851,421,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11326','rules_cron',0,1664375973.489,1664375973.4907,421,'Launched in thread 1','',-1),('serial-11327','node_cron',0,1664375973.4938,1664375973.5049,421,'Launched in thread 1','',-1),('serial-11328','layout_builder_cron',0,1664375973.5077,1664375973.5157,421,'Launched in thread 1','',-1),('serial-11329','comment_cron',0,1664375973.5178,1664375973.5207,421,'Launched in thread 1','',-1),('serial-1133','node_cron',0,1656916133.9689,1656916133.9756,0,'Launched in thread 1','',-1),('serial-11330','job_scheduler_cron',0,1664375973.523,1664375973.5354,421,'Launched in thread 1','',-1),('serial-11331','history_cron',0,1664375973.5383,1664375973.5409,421,'Launched in thread 1','',-1),('serial-11332','google_analytics_cron',0,1664375973.5436,1664375973.5447,421,'Launched in thread 1','',-1),('serial-11333','file_cron',0,1664375973.5484,1664375973.5504,421,'Launched in thread 1','',-1),('serial-11334','field_cron',0,1664375973.554,1664375973.5573,421,'Launched in thread 1','',-1),('serial-11335','dblog_cron',0,1664375973.5608,1664375973.6555,421,'Launched in thread 1','',-1),('serial-11336','views_send_cron',0,1664375973.6587,1664375973.7105,421,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11338','captcha_cron',0,1664387184.3599,1664387184.3731,1667,'Launched in thread 1','',-1),('serial-11339','update_cron',0,1664387184.3766,1664387185.2243,1667,'Launched in thread 1','',-1),('serial-1134','search_cron',0,1656916133.9773,1656916134.07,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11340','ultimate_cron_cron',0,1664387185.2266,1664387185.2452,1667,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11341','system_cron',0,1664387185.2474,1664387185.6628,1667,'Launched in thread 1','',-1),('serial-11342','search_cron',0,1664387185.6658,1664387186.0712,1667,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11343','rules_cron',0,1664387186.0739,1664387186.0753,1667,'Launched in thread 1','',-1),('serial-11344','node_cron',0,1664387186.0776,1664387186.089,1667,'Launched in thread 1','',-1),('serial-11345','layout_builder_cron',0,1664387186.0914,1664387186.0979,1667,'Launched in thread 1','',-1),('serial-11346','comment_cron',0,1664387186.1,1664387186.1067,1667,'Launched in thread 1','',-1),('serial-11347','job_scheduler_cron',0,1664387186.1088,1664387186.1203,1667,'Launched in thread 1','',-1),('serial-11348','history_cron',0,1664387186.1223,1664387186.126,1667,'Launched in thread 1','',-1),('serial-11349','google_analytics_cron',0,1664387186.128,1664387186.1287,1667,'Launched in thread 1','',-1),('serial-1135','system_cron',0,1656916134.0724,1656916134.1714,0,'Launched in thread 1','',-1),('serial-11350','file_cron',0,1664387186.1309,1664387186.1347,1667,'Launched in thread 1','',-1),('serial-11351','field_cron',0,1664387186.137,1664387186.1406,1667,'Launched in thread 1','',-1),('serial-11352','dblog_cron',0,1664387186.1429,1664387186.2022,1667,'Launched in thread 1','',-1),('serial-11353','views_send_cron',0,1664387186.2121,1664387186.2764,1667,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11355','captcha_cron',0,1664398029.9554,1664398029.9681,0,'Launched in thread 1','',-1),('serial-11356','update_cron',0,1664398029.9715,1664398031.7946,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-11357','ultimate_cron_cron',0,1664398031.7967,1664398031.812,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11358','system_cron',0,1664398031.8141,1664398032.2664,0,'Launched in thread 1','',-1),('serial-11359','search_cron',0,1664398032.2704,1664398065.0765,0,'Launched in thread 1','',-1),('serial-1136','ultimate_cron_cron',0,1656916134.179,1656916134.1908,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-11360','rules_cron',0,1664398065.0795,1664398065.0811,0,'Launched in thread 1','',-1),('serial-11361','node_cron',0,1664398065.0833,1664398065.0928,0,'Launched in thread 1','',-1),('serial-11362','layout_builder_cron',0,1664398065.0954,1664398065.0973,0,'Launched in thread 1','',-1),('serial-11363','comment_cron',0,1664398065.0998,1664398065.1026,0,'Launched in thread 1','',-1),('serial-11364','job_scheduler_cron',0,1664398065.1049,1664398065.1171,0,'Launched in thread 1','',-1),('serial-11365','history_cron',0,1664398065.1195,1664398065.1223,0,'Launched in thread 1','',-1),('serial-11366','google_analytics_cron',0,1664398065.1243,1664398065.1249,0,'Launched in thread 1','',-1),('serial-11367','file_cron',0,1664398065.1268,1664398065.145,0,'Launched in thread 1','',-1),('serial-11368','field_cron',0,1664398065.147,1664398065.1501,0,'Launched in thread 1','',-1),('serial-11369','dblog_cron',0,1664398065.1524,1664398065.2289,0,'Launched in thread 1','',-1),('serial-1137','update_cron',0,1656916134.1933,1656916134.8197,0,'Launched in thread 1','',-1),('serial-11370','views_send_cron',0,1664398065.2321,1664398065.2458,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11372','captcha_cron',0,1664408963.5689,1664408963.5857,0,'Launched in thread 1','',-1),('serial-11373','update_cron',0,1664408963.5897,1664408964.4341,0,'Launched in thread 1','',-1),('serial-11374','ultimate_cron_cron',0,1664408964.4372,1664408964.4655,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11375','system_cron',0,1664408964.4685,1664408964.6196,0,'Launched in thread 1','',-1),('serial-11376','search_cron',0,1664408964.6235,1664408967.2097,0,'Launched in thread 1','',-1),('serial-11377','rules_cron',0,1664408967.2148,1664408967.2164,0,'Launched in thread 1','',-1),('serial-11378','node_cron',0,1664408967.219,1664408967.2366,0,'Launched in thread 1','',-1),('serial-11379','layout_builder_cron',0,1664408967.2399,1664408967.2451,0,'Launched in thread 1','',-1),('serial-11380','comment_cron',0,1664408967.2485,1664408967.2509,0,'Launched in thread 1','',-1),('serial-11381','job_scheduler_cron',0,1664408967.2542,1664408967.267,0,'Launched in thread 1','',-1),('serial-11382','history_cron',0,1664408967.2704,1664408967.2748,0,'Launched in thread 1','',-1),('serial-11383','google_analytics_cron',0,1664408967.2774,1664408967.2782,0,'Launched in thread 1','',-1),('serial-11384','file_cron',0,1664408967.2809,1664408967.283,0,'Launched in thread 1','',-1),('serial-11385','field_cron',0,1664408967.2938,1664408967.2976,0,'Launched in thread 1','',-1),('serial-11386','dblog_cron',0,1664408967.3008,1664408967.3476,0,'Launched in thread 1','',-1),('serial-11387','views_send_cron',0,1664408967.3511,1664408967.4044,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11389','captcha_cron',0,1664419890.5261,1664419890.5358,1709,'Launched in thread 1','',-1),('serial-1139','captcha_cron',0,1656926964.8956,1656926964.9028,13,'Launched in thread 1','',-1),('serial-11390','update_cron',0,1664419890.5391,1664419891.4787,1709,'Launched in thread 1','',-1),('serial-11391','ultimate_cron_cron',0,1664419891.4851,1664419891.5087,1709,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11392','system_cron',0,1664419891.5137,1664419891.8522,1709,'Launched in thread 1','',-1),('serial-11393','search_cron',0,1664419891.8549,1664419892.2509,1709,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11394','rules_cron',0,1664419892.2543,1664419892.2559,1709,'Launched in thread 1','',-1),('serial-11395','node_cron',0,1664419892.258,1664419892.2681,1709,'Launched in thread 1','',-1),('serial-11396','layout_builder_cron',0,1664419892.2699,1664419892.2731,1709,'Launched in thread 1','',-1),('serial-11397','comment_cron',0,1664419892.2749,1664419892.2786,1709,'Launched in thread 1','',-1),('serial-11398','job_scheduler_cron',0,1664419892.2803,1664419892.296,1709,'Launched in thread 1','',-1),('serial-11399','history_cron',0,1664419892.2984,1664419892.3015,1709,'Launched in thread 1','',-1),('serial-114','update_cron',0,1656014484.2485,1656014484.9975,1,'Launched in thread 1','',-1),('serial-1140','comment_cron',0,1656926964.9048,1656926964.9066,13,'Launched in thread 1','',-1),('serial-11400','google_analytics_cron',0,1664419892.3032,1664419892.3038,1709,'Launched in thread 1','',-1),('serial-11401','file_cron',0,1664419892.3054,1664419892.3062,1709,'Launched in thread 1','',-1),('serial-11402','field_cron',0,1664419892.3081,1664419892.3103,1709,'Launched in thread 1','',-1),('serial-11403','dblog_cron',0,1664419892.312,1664419892.3523,1709,'Launched in thread 1','',-1),('serial-11404','views_send_cron',0,1664419892.3548,1664419892.4184,1709,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11406','captcha_cron',0,1664431165.2551,1664431165.2778,0,'Launched in thread 1','',-1),('serial-11407','update_cron',0,1664431165.2811,1664431166.6037,0,'Launched in thread 1','',-1),('serial-11408','ultimate_cron_cron',0,1664431166.6075,1664431166.6988,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11409','system_cron',0,1664431166.7022,1664431167.1175,0,'Launched in thread 1','',-1),('serial-1141','dblog_cron',0,1656926964.909,1656926964.9337,13,'Launched in thread 1','',-1),('serial-11410','search_cron',0,1664431167.1213,1664431182.0158,0,'Launched in thread 1','',-1),('serial-11411','rules_cron',0,1664431182.0185,1664431182.0199,0,'Launched in thread 1','',-1),('serial-11412','node_cron',0,1664431182.0226,1664431182.0327,0,'Launched in thread 1','',-1),('serial-11413','layout_builder_cron',0,1664431182.0354,1664431182.0401,0,'Launched in thread 1','',-1),('serial-11414','comment_cron',0,1664431182.0433,1664431182.0487,0,'Launched in thread 1','',-1),('serial-11415','job_scheduler_cron',0,1664431182.0513,1664431182.0622,0,'Launched in thread 1','',-1),('serial-11416','history_cron',0,1664431182.0651,1664431182.0686,0,'Launched in thread 1','',-1),('serial-11417','google_analytics_cron',0,1664431182.0713,1664431182.0721,0,'Launched in thread 1','',-1),('serial-11418','file_cron',0,1664431182.0748,1664431182.0763,0,'Launched in thread 1','',-1),('serial-11419','field_cron',0,1664431182.0789,1664431182.0829,0,'Launched in thread 1','',-1),('serial-1142','field_cron',0,1656926964.941,1656926964.943,13,'Launched in thread 1','',-1),('serial-11420','dblog_cron',0,1664431182.0857,1664431182.1452,0,'Launched in thread 1','',-1),('serial-11421','views_send_cron',0,1664431182.1479,1664431182.2065,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11423','captcha_cron',0,1664441976.9879,1664441976.9987,0,'Launched in thread 1','',-1),('serial-11424','update_cron',0,1664441977.0015,1664441977.7887,0,'Launched in thread 1','',-1),('serial-11425','ultimate_cron_cron',0,1664441977.791,1664441977.8068,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11426','system_cron',0,1664441977.8086,1664441978.0731,0,'Launched in thread 1','',-1),('serial-11427','search_cron',0,1664441978.0763,1664441987.3794,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;MlaABM5c1Ptg83C...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;MlaABM5c1Ptg83C...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;MlaABM5c1Ptg83C...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1933&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-11428','rules_cron',0,1664441987.3847,1664441987.3861,0,'Launched in thread 1','',-1),('serial-11429','node_cron',0,1664441987.3887,1664441987.4017,0,'Launched in thread 1','',-1),('serial-1143','file_cron',0,1656926964.9457,1656926964.9499,13,'Launched in thread 1','',-1),('serial-11430','layout_builder_cron',0,1664441987.4089,1664441987.4139,0,'Launched in thread 1','',-1),('serial-11431','comment_cron',0,1664441987.416,1664441987.4194,0,'Launched in thread 1','',-1),('serial-11432','job_scheduler_cron',0,1664441987.424,1664441987.44,0,'Launched in thread 1','',-1),('serial-11433','history_cron',0,1664441987.4445,1664441987.4491,0,'Launched in thread 1','',-1),('serial-11434','google_analytics_cron',0,1664441987.4553,1664441987.4563,0,'Launched in thread 1','',-1),('serial-11435','file_cron',0,1664441987.4584,1664441987.4594,0,'Launched in thread 1','',-1),('serial-11436','field_cron',0,1664441987.4613,1664441987.4642,0,'Launched in thread 1','',-1),('serial-11437','dblog_cron',0,1664441987.4662,1664441987.5222,0,'Launched in thread 1','',-1),('serial-11438','views_send_cron',0,1664441987.525,1664441987.5758,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1144','google_analytics_cron',0,1656926964.9519,1656926964.9527,13,'Launched in thread 1','',-1),('serial-11440','captcha_cron',0,1664452946.8695,1664452946.8873,0,'Launched in thread 1','',-1),('serial-11441','mail_events_cron',0,1664452946.8905,1664452950.8752,0,'Launched in thread 1','Sending mail to: thomazcheeofficial@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => thomazcheeofficial@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. thomazcheeofficial@gmail.comSending mail to: david@freeda.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => david@freeda.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Con…',5),('serial-11442','update_cron',0,1664452950.8788,1664452952.279,0,'Launched in thread 1','',-1),('serial-11443','ultimate_cron_cron',0,1664452952.2819,1664452952.3047,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11444','system_cron',0,1664452952.3079,1664452952.7322,0,'Launched in thread 1','',-1),('serial-11445','search_cron',0,1664452952.7411,1664452962.4583,0,'Launched in thread 1','',-1),('serial-11446','rules_cron',0,1664452962.461,1664452962.4628,0,'Launched in thread 1','',-1),('serial-11447','node_cron',0,1664452962.4649,1664452962.4756,0,'Launched in thread 1','',-1),('serial-11448','layout_builder_cron',0,1664452962.4787,1664452962.4859,0,'Launched in thread 1','',-1),('serial-11449','comment_cron',0,1664452962.4891,1664452962.4948,0,'Launched in thread 1','',-1),('serial-1145','history_cron',0,1656926964.9543,1656926964.9554,13,'Launched in thread 1','',-1),('serial-11450','job_scheduler_cron',0,1664452962.4969,1664452962.5123,0,'Launched in thread 1','',-1),('serial-11451','history_cron',0,1664452962.5149,1664452962.5192,0,'Launched in thread 1','',-1),('serial-11452','google_analytics_cron',0,1664452962.521,1664452962.5215,0,'Launched in thread 1','',-1),('serial-11453','file_cron',0,1664452962.5233,1664452962.5253,0,'Launched in thread 1','',-1),('serial-11454','field_cron',0,1664452962.5272,1664452962.5301,0,'Launched in thread 1','',-1),('serial-11455','dblog_cron',0,1664452962.532,1664452962.589,0,'Launched in thread 1','',-1),('serial-11456','views_send_cron',0,1664452962.5912,1664452962.6018,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11458','captcha_cron',0,1664463838.0524,1664463838.0665,0,'Launched in thread 1','',-1),('serial-11459','update_cron',0,1664463838.071,1664463838.9999,0,'Launched in thread 1','',-1),('serial-1146','layout_builder_cron',0,1656926964.9576,1656926964.9612,13,'Launched in thread 1','',-1),('serial-11460','ultimate_cron_cron',0,1664463839.0043,1664463839.0537,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11461','system_cron',0,1664463839.0569,1664463840.0419,0,'Launched in thread 1','',-1),('serial-11462','search_cron',0,1664463840.0447,1664463866.5039,0,'Launched in thread 1','',-1),('serial-11463','rules_cron',0,1664463866.5076,1664463866.5097,0,'Launched in thread 1','',-1),('serial-11464','node_cron',0,1664463866.5123,1664463866.5247,0,'Launched in thread 1','',-1),('serial-11465','layout_builder_cron',0,1664463866.5308,1664463866.5387,0,'Launched in thread 1','',-1),('serial-11466','comment_cron',0,1664463866.5427,1664463866.5486,0,'Launched in thread 1','',-1),('serial-11467','job_scheduler_cron',0,1664463866.5513,1664463866.5666,0,'Launched in thread 1','',-1),('serial-11468','history_cron',0,1664463866.5693,1664463866.5734,0,'Launched in thread 1','',-1),('serial-11469','google_analytics_cron',0,1664463866.576,1664463866.577,0,'Launched in thread 1','',-1),('serial-1147','mail_events_cron',0,1656926964.9632,1656926965.5852,13,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aditya@highfi.me\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aditya@highfi.me',5),('serial-11470','file_cron',0,1664463866.5796,1664463866.5815,0,'Launched in thread 1','',-1),('serial-11471','field_cron',0,1664463866.5843,1664463866.5876,0,'Launched in thread 1','',-1),('serial-11472','dblog_cron',0,1664463866.5901,1664463866.6975,0,'Launched in thread 1','',-1),('serial-11473','views_send_cron',0,1664463866.7011,1664463866.7646,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11475','captcha_cron',0,1664474682.3207,1664474682.3343,1674,'Launched in thread 1','',-1),('serial-11476','update_cron',0,1664474682.3382,1664474683.353,1674,'Launched in thread 1','',-1),('serial-11477','ultimate_cron_cron',0,1664474683.3557,1664474683.3768,1674,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11478','system_cron',0,1664474683.3812,1664474684.0233,1674,'Launched in thread 1','',-1),('serial-11479','search_cron',0,1664474684.0263,1664474684.9237,1674,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-1148','node_cron',0,1656926965.5885,1656926965.5958,13,'Launched in thread 1','',-1),('serial-11480','rules_cron',0,1664474684.9264,1664474684.9278,1674,'Launched in thread 1','',-1),('serial-11481','node_cron',0,1664474684.9299,1664474684.9461,1674,'Launched in thread 1','',-1),('serial-11482','layout_builder_cron',0,1664474684.9509,1664474684.9556,1674,'Launched in thread 1','',-1),('serial-11483','comment_cron',0,1664474684.9583,1664474684.9615,1674,'Launched in thread 1','',-1),('serial-11484','job_scheduler_cron',0,1664474684.9633,1664474684.9747,1674,'Launched in thread 1','',-1),('serial-11485','history_cron',0,1664474684.977,1664474684.9806,1674,'Launched in thread 1','',-1),('serial-11486','google_analytics_cron',0,1664474684.9829,1664474684.9836,1674,'Launched in thread 1','',-1),('serial-11487','file_cron',0,1664474684.9859,1664474684.9888,1674,'Launched in thread 1','',-1),('serial-11488','field_cron',0,1664474684.9913,1664474684.9944,1674,'Launched in thread 1','',-1),('serial-11489','dblog_cron',0,1664474684.9969,1664474685.0679,1674,'Launched in thread 1','',-1),('serial-1149','search_cron',0,1656926965.5987,1656926965.8508,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11490','views_send_cron',0,1664474685.0734,1664474685.1347,1674,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11492','captcha_cron',0,1664485816.4108,1664485816.421,1796,'Launched in thread 1','',-1),('serial-11493','update_cron',0,1664485816.4269,1664485818.4559,1796,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-11494','ultimate_cron_cron',0,1664485818.4584,1664485818.4753,1796,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11495','system_cron',0,1664485818.4777,1664485818.825,1796,'Launched in thread 1','',-1),('serial-11496','search_cron',0,1664485818.8277,1664485819.8326,1796,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11497','rules_cron',0,1664485819.8347,1664485819.8357,1796,'Launched in thread 1','',-1),('serial-11498','node_cron',0,1664485819.8375,1664485819.8468,1796,'Launched in thread 1','',-1),('serial-11499','layout_builder_cron',0,1664485819.8486,1664485819.8552,1796,'Launched in thread 1','',-1),('serial-1150','system_cron',0,1656926965.8629,1656926965.8866,13,'Launched in thread 1','',-1),('serial-11500','comment_cron',0,1664485819.8573,1664485819.8623,1796,'Launched in thread 1','',-1),('serial-11501','job_scheduler_cron',0,1664485819.8646,1664485819.8752,1796,'Launched in thread 1','',-1),('serial-11502','history_cron',0,1664485819.8775,1664485819.8807,1796,'Launched in thread 1','',-1),('serial-11503','google_analytics_cron',0,1664485819.8827,1664485819.8835,1796,'Launched in thread 1','',-1),('serial-11504','file_cron',0,1664485819.885,1664485819.8892,1796,'Launched in thread 1','',-1),('serial-11505','field_cron',0,1664485819.891,1664485819.8942,1796,'Launched in thread 1','',-1),('serial-11506','dblog_cron',0,1664485819.8973,1664485819.9529,1796,'Launched in thread 1','',-1),('serial-11507','views_send_cron',0,1664485819.9553,1664485819.9633,1796,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1151','ultimate_cron_cron',0,1656926965.8897,1656926965.8974,13,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-11510','captcha_cron',0,1664496852.7241,1664496852.7439,0,'Launched in thread 1','',-1),('serial-11511','update_cron',0,1664496852.7485,1664496853.8976,0,'Launched in thread 1','',-1),('serial-11512','ultimate_cron_cron',0,1664496853.9054,1664496853.9437,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11513','system_cron',0,1664496853.9472,1664496854.22,0,'Launched in thread 1','',-1),('serial-11514','search_cron',0,1664496854.2253,1664496894.3978,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-11515','rules_cron',0,1664496894.4026,1664496894.4044,0,'Launched in thread 1','',-1),('serial-11516','node_cron',0,1664496894.4071,1664496894.4204,0,'Launched in thread 1','',-1),('serial-11517','layout_builder_cron',0,1664496894.4235,1664496894.4317,0,'Launched in thread 1','',-1),('serial-11518','comment_cron',0,1664496894.4389,1664496894.4425,0,'Launched in thread 1','',-1),('serial-11519','job_scheduler_cron',0,1664496894.4459,1664496894.4711,0,'Launched in thread 1','',-1),('serial-1152','update_cron',0,1656926965.8994,1656926966.0033,13,'Launched in thread 1','',-1),('serial-11520','history_cron',0,1664496894.4745,1664496894.479,0,'Launched in thread 1','',-1),('serial-11521','google_analytics_cron',0,1664496894.4823,1664496894.4834,0,'Launched in thread 1','',-1),('serial-11522','file_cron',0,1664496894.4864,1664496894.489,0,'Launched in thread 1','',-1),('serial-11523','field_cron',0,1664496894.492,1664496894.4963,0,'Launched in thread 1','',-1),('serial-11524','dblog_cron',0,1664496894.4996,1664496894.5717,0,'Launched in thread 1','',-1),('serial-11525','views_send_cron',0,1664496894.5764,1664496894.66,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11527','captcha_cron',0,1664507900.3261,1664507900.3365,0,'Launched in thread 1','',-1),('serial-11528','update_cron',0,1664507900.34,1664507901.3401,0,'Launched in thread 1','',-1),('serial-11529','ultimate_cron_cron',0,1664507901.3433,1664507901.3614,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11530','system_cron',0,1664507901.3634,1664507901.5806,0,'Launched in thread 1','',-1),('serial-11531','search_cron',0,1664507901.5912,1664507909.3224,0,'Launched in thread 1','',-1),('serial-11532','rules_cron',0,1664507909.3245,1664507909.3255,0,'Launched in thread 1','',-1),('serial-11533','node_cron',0,1664507909.3274,1664507909.3695,0,'Launched in thread 1','',-1),('serial-11534','layout_builder_cron',0,1664507909.3719,1664507909.3762,0,'Launched in thread 1','',-1),('serial-11535','comment_cron',0,1664507909.379,1664507909.3836,0,'Launched in thread 1','',-1),('serial-11536','job_scheduler_cron',0,1664507909.3857,1664507909.3967,0,'Launched in thread 1','',-1),('serial-11537','history_cron',0,1664507909.4,1664507909.4048,0,'Launched in thread 1','',-1),('serial-11538','google_analytics_cron',0,1664507909.408,1664507909.4089,0,'Launched in thread 1','',-1),('serial-11539','file_cron',0,1664507909.4117,1664507909.4152,0,'Launched in thread 1','',-1),('serial-1154','captcha_cron',0,1656938160.6706,1656938160.6789,1,'Launched in thread 1','',-1),('serial-11540','field_cron',0,1664507909.4181,1664507909.4214,0,'Launched in thread 1','',-1),('serial-11541','dblog_cron',0,1664507909.4239,1664507909.4742,0,'Launched in thread 1','',-1),('serial-11542','views_send_cron',0,1664507909.4805,1664507909.5303,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11544','captcha_cron',0,1664518971.6025,1664518971.6131,1619,'Launched in thread 1','',-1),('serial-11545','mail_events_cron',0,1664518971.6165,1664518975.7795,1619,'Launched in thread 1','Sending mail to: david@freeda.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => david@freeda.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. david@freeda.ioSending mail to: will@flaring-solutions.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => will@flaring-solutions.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Enc…',5),('serial-11546','update_cron',0,1664518975.7837,1664518976.9926,1619,'Launched in thread 1','',-1),('serial-11547','ultimate_cron_cron',0,1664518976.995,1664518977.0116,1619,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11548','system_cron',0,1664518977.015,1664518977.2941,1619,'Launched in thread 1','',-1),('serial-11549','search_cron',0,1664518977.3015,1664518977.593,1619,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-1155','comment_cron',0,1656938160.6814,1656938160.6826,1,'Launched in thread 1','',-1),('serial-11550','rules_cron',0,1664518977.5956,1664518977.5969,1619,'Launched in thread 1','',-1),('serial-11551','node_cron',0,1664518977.5992,1664518977.6086,1619,'Launched in thread 1','',-1),('serial-11552','layout_builder_cron',0,1664518977.6108,1664518977.6203,1619,'Launched in thread 1','',-1),('serial-11553','comment_cron',0,1664518977.6227,1664518977.6291,1619,'Launched in thread 1','',-1),('serial-11554','job_scheduler_cron',0,1664518977.6318,1664518977.6438,1619,'Launched in thread 1','',-1),('serial-11555','history_cron',0,1664518977.6463,1664518977.6524,1619,'Launched in thread 1','',-1),('serial-11556','google_analytics_cron',0,1664518977.6547,1664518977.6555,1619,'Launched in thread 1','',-1),('serial-11557','file_cron',0,1664518977.6575,1664518977.6605,1619,'Launched in thread 1','',-1),('serial-11558','field_cron',0,1664518977.6628,1664518977.6661,1619,'Launched in thread 1','',-1),('serial-11559','dblog_cron',0,1664518977.6687,1664518977.7481,1619,'Launched in thread 1','',-1),('serial-1156','dblog_cron',0,1656938160.6847,1656938160.7067,1,'Launched in thread 1','',-1),('serial-11560','views_send_cron',0,1664518977.7505,1664518977.7605,1619,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11562','captcha_cron',0,1664530239.5676,1664530239.5754,1709,'Launched in thread 1','',-1),('serial-11563','update_cron',0,1664530239.5792,1664530240.3695,1709,'Launched in thread 1','',-1),('serial-11564','ultimate_cron_cron',0,1664530240.3868,1664530240.4137,1709,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11565','system_cron',0,1664530240.4178,1664530240.5883,1709,'Launched in thread 1','',-1),('serial-11566','search_cron',0,1664530240.5903,1664530240.8919,1709,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11567','rules_cron',0,1664530240.895,1664530240.8963,1709,'Launched in thread 1','',-1),('serial-11568','node_cron',0,1664530240.8992,1664530240.9113,1709,'Launched in thread 1','',-1),('serial-11569','layout_builder_cron',0,1664530240.9141,1664530240.9198,1709,'Launched in thread 1','',-1),('serial-1157','field_cron',0,1656938160.7095,1656938160.7126,1,'Launched in thread 1','',-1),('serial-11570','comment_cron',0,1664530240.9226,1664530240.9293,1709,'Launched in thread 1','',-1),('serial-11571','job_scheduler_cron',0,1664530240.9321,1664530240.9444,1709,'Launched in thread 1','',-1),('serial-11572','history_cron',0,1664530240.9468,1664530240.9497,1709,'Launched in thread 1','',-1),('serial-11573','google_analytics_cron',0,1664530240.9519,1664530240.9527,1709,'Launched in thread 1','',-1),('serial-11574','file_cron',0,1664530240.9547,1664530240.9566,1709,'Launched in thread 1','',-1),('serial-11575','field_cron',0,1664530240.9586,1664530240.9616,1709,'Launched in thread 1','',-1),('serial-11576','dblog_cron',0,1664530240.9636,1664530241.0182,1709,'Launched in thread 1','',-1),('serial-11577','views_send_cron',0,1664530241.0281,1664530241.0884,1709,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11579','captcha_cron',0,1664541740.2598,1664541740.2784,0,'Launched in thread 1','',-1),('serial-1158','file_cron',0,1656938160.7146,1656938160.7159,1,'Launched in thread 1','',-1),('serial-11580','mail_events_cron',0,1664541740.2813,1664541745.3888,0,'Launched in thread 1','Sending mail to: will@flaring-solutions.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => will@flaring-solutions.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. will@flaring-solutions.comSending mail to: ken@ligthbeam.fi (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ken@ligthbeam.fi\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content…',5),('serial-11581','update_cron',0,1664541745.3915,1664541746.7563,0,'Launched in thread 1','',-1),('serial-11582','ultimate_cron_cron',0,1664541746.7586,1664541746.7812,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11583','system_cron',0,1664541746.7847,1664541747.1526,0,'Launched in thread 1','',-1),('serial-11584','search_cron',0,1664541747.1567,1664541778.1935,0,'Launched in thread 1','',-1),('serial-11585','rules_cron',0,1664541778.1971,1664541778.1986,0,'Launched in thread 1','',-1),('serial-11586','node_cron',0,1664541778.2008,1664541778.2136,0,'Launched in thread 1','',-1),('serial-11587','layout_builder_cron',0,1664541778.2158,1664541778.2234,0,'Launched in thread 1','',-1),('serial-11588','comment_cron',0,1664541778.2258,1664541778.2342,0,'Launched in thread 1','',-1),('serial-11589','job_scheduler_cron',0,1664541778.2483,1664541778.2604,0,'Launched in thread 1','',-1),('serial-1159','google_analytics_cron',0,1656938160.718,1656938160.7261,1,'Launched in thread 1','',-1),('serial-11590','history_cron',0,1664541778.2625,1664541778.2662,0,'Launched in thread 1','',-1),('serial-11591','google_analytics_cron',0,1664541778.2682,1664541778.2688,0,'Launched in thread 1','',-1),('serial-11592','file_cron',0,1664541778.2706,1664541778.2729,0,'Launched in thread 1','',-1),('serial-11593','field_cron',0,1664541778.2749,1664541778.2778,0,'Launched in thread 1','',-1),('serial-11594','dblog_cron',0,1664541778.2806,1664541778.3456,0,'Launched in thread 1','',-1),('serial-11595','views_send_cron',0,1664541778.3517,1664541778.3636,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11597','captcha_cron',0,1664553036.6783,1664553036.6911,0,'Launched in thread 1','',-1),('serial-11598','update_cron',0,1664553036.6938,1664553037.4786,0,'Launched in thread 1','',-1),('serial-11599','ultimate_cron_cron',0,1664553037.481,1664553037.4982,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-116','captcha_cron',0,1656026293.3297,1656026293.3414,0,'Launched in thread 1','',-1),('serial-1160','history_cron',0,1656938160.7288,1656938160.7312,1,'Launched in thread 1','',-1),('serial-11600','system_cron',0,1664553037.5001,1664553037.8848,0,'Launched in thread 1','',-1),('serial-11601','search_cron',0,1664553037.8868,1664553046.5918,0,'Launched in thread 1','',-1),('serial-11602','rules_cron',0,1664553046.5948,1664553046.5963,0,'Launched in thread 1','',-1),('serial-11603','node_cron',0,1664553046.5984,1664553046.6167,0,'Launched in thread 1','',-1),('serial-11604','layout_builder_cron',0,1664553046.6193,1664553046.6245,0,'Launched in thread 1','',-1),('serial-11605','comment_cron',0,1664553046.6266,1664553046.6286,0,'Launched in thread 1','',-1),('serial-11606','job_scheduler_cron',0,1664553046.6306,1664553046.6429,0,'Launched in thread 1','',-1),('serial-11607','history_cron',0,1664553046.6458,1664553046.6521,0,'Launched in thread 1','',-1),('serial-11608','google_analytics_cron',0,1664553046.6547,1664553046.6556,0,'Launched in thread 1','',-1),('serial-11609','file_cron',0,1664553046.6576,1664553046.7137,0,'Launched in thread 1','',-1),('serial-1161','layout_builder_cron',0,1656938160.7333,1656938160.7435,1,'Launched in thread 1','',-1),('serial-11610','field_cron',0,1664553046.7163,1664553046.7193,0,'Launched in thread 1','',-1),('serial-11611','dblog_cron',0,1664553046.7211,1664553046.7726,0,'Launched in thread 1','',-1),('serial-11612','views_send_cron',0,1664553046.7752,1664553046.8199,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11614','captcha_cron',0,1664563894.8096,1664563894.8276,0,'Launched in thread 1','',-1),('serial-11615','update_cron',0,1664563894.8335,1664563895.7013,0,'Launched in thread 1','',-1),('serial-11616','ultimate_cron_cron',0,1664563895.7049,1664563895.731,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11617','system_cron',0,1664563895.7347,1664563896.2207,0,'Launched in thread 1','',-1),('serial-11618','search_cron',0,1664563896.2267,1664563904.733,0,'Launched in thread 1','',-1),('serial-11619','rules_cron',0,1664563904.7351,1664563904.7363,0,'Launched in thread 1','',-1),('serial-1162','node_cron',0,1656938160.7487,1656938160.7566,1,'Launched in thread 1','',-1),('serial-11620','node_cron',0,1664563904.7383,1664563904.7508,0,'Launched in thread 1','',-1),('serial-11621','layout_builder_cron',0,1664563904.7527,1664563904.7592,0,'Launched in thread 1','',-1),('serial-11622','comment_cron',0,1664563904.762,1664563904.77,0,'Launched in thread 1','',-1),('serial-11623','job_scheduler_cron',0,1664563904.772,1664563904.7888,0,'Launched in thread 1','',-1),('serial-11624','history_cron',0,1664563904.7935,1664563904.7987,0,'Launched in thread 1','',-1),('serial-11625','google_analytics_cron',0,1664563904.803,1664563904.8037,0,'Launched in thread 1','',-1),('serial-11626','file_cron',0,1664563904.8057,1664563904.8087,0,'Launched in thread 1','',-1),('serial-11627','field_cron',0,1664563904.8107,1664563904.8144,0,'Launched in thread 1','',-1),('serial-11628','dblog_cron',0,1664563904.8166,1664563904.8843,0,'Launched in thread 1','',-1),('serial-11629','views_send_cron',0,1664563904.89,1664563904.9929,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1163','search_cron',0,1656938160.7627,1656938161.2641,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11631','captcha_cron',0,1664575253.0606,1664575253.0753,0,'Launched in thread 1','',-1),('serial-11632','update_cron',0,1664575253.0787,1664575255.5212,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-11633','ultimate_cron_cron',0,1664575255.5241,1664575255.5381,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11634','system_cron',0,1664575255.5399,1664575255.8341,0,'Launched in thread 1','',-1),('serial-11635','search_cron',0,1664575255.8367,1664575264.2909,0,'Launched in thread 1','',-1),('serial-11636','rules_cron',0,1664575264.2938,1664575264.2951,0,'Launched in thread 1','',-1),('serial-11637','node_cron',0,1664575264.2976,1664575264.3111,0,'Launched in thread 1','',-1),('serial-11638','layout_builder_cron',0,1664575264.3134,1664575264.3187,0,'Launched in thread 1','',-1),('serial-11639','comment_cron',0,1664575264.3211,1664575264.3258,0,'Launched in thread 1','',-1),('serial-1164','system_cron',0,1656938161.2695,1656938161.3161,1,'Launched in thread 1','',-1),('serial-11640','job_scheduler_cron',0,1664575264.3276,1664575264.3381,0,'Launched in thread 1','',-1),('serial-11641','history_cron',0,1664575264.341,1664575264.3468,0,'Launched in thread 1','',-1),('serial-11642','google_analytics_cron',0,1664575264.3508,1664575264.3516,0,'Launched in thread 1','',-1),('serial-11643','file_cron',0,1664575264.3544,1664575264.3579,0,'Launched in thread 1','',-1),('serial-11644','field_cron',0,1664575264.3608,1664575264.3644,0,'Launched in thread 1','',-1),('serial-11645','dblog_cron',0,1664575264.3669,1664575264.4278,0,'Launched in thread 1','',-1),('serial-11646','views_send_cron',0,1664575264.4319,1664575264.4435,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11648','captcha_cron',0,1664586097.6651,1664586097.6725,627,'Launched in thread 1','',-1),('serial-11649','mail_events_cron',0,1664586097.6749,1664586099.8974,627,'Launched in thread 1','Sending mail to: igor@savechain.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => igor@savechain.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. igor@savechain.comSending mail to: eddie@gig-gly.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => eddie@gig-gly.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] =>…',5),('serial-1165','ultimate_cron_cron',0,1656938161.3192,1656938161.3299,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-11650','update_cron',0,1664586099.9004,1664586100.7573,627,'Launched in thread 1','',-1),('serial-11651','ultimate_cron_cron',0,1664586100.7607,1664586100.7853,627,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11652','system_cron',0,1664586100.7886,1664586101.046,627,'Launched in thread 1','',-1),('serial-11653','search_cron',0,1664586101.0495,1664586101.5334,627,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-11654','rules_cron',0,1664586101.5369,1664586101.5385,627,'Launched in thread 1','',-1),('serial-11655','node_cron',0,1664586101.5406,1664586101.5497,627,'Launched in thread 1','',-1),('serial-11656','layout_builder_cron',0,1664586101.5525,1664586101.5621,627,'Launched in thread 1','',-1),('serial-11657','comment_cron',0,1664586101.5646,1664586101.5678,627,'Launched in thread 1','',-1),('serial-11658','job_scheduler_cron',0,1664586101.5704,1664586101.5816,627,'Launched in thread 1','',-1),('serial-11659','history_cron',0,1664586101.5842,1664586101.5882,627,'Launched in thread 1','',-1),('serial-1166','update_cron',0,1656938161.332,1656938161.3645,1,'Launched in thread 1','',-1),('serial-11660','google_analytics_cron',0,1664586101.5903,1664586101.591,627,'Launched in thread 1','',-1),('serial-11661','file_cron',0,1664586101.5932,1664586101.5962,627,'Launched in thread 1','',-1),('serial-11662','field_cron',0,1664586101.5985,1664586101.6018,627,'Launched in thread 1','',-1),('serial-11663','dblog_cron',0,1664586101.6041,1664586101.6578,627,'Launched in thread 1','',-1),('serial-11664','views_send_cron',0,1664586101.6603,1664586101.67,627,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11666','captcha_cron',0,1664597522.273,1664597522.2879,0,'Launched in thread 1','',-1),('serial-11667','update_cron',0,1664597522.292,1664597523.4194,0,'Launched in thread 1','',-1),('serial-11668','ultimate_cron_cron',0,1664597523.4222,1664597523.4521,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11669','system_cron',0,1664597523.455,1664597523.6501,0,'Launched in thread 1','',-1),('serial-11670','search_cron',0,1664597523.6533,1664597533.5284,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-11671','rules_cron',0,1664597533.5341,1664597533.5358,0,'Launched in thread 1','',-1),('serial-11672','node_cron',0,1664597533.538,1664597533.5477,0,'Launched in thread 1','',-1),('serial-11673','layout_builder_cron',0,1664597533.5497,1664597533.5546,0,'Launched in thread 1','',-1),('serial-11674','comment_cron',0,1664597533.5565,1664597533.5605,0,'Launched in thread 1','',-1),('serial-11675','job_scheduler_cron',0,1664597533.5622,1664597533.5729,0,'Launched in thread 1','',-1),('serial-11676','history_cron',0,1664597533.5749,1664597533.5792,0,'Launched in thread 1','',-1),('serial-11677','google_analytics_cron',0,1664597533.5811,1664597533.5818,0,'Launched in thread 1','',-1),('serial-11678','file_cron',0,1664597533.5834,1664597533.5854,0,'Launched in thread 1','',-1),('serial-11679','field_cron',0,1664597533.5876,1664597533.5914,0,'Launched in thread 1','',-1),('serial-1168','captcha_cron',0,1656949849.451,1656949849.461,1,'Launched in thread 1','',-1),('serial-11680','dblog_cron',0,1664597533.5939,1664597533.6453,0,'Launched in thread 1','',-1),('serial-11681','views_send_cron',0,1664597533.6475,1664597533.7039,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11683','captcha_cron',0,1664608336.8378,1664608336.8513,0,'Launched in thread 1','',-1),('serial-11684','update_cron',0,1664608336.8554,1664608338.1167,0,'Launched in thread 1','',-1),('serial-11685','ultimate_cron_cron',0,1664608338.1191,1664608338.1403,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11686','system_cron',0,1664608338.1428,1664608338.4947,0,'Launched in thread 1','',-1),('serial-11687','search_cron',0,1664608338.5049,1664608342.3925,0,'Launched in thread 1','',-1),('serial-11688','rules_cron',0,1664608342.3947,1664608342.3957,0,'Launched in thread 1','',-1),('serial-11689','node_cron',0,1664608342.3975,1664608342.4088,0,'Launched in thread 1','',-1),('serial-1169','comment_cron',0,1656949849.4632,1656949849.4672,1,'Launched in thread 1','',-1),('serial-11690','layout_builder_cron',0,1664608342.411,1664608342.4167,0,'Launched in thread 1','',-1),('serial-11691','comment_cron',0,1664608342.4195,1664608342.425,0,'Launched in thread 1','',-1),('serial-11692','job_scheduler_cron',0,1664608342.4278,1664608342.4394,0,'Launched in thread 1','',-1),('serial-11693','history_cron',0,1664608342.4424,1664608342.4471,0,'Launched in thread 1','',-1),('serial-11694','google_analytics_cron',0,1664608342.4496,1664608342.4506,0,'Launched in thread 1','',-1),('serial-11695','file_cron',0,1664608342.4576,1664608342.4615,0,'Launched in thread 1','',-1),('serial-11696','field_cron',0,1664608342.4652,1664608342.4686,0,'Launched in thread 1','',-1),('serial-11697','dblog_cron',0,1664608342.471,1664608342.5235,0,'Launched in thread 1','',-1),('serial-11698','views_send_cron',0,1664608342.5267,1664608342.573,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-117','comment_cron',0,1656026293.3447,1656026293.3511,0,'Launched in thread 1','',-1),('serial-1170','dblog_cron',0,1656949849.4691,1656949849.4747,1,'Launched in thread 1','',-1),('serial-11700','captcha_cron',0,1664619563.454,1664619563.4666,418,'Launched in thread 1','',-1),('serial-11701','mail_events_cron',0,1664619563.47,1664619566.0665,418,'Launched in thread 1','Sending mail to: eddie@gig-gly.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => eddie@gig-gly.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. eddie@gig-gly.com',5),('serial-11702','update_cron',0,1664619566.0704,1664619566.9418,418,'Launched in thread 1','',-1),('serial-11703','ultimate_cron_cron',0,1664619566.9441,1664619566.9597,418,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11704','system_cron',0,1664619566.9615,1664619567.2092,418,'Launched in thread 1','',-1),('serial-11705','search_cron',0,1664619567.2119,1664619573.71,418,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;0U2MuffKg5FjrlD...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;0U2MuffKg5FjrlD...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;0U2MuffKg5FjrlD...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1949&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/632dfbe755cc7_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/7HPGpXvo4VwiRztdhg1_9UpEjuwv0sVnVdsRbewXOug.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-11706','rules_cron',0,1664619573.7125,1664619573.7136,418,'Launched in thread 1','',-1),('serial-11707','node_cron',0,1664619573.7171,1664619573.7265,418,'Launched in thread 1','',-1),('serial-11708','layout_builder_cron',0,1664619573.7286,1664619573.7326,418,'Launched in thread 1','',-1),('serial-11709','comment_cron',0,1664619573.7346,1664619573.7395,418,'Launched in thread 1','',-1),('serial-1171','field_cron',0,1656949849.4777,1656949849.4812,1,'Launched in thread 1','',-1),('serial-11710','job_scheduler_cron',0,1664619573.7414,1664619573.7537,418,'Launched in thread 1','',-1),('serial-11711','history_cron',0,1664619573.7562,1664619573.7609,418,'Launched in thread 1','',-1),('serial-11712','google_analytics_cron',0,1664619573.7633,1664619573.7643,418,'Launched in thread 1','',-1),('serial-11713','file_cron',0,1664619573.7667,1664619573.7694,418,'Launched in thread 1','',-1),('serial-11714','field_cron',0,1664619573.7713,1664619573.7749,418,'Launched in thread 1','',-1),('serial-11715','dblog_cron',0,1664619573.7772,1664619573.8348,418,'Launched in thread 1','',-1),('serial-11716','views_send_cron',0,1664619573.8389,1664619573.8691,418,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11718','captcha_cron',0,1664630571.3626,1664630571.3803,0,'Launched in thread 1','',-1),('serial-11719','update_cron',0,1664630571.3846,1664630573.0503,0,'Launched in thread 1','',-1),('serial-1172','file_cron',0,1656949849.4831,1656949849.4904,1,'Launched in thread 1','',-1),('serial-11720','ultimate_cron_cron',0,1664630573.053,1664630573.0841,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11721','system_cron',0,1664630573.088,1664630573.538,0,'Launched in thread 1','',-1),('serial-11722','search_cron',0,1664630573.5416,1664630577.1267,0,'Launched in thread 1','',-1),('serial-11723','rules_cron',0,1664630577.1295,1664630577.1307,0,'Launched in thread 1','',-1),('serial-11724','node_cron',0,1664630577.1334,1664630577.1497,0,'Launched in thread 1','',-1),('serial-11725','layout_builder_cron',0,1664630577.1526,1664630577.1587,0,'Launched in thread 1','',-1),('serial-11726','comment_cron',0,1664630577.162,1664630577.1686,0,'Launched in thread 1','',-1),('serial-11727','job_scheduler_cron',0,1664630577.1726,1664630577.1849,0,'Launched in thread 1','',-1),('serial-11728','history_cron',0,1664630577.1878,1664630577.1935,0,'Launched in thread 1','',-1),('serial-11729','google_analytics_cron',0,1664630577.1976,1664630577.1984,0,'Launched in thread 1','',-1),('serial-1173','google_analytics_cron',0,1656949849.4924,1656949849.4931,1,'Launched in thread 1','',-1),('serial-11730','file_cron',0,1664630577.2005,1664630577.2754,0,'Launched in thread 1','',-1),('serial-11731','field_cron',0,1664630577.2779,1664630577.2816,0,'Launched in thread 1','',-1),('serial-11732','dblog_cron',0,1664630577.2843,1664630577.3455,0,'Launched in thread 1','',-1),('serial-11733','views_send_cron',0,1664630577.349,1664630577.4409,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11735','captcha_cron',0,1664641962.7882,1664641962.8056,0,'Launched in thread 1','',-1),('serial-11737','update_cron',0,1664641962.8095,1664641963.7562,0,'Launched in thread 1','',-1),('serial-11738','ultimate_cron_cron',0,1664641963.7585,1664641963.7812,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11739','system_cron',0,1664641963.784,1664641964.037,0,'Launched in thread 1','',-1),('serial-1174','history_cron',0,1656949849.495,1656949849.4978,1,'Launched in thread 1','',-1),('serial-11740','search_cron',0,1664641964.0391,1664641967.5846,0,'Launched in thread 1','',-1),('serial-11741','rules_cron',0,1664641967.5885,1664641967.5922,0,'Launched in thread 1','',-1),('serial-11742','node_cron',0,1664641967.5948,1664641967.6169,0,'Launched in thread 1','',-1),('serial-11743','layout_builder_cron',0,1664641967.6197,1664641967.6247,0,'Launched in thread 1','',-1),('serial-11744','comment_cron',0,1664641967.6276,1664641967.634,0,'Launched in thread 1','',-1),('serial-11745','job_scheduler_cron',0,1664641967.6376,1664641967.6532,0,'Launched in thread 1','',-1),('serial-11746','history_cron',0,1664641967.6568,1664641967.665,0,'Launched in thread 1','',-1),('serial-11747','google_analytics_cron',0,1664641967.6685,1664641967.6696,0,'Launched in thread 1','',-1),('serial-11748','file_cron',0,1664641967.6736,1664641967.6787,0,'Launched in thread 1','',-1),('serial-11749','field_cron',0,1664641967.6823,1664641967.689,0,'Launched in thread 1','',-1),('serial-1175','layout_builder_cron',0,1656949849.4999,1656949849.5111,1,'Launched in thread 1','',-1),('serial-11750','dblog_cron',0,1664641967.6927,1664641967.7517,0,'Launched in thread 1','',-1),('serial-11751','views_send_cron',0,1664641967.7543,1664641967.8443,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11756','captcha_cron',0,1664652882.927,1664652882.9347,0,'Launched in thread 1','',-1),('serial-11757','update_cron',0,1664652882.9375,1664652883.7409,0,'Launched in thread 1','',-1),('serial-11758','ultimate_cron_cron',0,1664652883.7444,1664652883.7632,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11759','system_cron',0,1664652883.7657,1664652884.0152,0,'Launched in thread 1','',-1),('serial-1176','node_cron',0,1656949849.5142,1656949849.5232,1,'Launched in thread 1','',-1),('serial-11760','search_cron',0,1664652884.0186,1664652890.7607,0,'Launched in thread 1','',-1),('serial-11761','rules_cron',0,1664652890.7629,1664652890.7643,0,'Launched in thread 1','',-1),('serial-11762','node_cron',0,1664652890.7663,1664652890.7757,0,'Launched in thread 1','',-1),('serial-11763','layout_builder_cron',0,1664652890.7778,1664652890.7793,0,'Launched in thread 1','',-1),('serial-11764','comment_cron',0,1664652890.7817,1664652890.7843,0,'Launched in thread 1','',-1),('serial-11765','job_scheduler_cron',0,1664652890.7866,1664652890.7976,0,'Launched in thread 1','',-1),('serial-11766','history_cron',0,1664652890.8,1664652890.8058,0,'Launched in thread 1','',-1),('serial-11767','google_analytics_cron',0,1664652890.8083,1664652890.8091,0,'Launched in thread 1','',-1),('serial-11768','file_cron',0,1664652890.8115,1664652890.8146,0,'Launched in thread 1','',-1),('serial-11769','field_cron',0,1664652890.8169,1664652890.82,0,'Launched in thread 1','',-1),('serial-1177','search_cron',0,1656949849.5266,1656949849.7167,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11770','dblog_cron',0,1664652890.8221,1664652890.8804,0,'Launched in thread 1','',-1),('serial-11771','views_send_cron',0,1664652890.8828,1664652890.9291,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11773','captcha_cron',0,1664663711.6142,1664663711.6272,0,'Launched in thread 1','',-1),('serial-11774','update_cron',0,1664663711.6304,1664663713.887,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-11775','ultimate_cron_cron',0,1664663713.8898,1664663713.9143,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11776','system_cron',0,1664663713.9175,1664663714.0044,0,'Launched in thread 1','',-1),('serial-11777','search_cron',0,1664663714.0145,1664663716.3263,0,'Launched in thread 1','',-1),('serial-11778','rules_cron',0,1664663716.3285,1664663716.3298,0,'Launched in thread 1','',-1),('serial-11779','node_cron',0,1664663716.3316,1664663716.3421,0,'Launched in thread 1','',-1),('serial-1178','system_cron',0,1656949849.7199,1656949849.9363,1,'Launched in thread 1','',-1),('serial-11780','layout_builder_cron',0,1664663716.3442,1664663716.3496,0,'Launched in thread 1','',-1),('serial-11781','comment_cron',0,1664663716.3515,1664663716.3557,0,'Launched in thread 1','',-1),('serial-11782','job_scheduler_cron',0,1664663716.3575,1664663716.3661,0,'Launched in thread 1','',-1),('serial-11783','history_cron',0,1664663716.3681,1664663716.3711,0,'Launched in thread 1','',-1),('serial-11784','google_analytics_cron',0,1664663716.3733,1664663716.374,0,'Launched in thread 1','',-1),('serial-11785','file_cron',0,1664663716.376,1664663716.3772,0,'Launched in thread 1','',-1),('serial-11786','field_cron',0,1664663716.379,1664663716.3819,0,'Launched in thread 1','',-1),('serial-11787','dblog_cron',0,1664663716.3838,1664663716.3929,0,'Launched in thread 1','',-1),('serial-11788','views_send_cron',0,1664663716.3951,1664663716.4043,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1179','ultimate_cron_cron',0,1656949849.9475,1656949849.9576,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-11790','captcha_cron',0,1664674653.8937,1664674653.9021,0,'Launched in thread 1','',-1),('serial-11791','update_cron',0,1664674653.9049,1664674654.6665,0,'Launched in thread 1','',-1),('serial-11792','ultimate_cron_cron',0,1664674654.6693,1664674654.6877,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11793','system_cron',0,1664674654.6901,1664674654.8092,0,'Launched in thread 1','',-1),('serial-11794','search_cron',0,1664674654.812,1664674657.4761,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-11795','rules_cron',0,1664674657.4796,1664674657.4811,0,'Launched in thread 1','',-1),('serial-11796','node_cron',0,1664674657.4838,1664674657.4956,0,'Launched in thread 1','',-1),('serial-11797','layout_builder_cron',0,1664674657.4994,1664674657.5013,0,'Launched in thread 1','',-1),('serial-11798','comment_cron',0,1664674657.5064,1664674657.5084,0,'Launched in thread 1','',-1),('serial-11799','job_scheduler_cron',0,1664674657.5116,1664674657.5265,0,'Launched in thread 1','',-1),('serial-118','dblog_cron',0,1656026293.3528,1656026293.3639,0,'Launched in thread 1','',-1),('serial-1180','update_cron',0,1656949849.9595,1656949850.4246,1,'Launched in thread 1','',-1),('serial-11800','history_cron',0,1664674657.5309,1664674657.5349,0,'Launched in thread 1','',-1),('serial-11801','google_analytics_cron',0,1664674657.5378,1664674657.5388,0,'Launched in thread 1','',-1),('serial-11802','file_cron',0,1664674657.5415,1664674657.5427,0,'Launched in thread 1','',-1),('serial-11803','field_cron',0,1664674657.545,1664674657.5479,0,'Launched in thread 1','',-1),('serial-11804','dblog_cron',0,1664674657.5503,1664674657.5592,0,'Launched in thread 1','',-1),('serial-11805','views_send_cron',0,1664674657.5629,1664674657.6149,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11807','captcha_cron',0,1664687472.3516,1664687472.365,0,'Launched in thread 1','',-1),('serial-11808','update_cron',0,1664687472.3687,1664687473.2627,0,'Launched in thread 1','',-1),('serial-11809','ultimate_cron_cron',0,1664687473.265,1664687473.2809,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11810','system_cron',0,1664687473.2827,1664687473.3208,0,'Launched in thread 1','',-1),('serial-11811','search_cron',0,1664687473.3227,1664687474.7696,0,'Launched in thread 1','',-1),('serial-11812','rules_cron',0,1664687474.7738,1664687474.775,0,'Launched in thread 1','',-1),('serial-11813','node_cron',0,1664687474.777,1664687474.7863,0,'Launched in thread 1','',-1),('serial-11814','layout_builder_cron',0,1664687474.7887,1664687474.7934,0,'Launched in thread 1','',-1),('serial-11815','comment_cron',0,1664687474.7958,1664687474.8,0,'Launched in thread 1','',-1),('serial-11816','job_scheduler_cron',0,1664687474.8021,1664687474.8105,0,'Launched in thread 1','',-1),('serial-11817','history_cron',0,1664687474.8122,1664687474.8158,0,'Launched in thread 1','',-1),('serial-11818','google_analytics_cron',0,1664687474.8176,1664687474.8184,0,'Launched in thread 1','',-1),('serial-11819','file_cron',0,1664687474.82,1664687474.8208,0,'Launched in thread 1','',-1),('serial-1182','captcha_cron',0,1656961071.4982,1656961071.5086,0,'Launched in thread 1','',-1),('serial-11820','field_cron',0,1664687474.8224,1664687474.8246,0,'Launched in thread 1','',-1),('serial-11821','dblog_cron',0,1664687474.8263,1664687474.8327,0,'Launched in thread 1','',-1),('serial-11822','views_send_cron',0,1664687474.8346,1664687474.876,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11824','captcha_cron',0,1664698702.7078,1664698702.7242,0,'Launched in thread 1','',-1),('serial-11825','update_cron',0,1664698702.7274,1664698704.0062,0,'Launched in thread 1','',-1),('serial-11826','ultimate_cron_cron',0,1664698704.0095,1664698704.0335,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11827','system_cron',0,1664698704.0363,1664698704.2625,0,'Launched in thread 1','',-1),('serial-11828','search_cron',0,1664698704.2655,1664698707.979,0,'Launched in thread 1','',-1),('serial-11829','rules_cron',0,1664698707.9812,1664698707.9824,0,'Launched in thread 1','',-1),('serial-1183','comment_cron',0,1656961071.5118,1656961071.5176,0,'Launched in thread 1','',-1),('serial-11830','node_cron',0,1664698707.9846,1664698707.9956,0,'Launched in thread 1','',-1),('serial-11831','layout_builder_cron',0,1664698707.9983,1664698708.0043,0,'Launched in thread 1','',-1),('serial-11832','comment_cron',0,1664698708.0069,1664698708.013,0,'Launched in thread 1','',-1),('serial-11833','job_scheduler_cron',0,1664698708.0154,1664698708.0285,0,'Launched in thread 1','',-1),('serial-11834','history_cron',0,1664698708.0314,1664698708.0376,0,'Launched in thread 1','',-1),('serial-11835','google_analytics_cron',0,1664698708.0398,1664698708.0405,0,'Launched in thread 1','',-1),('serial-11836','file_cron',0,1664698708.0423,1664698708.045,0,'Launched in thread 1','',-1),('serial-11837','field_cron',0,1664698708.0473,1664698708.0505,0,'Launched in thread 1','',-1),('serial-11838','dblog_cron',0,1664698708.0529,1664698708.1061,0,'Launched in thread 1','',-1),('serial-11839','views_send_cron',0,1664698708.1087,1664698708.1606,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1184','dblog_cron',0,1656961071.5202,1656961071.5233,0,'Launched in thread 1','',-1),('serial-11841','captcha_cron',0,1664709571.9472,1664709571.9636,0,'Launched in thread 1','',-1),('serial-11842','mail_events_cron',0,1664709571.9668,1664709572.2958,0,'Launched in thread 1','',-1),('serial-11843','update_cron',0,1664709572.2996,1664709573.2787,0,'Launched in thread 1','',-1),('serial-11844','ultimate_cron_cron',0,1664709573.2816,1664709573.3083,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11845','system_cron',0,1664709573.3114,1664709573.7494,0,'Launched in thread 1','',-1),('serial-11846','search_cron',0,1664709573.7529,1664709581.1074,0,'Launched in thread 1','',-1),('serial-11847','rules_cron',0,1664709581.1104,1664709581.1121,0,'Launched in thread 1','',-1),('serial-11848','node_cron',0,1664709581.1147,1664709581.1285,0,'Launched in thread 1','',-1),('serial-11849','layout_builder_cron',0,1664709581.1383,1664709581.1445,0,'Launched in thread 1','',-1),('serial-1185','field_cron',0,1656961071.5254,1656961071.5279,0,'Launched in thread 1','',-1),('serial-11850','comment_cron',0,1664709581.1472,1664709581.1505,0,'Launched in thread 1','',-1),('serial-11851','job_scheduler_cron',0,1664709581.1527,1664709581.1719,0,'Launched in thread 1','',-1),('serial-11852','history_cron',0,1664709581.1771,1664709581.1851,0,'Launched in thread 1','',-1),('serial-11853','google_analytics_cron',0,1664709581.1878,1664709581.1886,0,'Launched in thread 1','',-1),('serial-11854','file_cron',0,1664709581.1906,1664709581.1933,0,'Launched in thread 1','',-1),('serial-11855','field_cron',0,1664709581.1957,1664709581.1993,0,'Launched in thread 1','',-1),('serial-11856','dblog_cron',0,1664709581.2018,1664709581.2658,0,'Launched in thread 1','',-1),('serial-11857','views_send_cron',0,1664709581.2699,1664709581.3284,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11859','captcha_cron',0,1664720406.281,1664720406.2929,0,'Launched in thread 1','',-1),('serial-1186','file_cron',0,1656961071.5299,1656961071.5308,0,'Launched in thread 1','',-1),('serial-11860','update_cron',0,1664720406.3061,1664720407.9667,0,'Launched in thread 1','',-1),('serial-11861','ultimate_cron_cron',0,1664720407.9718,1664720408.0643,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11862','system_cron',0,1664720408.0675,1664720408.648,0,'Launched in thread 1','',-1),('serial-11863','search_cron',0,1664720408.6524,1664720414.4485,0,'Launched in thread 1','',-1),('serial-11864','rules_cron',0,1664720414.4516,1664720414.4532,0,'Launched in thread 1','',-1),('serial-11865','node_cron',0,1664720414.4557,1664720414.4757,0,'Launched in thread 1','',-1),('serial-11866','layout_builder_cron',0,1664720414.4785,1664720414.4817,0,'Launched in thread 1','',-1),('serial-11867','comment_cron',0,1664720414.4843,1664720414.4878,0,'Launched in thread 1','',-1),('serial-11868','job_scheduler_cron',0,1664720414.4908,1664720414.5034,0,'Launched in thread 1','',-1),('serial-11869','history_cron',0,1664720414.5061,1664720414.5125,0,'Launched in thread 1','',-1),('serial-1187','google_analytics_cron',0,1656961071.5323,1656961071.5328,0,'Launched in thread 1','',-1),('serial-11870','google_analytics_cron',0,1664720414.5153,1664720414.5162,0,'Launched in thread 1','',-1),('serial-11871','file_cron',0,1664720414.5188,1664720414.5218,0,'Launched in thread 1','',-1),('serial-11872','field_cron',0,1664720414.5246,1664720414.5281,0,'Launched in thread 1','',-1),('serial-11873','dblog_cron',0,1664720414.5306,1664720414.6237,0,'Launched in thread 1','',-1),('serial-11874','views_send_cron',0,1664720414.6267,1664720414.6783,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11876','captcha_cron',0,1664731219.4169,1664731219.4299,0,'Launched in thread 1','',-1),('serial-11877','update_cron',0,1664731219.4326,1664731220.2922,0,'Launched in thread 1','',-1),('serial-11878','ultimate_cron_cron',0,1664731220.295,1664731220.3146,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11879','system_cron',0,1664731220.3171,1664731220.5348,0,'Launched in thread 1','',-1),('serial-1188','history_cron',0,1656961071.5345,1656961071.5363,0,'Launched in thread 1','',-1),('serial-11880','search_cron',0,1664731220.5372,1664731225.0854,0,'Launched in thread 1','',-1),('serial-11881','rules_cron',0,1664731225.0879,1664731225.0891,0,'Launched in thread 1','',-1),('serial-11882','node_cron',0,1664731225.0911,1664731225.1013,0,'Launched in thread 1','',-1),('serial-11883','layout_builder_cron',0,1664731225.1032,1664731225.1055,0,'Launched in thread 1','',-1),('serial-11884','comment_cron',0,1664731225.1072,1664731225.11,0,'Launched in thread 1','',-1),('serial-11885','job_scheduler_cron',0,1664731225.1122,1664731225.1217,0,'Launched in thread 1','',-1),('serial-11886','history_cron',0,1664731225.1236,1664731225.1293,0,'Launched in thread 1','',-1),('serial-11887','google_analytics_cron',0,1664731225.1313,1664731225.1321,0,'Launched in thread 1','',-1),('serial-11888','file_cron',0,1664731225.1341,1664731225.1365,0,'Launched in thread 1','',-1),('serial-11889','field_cron',0,1664731225.1426,1664731225.1453,0,'Launched in thread 1','',-1),('serial-1189','layout_builder_cron',0,1656961071.5384,1656961071.5475,0,'Launched in thread 1','',-1),('serial-11890','dblog_cron',0,1664731225.1472,1664731225.1883,0,'Launched in thread 1','',-1),('serial-11891','views_send_cron',0,1664731225.1904,1664731225.2381,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11893','captcha_cron',0,1664742455.2092,1664742455.2233,0,'Launched in thread 1','',-1),('serial-11894','update_cron',0,1664742455.2262,1664742456.0134,0,'Launched in thread 1','',-1),('serial-11895','ultimate_cron_cron',0,1664742456.0154,1664742456.0337,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11896','system_cron',0,1664742456.036,1664742456.2392,0,'Launched in thread 1','',-1),('serial-11897','search_cron',0,1664742456.2423,1664742457.576,0,'Launched in thread 1','',-1),('serial-11898','rules_cron',0,1664742457.5782,1664742457.5804,0,'Launched in thread 1','',-1),('serial-11899','node_cron',0,1664742457.5824,1664742457.5989,0,'Launched in thread 1','',-1),('serial-119','field_cron',0,1656026293.3664,1656026293.3696,0,'Launched in thread 1','',-1),('serial-1190','node_cron',0,1656961071.5501,1656961071.5625,0,'Launched in thread 1','',-1),('serial-11900','layout_builder_cron',0,1664742457.6009,1664742457.6066,0,'Launched in thread 1','',-1),('serial-11901','comment_cron',0,1664742457.6086,1664742457.6142,0,'Launched in thread 1','',-1),('serial-11902','job_scheduler_cron',0,1664742457.6158,1664742457.6263,0,'Launched in thread 1','',-1),('serial-11903','history_cron',0,1664742457.6281,1664742457.6327,0,'Launched in thread 1','',-1),('serial-11904','google_analytics_cron',0,1664742457.6347,1664742457.6352,0,'Launched in thread 1','',-1),('serial-11905','file_cron',0,1664742457.6367,1664742457.6395,0,'Launched in thread 1','',-1),('serial-11906','field_cron',0,1664742457.6412,1664742457.6439,0,'Launched in thread 1','',-1),('serial-11907','dblog_cron',0,1664742457.6455,1664742457.6785,0,'Launched in thread 1','',-1),('serial-11908','views_send_cron',0,1664742457.681,1664742457.74,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1191','search_cron',0,1656961071.5651,1656961071.7736,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-11910','captcha_cron',0,1664755753.5252,1664755753.5372,0,'Launched in thread 1','',-1),('serial-11911','update_cron',0,1664755753.5415,1664755756.065,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-11912','ultimate_cron_cron',0,1664755756.0776,1664755756.0973,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11913','system_cron',0,1664755756.1002,1664755756.5193,0,'Launched in thread 1','',-1),('serial-11914','search_cron',0,1664755756.5239,1664755769.0521,0,'Launched in thread 1','',-1),('serial-11915','rules_cron',0,1664755769.0561,1664755769.0578,0,'Launched in thread 1','',-1),('serial-11916','node_cron',0,1664755769.078,1664755769.0926,0,'Launched in thread 1','',-1),('serial-11917','layout_builder_cron',0,1664755769.0964,1664755769.1083,0,'Launched in thread 1','',-1),('serial-11918','comment_cron',0,1664755769.113,1664755769.1276,0,'Launched in thread 1','',-1),('serial-11919','job_scheduler_cron',0,1664755769.1321,1664755769.1975,0,'Launched in thread 1','',-1),('serial-1192','system_cron',0,1656961071.7769,1656961072.2514,0,'Launched in thread 1','',-1),('serial-11920','history_cron',0,1664755769.2012,1664755769.2068,0,'Launched in thread 1','',-1),('serial-11921','google_analytics_cron',0,1664755769.2104,1664755769.2116,0,'Launched in thread 1','',-1),('serial-11922','file_cron',0,1664755769.2149,1664755769.2195,0,'Launched in thread 1','',-1),('serial-11923','field_cron',0,1664755769.2229,1664755769.227,0,'Launched in thread 1','',-1),('serial-11924','dblog_cron',0,1664755769.2306,1664755769.2954,0,'Launched in thread 1','',-1),('serial-11925','views_send_cron',0,1664755769.3018,1664755769.3152,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11927','captcha_cron',0,1664767008.9873,1664767008.9952,0,'Launched in thread 1','',-1),('serial-11928','update_cron',0,1664767008.998,1664767009.7736,0,'Launched in thread 1','',-1),('serial-11929','ultimate_cron_cron',0,1664767009.7755,1664767009.7909,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1193','ultimate_cron_cron',0,1656961072.2567,1656961072.2711,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-11930','system_cron',0,1664767009.7928,1664767009.9156,0,'Launched in thread 1','',-1),('serial-11931','search_cron',0,1664767009.9177,1664767013.9677,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-11932','rules_cron',0,1664767013.9704,1664767013.9717,0,'Launched in thread 1','',-1),('serial-11933','node_cron',0,1664767013.9739,1664767013.9832,0,'Launched in thread 1','',-1),('serial-11934','layout_builder_cron',0,1664767013.9854,1664767013.987,0,'Launched in thread 1','',-1),('serial-11935','comment_cron',0,1664767013.9887,1664767013.9909,0,'Launched in thread 1','',-1),('serial-11936','job_scheduler_cron',0,1664767013.9928,1664767014.0048,0,'Launched in thread 1','',-1),('serial-11937','history_cron',0,1664767014.0066,1664767014.0104,0,'Launched in thread 1','',-1),('serial-11938','google_analytics_cron',0,1664767014.012,1664767014.0126,0,'Launched in thread 1','',-1),('serial-11939','file_cron',0,1664767014.0141,1664767014.016,0,'Launched in thread 1','',-1),('serial-1194','update_cron',0,1656961072.2734,1656961072.743,0,'Launched in thread 1','',-1),('serial-11940','field_cron',0,1664767014.0176,1664767014.0202,0,'Launched in thread 1','',-1),('serial-11941','dblog_cron',0,1664767014.0218,1664767014.0413,0,'Launched in thread 1','',-1),('serial-11942','views_send_cron',0,1664767014.0434,1664767014.0858,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11944','captcha_cron',0,1664778171.7908,1664778171.8064,1860,'Launched in thread 1','',-1),('serial-11945','update_cron',0,1664778171.8111,1664778173.0999,1860,'Launched in thread 1','',-1),('serial-11946','ultimate_cron_cron',0,1664778173.1032,1664778173.1456,1860,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11947','system_cron',0,1664778173.1495,1664778173.5345,1860,'Launched in thread 1','',-1),('serial-11948','search_cron',0,1664778173.5376,1664778187.2428,1860,'Launched in thread 1','',-1),('serial-11949','rules_cron',0,1664778187.2459,1664778187.2483,1860,'Launched in thread 1','',-1),('serial-11950','node_cron',0,1664778187.2505,1664778187.2629,1860,'Launched in thread 1','',-1),('serial-11951','layout_builder_cron',0,1664778187.2654,1664778187.2692,1860,'Launched in thread 1','',-1),('serial-11952','comment_cron',0,1664778187.272,1664778187.2789,1860,'Launched in thread 1','',-1),('serial-11953','job_scheduler_cron',0,1664778187.2821,1664778187.2971,1860,'Launched in thread 1','',-1),('serial-11954','history_cron',0,1664778187.2999,1664778187.303,1860,'Launched in thread 1','',-1),('serial-11955','google_analytics_cron',0,1664778187.3058,1664778187.3067,1860,'Launched in thread 1','',-1),('serial-11956','file_cron',0,1664778187.3111,1664778187.3141,1860,'Launched in thread 1','',-1),('serial-11957','field_cron',0,1664778187.3167,1664778187.3201,1860,'Launched in thread 1','',-1),('serial-11958','dblog_cron',0,1664778187.3229,1664778187.3773,1860,'Launched in thread 1','',-1),('serial-11959','views_send_cron',0,1664778187.38,1664778187.3938,1860,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1196','captcha_cron',0,1656972947.7259,1656972947.7428,0,'Launched in thread 1','',-1),('serial-11961','captcha_cron',0,1664789444.9766,1664789444.9852,0,'Launched in thread 1','',-1),('serial-11962','mail_events_cron',0,1664789444.9872,1664789445.2035,0,'Launched in thread 1','',-1),('serial-11963','update_cron',0,1664789445.2059,1664789446.2753,0,'Launched in thread 1','',-1),('serial-11964','ultimate_cron_cron',0,1664789446.2916,1664789446.3089,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-11965','system_cron',0,1664789446.3109,1664789446.8141,0,'Launched in thread 1','',-1),('serial-11966','search_cron',0,1664789446.818,1664789476.6846,0,'Launched in thread 1','',-1),('serial-11967','rules_cron',0,1664789476.6872,1664789476.6886,0,'Launched in thread 1','',-1),('serial-11968','node_cron',0,1664789476.6905,1664789476.6991,0,'Launched in thread 1','',-1),('serial-11969','layout_builder_cron',0,1664789476.7015,1664789476.7064,0,'Launched in thread 1','',-1),('serial-1197','comment_cron',0,1656972947.745,1656972947.7499,0,'Launched in thread 1','',-1),('serial-11970','comment_cron',0,1664789476.7088,1664789476.713,0,'Launched in thread 1','',-1),('serial-11971','job_scheduler_cron',0,1664789476.7155,1664789476.7264,0,'Launched in thread 1','',-1),('serial-11972','history_cron',0,1664789476.7288,1664789476.732,0,'Launched in thread 1','',-1),('serial-11973','google_analytics_cron',0,1664789476.7343,1664789476.7351,0,'Launched in thread 1','',-1),('serial-11974','file_cron',0,1664789476.7372,1664789476.7402,0,'Launched in thread 1','',-1),('serial-11975','field_cron',0,1664789476.7426,1664789476.7457,0,'Launched in thread 1','',-1),('serial-11976','dblog_cron',0,1664789476.7487,1664789476.8277,0,'Launched in thread 1','',-1),('serial-11977','views_send_cron',0,1664789476.8305,1664789476.8671,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11979','captcha_cron',0,1664800475.5779,1664800475.5967,0,'Launched in thread 1','',-1),('serial-1198','dblog_cron',0,1656972947.7517,1656972947.7548,0,'Launched in thread 1','',-1),('serial-11980','update_cron',0,1664800475.6005,1664800475.8692,0,'Launched in thread 1','',-1),('serial-11981','ultimate_cron_cron',0,1664800475.8725,1664800475.8966,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11982','system_cron',0,1664800475.8994,1664800476.4721,0,'Launched in thread 1','',-1),('serial-11983','search_cron',0,1664800476.4763,1664800482.4641,0,'Launched in thread 1','',-1),('serial-11984','rules_cron',0,1664800482.4677,1664800482.4695,0,'Launched in thread 1','',-1),('serial-11985','node_cron',0,1664800482.4724,1664800482.484,0,'Launched in thread 1','',-1),('serial-11986','layout_builder_cron',0,1664800482.4871,1664800482.4938,0,'Launched in thread 1','',-1),('serial-11987','comment_cron',0,1664800482.4966,1664800482.506,0,'Launched in thread 1','',-1),('serial-11988','job_scheduler_cron',0,1664800482.5092,1664800482.5251,0,'Launched in thread 1','',-1),('serial-11989','history_cron',0,1664800482.5285,1664800482.5323,0,'Launched in thread 1','',-1),('serial-1199','field_cron',0,1656972947.7567,1656972947.7593,0,'Launched in thread 1','',-1),('serial-11990','google_analytics_cron',0,1664800482.5351,1664800482.536,0,'Launched in thread 1','',-1),('serial-11991','file_cron',0,1664800482.5387,1664800482.5403,0,'Launched in thread 1','',-1),('serial-11992','field_cron',0,1664800482.5436,1664800482.5483,0,'Launched in thread 1','',-1),('serial-11993','dblog_cron',0,1664800482.5518,1664800482.6166,0,'Launched in thread 1','',-1),('serial-11994','views_send_cron',0,1664800482.621,1664800482.6792,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-11996','captcha_cron',0,1664811306.857,1664811306.8693,0,'Launched in thread 1','',-1),('serial-11997','update_cron',0,1664811306.8732,1664811307.787,0,'Launched in thread 1','',-1),('serial-11998','ultimate_cron_cron',0,1664811307.7896,1664811307.8085,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-11999','system_cron',0,1664811307.8107,1664811308.2307,0,'Launched in thread 1','',-1),('serial-12','search_cron',0,1655930680.8654,1655930681.5283,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-120','file_cron',0,1656026293.3716,1656026293.3942,0,'Launched in thread 1','',-1),('serial-1200','file_cron',0,1656972947.7618,1656972947.856,0,'Launched in thread 1','',-1),('serial-12000','search_cron',0,1664811308.2347,1664811331.0896,0,'Launched in thread 1','',-1),('serial-12001','rules_cron',0,1664811331.0927,1664811331.0947,0,'Launched in thread 1','',-1),('serial-12002','node_cron',0,1664811331.0983,1664811331.1218,0,'Launched in thread 1','',-1),('serial-12003','layout_builder_cron',0,1664811331.1252,1664811331.132,0,'Launched in thread 1','',-1),('serial-12004','comment_cron',0,1664811331.1352,1664811331.1416,0,'Launched in thread 1','',-1),('serial-12005','job_scheduler_cron',0,1664811331.1446,1664811331.1618,0,'Launched in thread 1','',-1),('serial-12006','history_cron',0,1664811331.1655,1664811331.1696,0,'Launched in thread 1','',-1),('serial-12007','google_analytics_cron',0,1664811331.1733,1664811331.1744,0,'Launched in thread 1','',-1),('serial-12008','file_cron',0,1664811331.1798,1664811331.1841,0,'Launched in thread 1','',-1),('serial-12009','field_cron',0,1664811331.1875,1664811331.1913,0,'Launched in thread 1','',-1),('serial-1201','google_analytics_cron',0,1656972947.8582,1656972947.8591,0,'Launched in thread 1','',-1),('serial-12010','dblog_cron',0,1664811331.1942,1664811331.3067,0,'Launched in thread 1','',-1),('serial-12011','views_send_cron',0,1664811331.3106,1664811331.372,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12013','captcha_cron',0,1664822118.114,1664822118.1322,0,'Launched in thread 1','',-1),('serial-12014','update_cron',0,1664822118.1371,1664822119.1603,0,'Launched in thread 1','',-1),('serial-12015','ultimate_cron_cron',0,1664822119.1632,1664822119.1831,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12016','system_cron',0,1664822119.1857,1664822119.2776,0,'Launched in thread 1','',-1),('serial-12017','search_cron',0,1664822119.2804,1664822125.1253,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;eBRxuUzJb44McOH...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;eBRxuUzJb44McOH...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;eBRxuUzJb44McOH...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1967&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-12018','rules_cron',0,1664822125.1293,1664822125.1313,0,'Launched in thread 1','',-1),('serial-12019','node_cron',0,1664822125.1337,1664822125.1514,0,'Launched in thread 1','',-1),('serial-1202','history_cron',0,1656972947.8614,1656972947.8634,0,'Launched in thread 1','',-1),('serial-12020','layout_builder_cron',0,1664822125.154,1664822125.1602,0,'Launched in thread 1','',-1),('serial-12021','comment_cron',0,1664822125.1655,1664822125.1714,0,'Launched in thread 1','',-1),('serial-12022','job_scheduler_cron',0,1664822125.174,1664822125.1862,0,'Launched in thread 1','',-1),('serial-12023','history_cron',0,1664822125.1882,1664822125.1921,0,'Launched in thread 1','',-1),('serial-12024','google_analytics_cron',0,1664822125.1941,1664822125.1946,0,'Launched in thread 1','',-1),('serial-12025','file_cron',0,1664822125.1963,1664822125.289,0,'Launched in thread 1','',-1),('serial-12026','field_cron',0,1664822125.2911,1664822125.2951,0,'Launched in thread 1','',-1),('serial-12027','dblog_cron',0,1664822125.2974,1664822125.3439,0,'Launched in thread 1','',-1),('serial-12028','views_send_cron',0,1664822125.3466,1664822125.411,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1203','layout_builder_cron',0,1656972947.866,1656972947.8667,0,'Launched in thread 1','',-1),('serial-12030','captcha_cron',0,1664832918.4637,1664832918.4715,1867,'Launched in thread 1','',-1),('serial-12031','mail_events_cron',0,1664832918.4751,1664832919.2816,1867,'Launched in thread 1','',-1),('serial-12032','update_cron',0,1664832919.2842,1664832920.2333,1867,'Launched in thread 1','',-1),('serial-12033','ultimate_cron_cron',0,1664832920.2365,1664832920.268,1867,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12034','system_cron',0,1664832920.271,1664832920.3148,1867,'Launched in thread 1','',-1),('serial-12035','search_cron',0,1664832920.3178,1664832920.7276,1867,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12036','rules_cron',0,1664832920.7309,1664832920.7323,1867,'Launched in thread 1','',-1),('serial-12037','node_cron',0,1664832920.7447,1664832920.7544,1867,'Launched in thread 1','',-1),('serial-12038','layout_builder_cron',0,1664832920.7569,1664832920.7603,1867,'Launched in thread 1','',-1),('serial-12039','comment_cron',0,1664832920.7631,1664832920.7658,1867,'Launched in thread 1','',-1),('serial-1204','node_cron',0,1656972947.8694,1656972947.8777,0,'Launched in thread 1','',-1),('serial-12040','job_scheduler_cron',0,1664832920.7685,1664832920.7807,1867,'Launched in thread 1','',-1),('serial-12041','history_cron',0,1664832920.7834,1664832920.7871,1867,'Launched in thread 1','',-1),('serial-12042','google_analytics_cron',0,1664832920.79,1664832920.7911,1867,'Launched in thread 1','',-1),('serial-12043','file_cron',0,1664832920.7936,1664832920.7967,1867,'Launched in thread 1','',-1),('serial-12044','field_cron',0,1664832920.7994,1664832920.8027,1867,'Launched in thread 1','',-1),('serial-12045','dblog_cron',0,1664832920.8054,1664832920.8634,1867,'Launched in thread 1','',-1),('serial-12046','views_send_cron',0,1664832920.866,1664832920.8841,1867,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12048','captcha_cron',0,1664844321.3951,1664844321.4041,0,'Launched in thread 1','',-1),('serial-12049','update_cron',0,1664844321.4078,1664844323.3393,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-1205','search_cron',0,1656972947.8799,1656972948.3747,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-12050','ultimate_cron_cron',0,1664844323.3423,1664844323.3588,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12051','system_cron',0,1664844323.3615,1664844323.3944,0,'Launched in thread 1','',-1),('serial-12052','search_cron',0,1664844323.3973,1664844339.2089,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12053','rules_cron',0,1664844339.2136,1664844339.2156,0,'Launched in thread 1','',-1),('serial-12054','node_cron',0,1664844339.2182,1664844339.2274,0,'Launched in thread 1','',-1),('serial-12055','layout_builder_cron',0,1664844339.2295,1664844339.2314,0,'Launched in thread 1','',-1),('serial-12056','comment_cron',0,1664844339.2333,1664844339.236,0,'Launched in thread 1','',-1),('serial-12057','job_scheduler_cron',0,1664844339.2378,1664844339.2483,0,'Launched in thread 1','',-1),('serial-12058','history_cron',0,1664844339.2503,1664844339.253,0,'Launched in thread 1','',-1),('serial-12059','google_analytics_cron',0,1664844339.2552,1664844339.2559,0,'Launched in thread 1','',-1),('serial-1206','system_cron',0,1656972948.3776,1656972948.4421,0,'Launched in thread 1','',-1),('serial-12060','file_cron',0,1664844339.2581,1664844339.2592,0,'Launched in thread 1','',-1),('serial-12061','field_cron',0,1664844339.2613,1664844339.2643,0,'Launched in thread 1','',-1),('serial-12062','dblog_cron',0,1664844339.266,1664844339.2946,0,'Launched in thread 1','',-1),('serial-12063','views_send_cron',0,1664844339.2971,1664844339.3049,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12065','captcha_cron',0,1664855122.5307,1664855122.5378,0,'Launched in thread 1','',-1),('serial-12066','update_cron',0,1664855122.5409,1664855122.769,0,'Launched in thread 1','',-1),('serial-12067','ultimate_cron_cron',0,1664855122.771,1664855122.7845,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12068','system_cron',0,1664855122.7865,1664855122.9379,0,'Launched in thread 1','',-1),('serial-12069','search_cron',0,1664855122.9406,1664855125.005,0,'Launched in thread 1','',-1),('serial-1207','ultimate_cron_cron',0,1656972948.4441,1656972948.4543,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-12070','rules_cron',0,1664855125.009,1664855125.0109,0,'Launched in thread 1','',-1),('serial-12071','node_cron',0,1664855125.0133,1664855125.0247,0,'Launched in thread 1','',-1),('serial-12072','layout_builder_cron',0,1664855125.0302,1664855125.0329,0,'Launched in thread 1','',-1),('serial-12073','comment_cron',0,1664855125.0354,1664855125.0384,0,'Launched in thread 1','',-1),('serial-12074','job_scheduler_cron',0,1664855125.0407,1664855125.0562,0,'Launched in thread 1','',-1),('serial-12075','history_cron',0,1664855125.0588,1664855125.0609,0,'Launched in thread 1','',-1),('serial-12076','google_analytics_cron',0,1664855125.0634,1664855125.0644,0,'Launched in thread 1','',-1),('serial-12077','file_cron',0,1664855125.0666,1664855125.0678,0,'Launched in thread 1','',-1),('serial-12078','field_cron',0,1664855125.0702,1664855125.0725,0,'Launched in thread 1','',-1),('serial-12079','dblog_cron',0,1664855125.0747,1664855125.0888,0,'Launched in thread 1','',-1),('serial-1208','update_cron',0,1656972948.456,1656972948.9554,0,'Launched in thread 1','',-1),('serial-12080','views_send_cron',0,1664855125.0912,1664855125.1537,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12082','captcha_cron',0,1664866976.1804,1664866976.191,0,'Launched in thread 1','',-1),('serial-12083','update_cron',0,1664866976.1949,1664866977.316,0,'Launched in thread 1','',-1),('serial-12084','ultimate_cron_cron',0,1664866977.3258,1664866977.3548,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12085','system_cron',0,1664866977.3574,1664866977.4071,0,'Launched in thread 1','',-1),('serial-12086','search_cron',0,1664866977.4098,1664867008.3077,0,'Launched in thread 1','',-1),('serial-12087','rules_cron',0,1664867008.3102,1664867008.3121,0,'Launched in thread 1','',-1),('serial-12088','node_cron',0,1664867008.314,1664867008.3233,0,'Launched in thread 1','',-1),('serial-12089','layout_builder_cron',0,1664867008.3255,1664867008.3319,0,'Launched in thread 1','',-1),('serial-12090','comment_cron',0,1664867008.334,1664867008.3392,0,'Launched in thread 1','',-1),('serial-12091','job_scheduler_cron',0,1664867008.3414,1664867008.3526,0,'Launched in thread 1','',-1),('serial-12092','history_cron',0,1664867008.3553,1664867008.3602,0,'Launched in thread 1','',-1),('serial-12093','google_analytics_cron',0,1664867008.3629,1664867008.3639,0,'Launched in thread 1','',-1),('serial-12094','file_cron',0,1664867008.3668,1664867008.3698,0,'Launched in thread 1','',-1),('serial-12095','field_cron',0,1664867008.3728,1664867008.3782,0,'Launched in thread 1','',-1),('serial-12096','dblog_cron',0,1664867008.381,1664867008.5119,0,'Launched in thread 1','',-1),('serial-12097','views_send_cron',0,1664867008.5225,1664867008.5887,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12099','captcha_cron',0,1664878097.1767,1664878097.1867,0,'Launched in thread 1','',-1),('serial-121','google_analytics_cron',0,1656026293.3964,1656026293.3972,0,'Launched in thread 1','',-1),('serial-1210','captcha_cron',0,1656985452.3212,1656985452.3333,0,'Launched in thread 1','',-1),('serial-12100','mail_events_cron',0,1664878097.1894,1664878099.1707,0,'Launched in thread 1','Sending mail to: info@freegate.io (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => info@freegate.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. info@freegate.ioSending mail to: rafi337161@gmail.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rafi337161@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&…',5),('serial-12101','update_cron',0,1664878099.1742,1664878099.7969,0,'Launched in thread 1','',-1),('serial-12102','ultimate_cron_cron',0,1664878099.7995,1664878099.8176,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12103','system_cron',0,1664878099.8201,1664878100.313,0,'Launched in thread 1','',-1),('serial-12104','search_cron',0,1664878100.3155,1664878104.2969,0,'Launched in thread 1','',-1),('serial-12105','rules_cron',0,1664878104.2999,1664878104.3013,0,'Launched in thread 1','',-1),('serial-12106','node_cron',0,1664878104.3038,1664878104.3145,0,'Launched in thread 1','',-1),('serial-12107','layout_builder_cron',0,1664878104.317,1664878104.3214,0,'Launched in thread 1','',-1),('serial-12108','comment_cron',0,1664878104.3239,1664878104.3269,0,'Launched in thread 1','',-1),('serial-12109','job_scheduler_cron',0,1664878104.3294,1664878104.3403,0,'Launched in thread 1','',-1),('serial-1211','comment_cron',0,1656985452.3356,1656985452.3401,0,'Launched in thread 1','',-1),('serial-12110','history_cron',0,1664878104.3427,1664878104.3455,0,'Launched in thread 1','',-1),('serial-12111','google_analytics_cron',0,1664878104.3478,1664878104.3486,0,'Launched in thread 1','',-1),('serial-12112','file_cron',0,1664878104.3511,1664878104.3547,0,'Launched in thread 1','',-1),('serial-12113','field_cron',0,1664878104.3575,1664878104.361,0,'Launched in thread 1','',-1),('serial-12114','dblog_cron',0,1664878104.3635,1664878104.3968,0,'Launched in thread 1','',-1),('serial-12115','views_send_cron',0,1664878104.3995,1664878104.4127,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12117','captcha_cron',0,1664888898.2458,1664888898.2555,1,'Launched in thread 1','',-1),('serial-12118','update_cron',0,1664888898.2591,1664888898.3993,1,'Launched in thread 1','',-1),('serial-12119','ultimate_cron_cron',0,1664888898.4015,1664888898.4215,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1212','dblog_cron',0,1656985452.3423,1656985452.3481,0,'Launched in thread 1','',-1),('serial-12120','system_cron',0,1664888898.4246,1664888898.716,1,'Launched in thread 1','',-1),('serial-12121','search_cron',0,1664888898.7225,1664888899.4209,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12122','rules_cron',0,1664888899.4242,1664888899.426,1,'Launched in thread 1','',-1),('serial-12123','node_cron',0,1664888899.4287,1664888899.4393,1,'Launched in thread 1','',-1),('serial-12124','layout_builder_cron',0,1664888899.4414,1664888899.445,1,'Launched in thread 1','',-1),('serial-12125','comment_cron',0,1664888899.4474,1664888899.4523,1,'Launched in thread 1','',-1),('serial-12126','job_scheduler_cron',0,1664888899.4544,1664888899.4642,1,'Launched in thread 1','',-1),('serial-12127','history_cron',0,1664888899.4663,1664888899.4713,1,'Launched in thread 1','',-1),('serial-12128','google_analytics_cron',0,1664888899.4734,1664888899.4741,1,'Launched in thread 1','',-1),('serial-12129','file_cron',0,1664888899.4762,1664888899.4789,1,'Launched in thread 1','',-1),('serial-1213','field_cron',0,1656985452.3503,1656985452.3529,0,'Launched in thread 1','',-1),('serial-12130','field_cron',0,1664888899.481,1664888899.482,1,'Launched in thread 1','',-1),('serial-12131','dblog_cron',0,1664888899.4859,1664888899.5745,1,'Launched in thread 1','',-1),('serial-12132','views_send_cron',0,1664888899.577,1664888899.628,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12134','captcha_cron',0,1664899775.1627,1664899775.1693,1619,'Launched in thread 1','',-1),('serial-12135','update_cron',0,1664899775.1722,1664899776.5913,1619,'Launched in thread 1','',-1),('serial-12136','ultimate_cron_cron',0,1664899776.5939,1664899776.6625,1619,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12137','system_cron',0,1664899776.6667,1664899777.1421,1619,'Launched in thread 1','',-1),('serial-12138','search_cron',0,1664899777.1506,1664899777.6931,1619,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12139','rules_cron',0,1664899777.6974,1664899777.6989,1619,'Launched in thread 1','',-1),('serial-1214','file_cron',0,1656985452.3549,1656985452.356,0,'Launched in thread 1','',-1),('serial-12140','node_cron',0,1664899777.7009,1664899777.7131,1619,'Launched in thread 1','',-1),('serial-12141','layout_builder_cron',0,1664899777.7155,1664899777.7205,1619,'Launched in thread 1','',-1),('serial-12142','comment_cron',0,1664899777.723,1664899777.7256,1619,'Launched in thread 1','',-1),('serial-12143','job_scheduler_cron',0,1664899777.7278,1664899777.7398,1619,'Launched in thread 1','',-1),('serial-12144','history_cron',0,1664899777.7423,1664899777.7459,1619,'Launched in thread 1','',-1),('serial-12145','google_analytics_cron',0,1664899777.748,1664899777.7488,1619,'Launched in thread 1','',-1),('serial-12146','file_cron',0,1664899777.7508,1664899777.7536,1619,'Launched in thread 1','',-1),('serial-12147','field_cron',0,1664899777.7556,1664899777.7601,1619,'Launched in thread 1','',-1),('serial-12148','dblog_cron',0,1664899777.7628,1664899777.8332,1619,'Launched in thread 1','',-1),('serial-12149','views_send_cron',0,1664899777.8353,1664899777.8479,1619,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1215','google_analytics_cron',0,1656985452.3579,1656985452.3586,0,'Launched in thread 1','',-1),('serial-12151','captcha_cron',0,1664911399.0165,1664911399.0323,0,'Launched in thread 1','',-1),('serial-12152','update_cron',0,1664911399.0377,1664911399.8861,0,'Launched in thread 1','',-1),('serial-12153','ultimate_cron_cron',0,1664911399.8885,1664911399.9087,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12154','system_cron',0,1664911399.9108,1664911400.3917,0,'Launched in thread 1','',-1),('serial-12155','search_cron',0,1664911400.3943,1664911447.3795,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;uQ1MGG2yQJgBPkP...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;uQ1MGG2yQJgBPkP...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;uQ1MGG2yQJgBPkP...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1975&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-12156','rules_cron',0,1664911447.3828,1664911447.3846,0,'Launched in thread 1','',-1),('serial-12157','node_cron',0,1664911447.3883,1664911447.4025,0,'Launched in thread 1','',-1),('serial-12158','layout_builder_cron',0,1664911447.4049,1664911447.411,0,'Launched in thread 1','',-1),('serial-12159','comment_cron',0,1664911447.4145,1664911447.419,0,'Launched in thread 1','',-1),('serial-1216','history_cron',0,1656985452.3605,1656985452.3624,0,'Launched in thread 1','',-1),('serial-12160','job_scheduler_cron',0,1664911447.4223,1664911447.4407,0,'Launched in thread 1','',-1),('serial-12161','history_cron',0,1664911447.4436,1664911447.4507,0,'Launched in thread 1','',-1),('serial-12162','google_analytics_cron',0,1664911447.4535,1664911447.4549,0,'Launched in thread 1','',-1),('serial-12163','file_cron',0,1664911447.4576,1664911447.5283,0,'Launched in thread 1','',-1),('serial-12164','field_cron',0,1664911447.5306,1664911447.534,0,'Launched in thread 1','',-1),('serial-12165','dblog_cron',0,1664911447.5362,1664911447.6104,0,'Launched in thread 1','',-1),('serial-12166','views_send_cron',0,1664911447.6134,1664911447.669,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12168','captcha_cron',0,1664922702.4414,1664922702.4551,0,'Launched in thread 1','',-1),('serial-12169','update_cron',0,1664922702.4592,1664922703.2854,0,'Launched in thread 1','',-1),('serial-1217','layout_builder_cron',0,1656985452.3644,1656985452.3761,0,'Launched in thread 1','',-1),('serial-12170','ultimate_cron_cron',0,1664922703.2876,1664922703.3116,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12171','system_cron',0,1664922703.3146,1664922703.5734,0,'Launched in thread 1','',-1),('serial-12172','search_cron',0,1664922703.5759,1664922705.4177,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12173','rules_cron',0,1664922705.4232,1664922705.4255,0,'Launched in thread 1','',-1),('serial-12174','node_cron',0,1664922705.429,1664922705.4513,0,'Launched in thread 1','',-1),('serial-12175','layout_builder_cron',0,1664922705.459,1664922705.4676,0,'Launched in thread 1','',-1),('serial-12176','comment_cron',0,1664922705.4741,1664922705.4816,0,'Launched in thread 1','',-1),('serial-12177','job_scheduler_cron',0,1664922705.4843,1664922705.4984,0,'Launched in thread 1','',-1),('serial-12178','history_cron',0,1664922705.5012,1664922705.507,0,'Launched in thread 1','',-1),('serial-12179','google_analytics_cron',0,1664922705.5104,1664922705.5115,0,'Launched in thread 1','',-1),('serial-1218','node_cron',0,1656985452.379,1656985452.3919,0,'Launched in thread 1','',-1),('serial-12180','file_cron',0,1664922705.5147,1664922705.6336,0,'Launched in thread 1','',-1),('serial-12181','field_cron',0,1664922705.6383,1664922705.6441,0,'Launched in thread 1','',-1),('serial-12182','dblog_cron',0,1664922705.6537,1664922705.7138,0,'Launched in thread 1','',-1),('serial-12183','views_send_cron',0,1664922705.7169,1664922705.7689,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12185','captcha_cron',0,1664935439.6436,1664935439.6578,0,'Launched in thread 1','',-1),('serial-12186','update_cron',0,1664935439.6647,1664935441.726,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-12187','ultimate_cron_cron',0,1664935441.7287,1664935441.7528,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12188','system_cron',0,1664935441.7557,1664935442.005,0,'Launched in thread 1','',-1),('serial-12189','search_cron',0,1664935442.0115,1664935443.3798,0,'Launched in thread 1','',-1),('serial-1219','search_cron',0,1656985452.3943,1656985452.6291,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-12190','rules_cron',0,1664935443.3819,1664935443.383,0,'Launched in thread 1','',-1),('serial-12191','node_cron',0,1664935443.3847,1664935443.3933,0,'Launched in thread 1','',-1),('serial-12192','layout_builder_cron',0,1664935443.3952,1664935443.4004,0,'Launched in thread 1','',-1),('serial-12193','comment_cron',0,1664935443.4027,1664935443.4082,0,'Launched in thread 1','',-1),('serial-12194','job_scheduler_cron',0,1664935443.4106,1664935443.4226,0,'Launched in thread 1','',-1),('serial-12195','history_cron',0,1664935443.4253,1664935443.4306,0,'Launched in thread 1','',-1),('serial-12196','google_analytics_cron',0,1664935443.4328,1664935443.4337,0,'Launched in thread 1','',-1),('serial-12197','file_cron',0,1664935443.4361,1664935443.4963,0,'Launched in thread 1','',-1),('serial-12198','field_cron',0,1664935443.4982,1664935443.5012,0,'Launched in thread 1','',-1),('serial-12199','dblog_cron',0,1664935443.5034,1664935443.5538,0,'Launched in thread 1','',-1),('serial-122','history_cron',0,1656026293.3994,1656026293.4021,0,'Launched in thread 1','',-1),('serial-1220','system_cron',0,1656985452.6321,1656985452.7118,0,'Launched in thread 1','',-1),('serial-12200','views_send_cron',0,1664935443.5561,1664935443.5654,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12203','captcha_cron',0,1664947178.9191,1664947178.9293,0,'Launched in thread 1','',-1),('serial-12204','update_cron',0,1664947178.932,1664947179.7069,0,'Launched in thread 1','',-1),('serial-12205','ultimate_cron_cron',0,1664947179.7097,1664947179.7331,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12206','system_cron',0,1664947179.7358,1664947179.8124,0,'Launched in thread 1','',-1),('serial-12207','search_cron',0,1664947179.8164,1664947181.0044,0,'Launched in thread 1','',-1),('serial-12208','rules_cron',0,1664947181.0066,1664947181.008,0,'Launched in thread 1','',-1),('serial-12209','node_cron',0,1664947181.0101,1664947181.0208,0,'Launched in thread 1','',-1),('serial-1221','ultimate_cron_cron',0,1656985452.7141,1656985452.7245,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-12210','layout_builder_cron',0,1664947181.0237,1664947181.0288,0,'Launched in thread 1','',-1),('serial-12211','comment_cron',0,1664947181.0308,1664947181.0371,0,'Launched in thread 1','',-1),('serial-12212','job_scheduler_cron',0,1664947181.0399,1664947181.0493,0,'Launched in thread 1','',-1),('serial-12213','history_cron',0,1664947181.0518,1664947181.0558,0,'Launched in thread 1','',-1),('serial-12214','google_analytics_cron',0,1664947181.0582,1664947181.059,0,'Launched in thread 1','',-1),('serial-12215','file_cron',0,1664947181.0614,1664947181.0638,0,'Launched in thread 1','',-1),('serial-12216','field_cron',0,1664947181.0664,1664947181.0694,0,'Launched in thread 1','',-1),('serial-12217','dblog_cron',0,1664947181.0718,1664947181.0794,0,'Launched in thread 1','',-1),('serial-12218','views_send_cron',0,1664947181.0826,1664947181.1438,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1222','update_cron',0,1656985452.7263,1656985454.1758,0,'Launched in thread 1','',-1),('serial-12220','captcha_cron',0,1664957991.3213,1664957991.3455,1,'Launched in thread 1','',-1),('serial-12221','mail_events_cron',0,1664957991.3512,1664957993.7678,1,'Launched in thread 1','Sending mail to: info@freegate.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => info@freegate.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. info@freegate.ioSending mail to: rafi337161@gmail.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rafi337161@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n…',5),('serial-12222','update_cron',0,1664957993.7701,1664957994.1013,1,'Launched in thread 1','',-1),('serial-12223','ultimate_cron_cron',0,1664957994.1039,1664957994.1191,1,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12224','system_cron',0,1664957994.1215,1664957994.5794,1,'Launched in thread 1','',-1),('serial-12225','search_cron',0,1664957994.5826,1664957994.9145,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12226','rules_cron',0,1664957994.9174,1664957994.9187,1,'Launched in thread 1','',-1),('serial-12227','node_cron',0,1664957994.921,1664957994.9378,1,'Launched in thread 1','',-1),('serial-12228','layout_builder_cron',0,1664957994.9481,1664957994.9526,1,'Launched in thread 1','',-1),('serial-12229','comment_cron',0,1664957994.9549,1664957994.9583,1,'Launched in thread 1','',-1),('serial-12230','job_scheduler_cron',0,1664957994.9604,1664957994.9709,1,'Launched in thread 1','',-1),('serial-12231','history_cron',0,1664957994.9731,1664957994.9757,1,'Launched in thread 1','',-1),('serial-12232','google_analytics_cron',0,1664957994.9777,1664957994.9784,1,'Launched in thread 1','',-1),('serial-12233','file_cron',0,1664957994.9801,1664957994.985,1,'Launched in thread 1','',-1),('serial-12234','field_cron',0,1664957994.9872,1664957994.9905,1,'Launched in thread 1','',-1),('serial-12235','dblog_cron',0,1664957994.993,1664957995.069,1,'Launched in thread 1','',-1),('serial-12236','views_send_cron',0,1664957995.0719,1664957995.089,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12238','captcha_cron',0,1664968932.3562,1664968932.3678,0,'Launched in thread 1','',-1),('serial-12239','mail_events_cron',0,1664968932.3708,1664968934.5575,0,'Launched in thread 1','Sending mail to: info@freegate.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => info@freegate.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. info@freegate.ioSending mail to: rafi337161@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rafi337161@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] =>…',5),('serial-1224','captcha_cron',0,1656996708.6836,1656996708.6952,0,'Launched in thread 1','',-1),('serial-12240','update_cron',0,1664968934.5622,1664968935.1166,0,'Launched in thread 1','',-1),('serial-12241','ultimate_cron_cron',0,1664968935.1204,1664968935.1477,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12242','system_cron',0,1664968935.1508,1664968935.5821,0,'Launched in thread 1','',-1),('serial-12243','search_cron',0,1664968935.5846,1664968982.8127,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;p9s_wSdm3jf9Sfg...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;p9s_wSdm3jf9Sfg...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;p9s_wSdm3jf9Sfg...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1984&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/633ba3c9c06ec_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/vrrnnCX0ZnG7yknKJk2dkLA-Zym0S0HcnAPwxYptgcU.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/633ba3c9c06ec_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/vrrnnCX0ZnG7yknKJk2dkLA-Zym0S0HcnAPwxYptgcU.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-12244','rules_cron',0,1664968982.8166,1664968982.8185,0,'Launched in thread 1','',-1),('serial-12245','node_cron',0,1664968982.8207,1664968982.8299,0,'Launched in thread 1','',-1),('serial-12246','layout_builder_cron',0,1664968982.8318,1664968982.8351,0,'Launched in thread 1','',-1),('serial-12247','comment_cron',0,1664968982.8374,1664968982.8406,0,'Launched in thread 1','',-1),('serial-12248','job_scheduler_cron',0,1664968982.8429,1664968982.8564,0,'Launched in thread 1','',-1),('serial-12249','history_cron',0,1664968982.8593,1664968982.864,0,'Launched in thread 1','',-1),('serial-1225','comment_cron',0,1656996708.6971,1656996708.7022,0,'Launched in thread 1','',-1),('serial-12250','google_analytics_cron',0,1664968982.867,1664968982.8679,0,'Launched in thread 1','',-1),('serial-12251','file_cron',0,1664968982.8704,1664968982.8729,0,'Launched in thread 1','',-1),('serial-12252','field_cron',0,1664968982.8754,1664968982.8779,0,'Launched in thread 1','',-1),('serial-12253','dblog_cron',0,1664968982.8801,1664968982.9483,0,'Launched in thread 1','',-1),('serial-12254','views_send_cron',0,1664968982.9524,1664968982.9645,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12256','captcha_cron',0,1664979826.6183,1664979826.631,1877,'Launched in thread 1','',-1),('serial-12257','update_cron',0,1664979826.6344,1664979827.7351,1877,'Launched in thread 1','',-1),('serial-12258','ultimate_cron_cron',0,1664979827.7396,1664979827.7802,1877,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12259','system_cron',0,1664979827.7857,1664979828.1355,1877,'Launched in thread 1','',-1),('serial-1226','dblog_cron',0,1656996708.7039,1656996708.7085,0,'Launched in thread 1','',-1),('serial-12260','search_cron',0,1664979828.1393,1664979828.7112,1877,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12261','rules_cron',0,1664979828.7153,1664979828.7179,1877,'Launched in thread 1','',-1),('serial-12262','node_cron',0,1664979828.7214,1664979828.7385,1877,'Launched in thread 1','',-1),('serial-12263','layout_builder_cron',0,1664979828.7418,1664979828.753,1877,'Launched in thread 1','',-1),('serial-12264','comment_cron',0,1664979828.7562,1664979828.7598,1877,'Launched in thread 1','',-1),('serial-12265','job_scheduler_cron',0,1664979828.7631,1664979828.7763,1877,'Launched in thread 1','',-1),('serial-12266','history_cron',0,1664979828.7794,1664979828.7892,1877,'Launched in thread 1','',-1),('serial-12267','google_analytics_cron',0,1664979828.793,1664979828.7943,1877,'Launched in thread 1','',-1),('serial-12268','file_cron',0,1664979828.797,1664979828.8012,1877,'Launched in thread 1','',-1),('serial-12269','field_cron',0,1664979828.8051,1664979828.81,1877,'Launched in thread 1','',-1),('serial-1227','field_cron',0,1656996708.7102,1656996708.7125,0,'Launched in thread 1','',-1),('serial-12270','dblog_cron',0,1664979828.8127,1664979828.8779,1877,'Launched in thread 1','',-1),('serial-12271','views_send_cron',0,1664979828.8927,1664979828.957,1877,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12273','captcha_cron',0,1664990800.4284,1664990800.4423,0,'Launched in thread 1','',-1),('serial-12274','update_cron',0,1664990800.4459,1664990801.9055,0,'Launched in thread 1','',-1),('serial-12275','ultimate_cron_cron',0,1664990801.909,1664990801.9294,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12276','system_cron',0,1664990801.9315,1664990802.1687,0,'Launched in thread 1','',-1),('serial-12277','search_cron',0,1664990802.171,1664990814.8234,0,'Launched in thread 1','',-1),('serial-12278','rules_cron',0,1664990814.8263,1664990814.828,0,'Launched in thread 1','',-1),('serial-12279','node_cron',0,1664990814.8306,1664990814.8421,0,'Launched in thread 1','',-1),('serial-1228','file_cron',0,1656996708.7141,1656996708.7333,0,'Launched in thread 1','',-1),('serial-12280','layout_builder_cron',0,1664990814.8445,1664990814.85,0,'Launched in thread 1','',-1),('serial-12281','comment_cron',0,1664990814.8528,1664990814.8558,0,'Launched in thread 1','',-1),('serial-12282','job_scheduler_cron',0,1664990814.8582,1664990814.8697,0,'Launched in thread 1','',-1),('serial-12283','history_cron',0,1664990814.8731,1664990814.8781,0,'Launched in thread 1','',-1),('serial-12284','google_analytics_cron',0,1664990814.8804,1664990814.8812,0,'Launched in thread 1','',-1),('serial-12285','file_cron',0,1664990814.8832,1664990814.8863,0,'Launched in thread 1','',-1),('serial-12286','field_cron',0,1664990814.8886,1664990814.8919,0,'Launched in thread 1','',-1),('serial-12287','dblog_cron',0,1664990814.8948,1664990814.9672,0,'Launched in thread 1','',-1),('serial-12288','views_send_cron',0,1664990814.9722,1664990815.0538,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1229','google_analytics_cron',0,1656996708.7355,1656996708.7365,0,'Launched in thread 1','',-1),('serial-12290','captcha_cron',0,1665002632.8632,1665002632.875,0,'Launched in thread 1','',-1),('serial-12291','update_cron',0,1665002632.8777,1665002633.6914,0,'Launched in thread 1','',-1),('serial-12292','ultimate_cron_cron',0,1665002633.6945,1665002633.7158,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12293','system_cron',0,1665002633.718,1665002634.1823,0,'Launched in thread 1','',-1),('serial-12294','search_cron',0,1665002634.1851,1665002641.7231,0,'Launched in thread 1','',-1),('serial-12295','rules_cron',0,1665002641.7277,1665002641.7303,0,'Launched in thread 1','',-1),('serial-12296','node_cron',0,1665002641.7342,1665002641.7547,0,'Launched in thread 1','',-1),('serial-12297','layout_builder_cron',0,1665002641.7581,1665002641.7622,0,'Launched in thread 1','',-1),('serial-12298','comment_cron',0,1665002641.7658,1665002641.7695,0,'Launched in thread 1','',-1),('serial-12299','job_scheduler_cron',0,1665002641.7728,1665002641.7898,0,'Launched in thread 1','',-1),('serial-123','layout_builder_cron',0,1656026293.4046,1656026293.4165,0,'Launched in thread 1','',-1),('serial-1230','history_cron',0,1656996708.7382,1656996708.7401,0,'Launched in thread 1','',-1),('serial-12300','history_cron',0,1665002641.7928,1665002641.8,0,'Launched in thread 1','',-1),('serial-12301','google_analytics_cron',0,1665002641.8029,1665002641.8038,0,'Launched in thread 1','',-1),('serial-12302','file_cron',0,1665002641.8209,1665002641.8747,0,'Launched in thread 1','',-1),('serial-12303','field_cron',0,1665002641.8777,1665002641.8816,0,'Launched in thread 1','',-1),('serial-12304','dblog_cron',0,1665002641.8847,1665002641.9502,0,'Launched in thread 1','',-1),('serial-12305','views_send_cron',0,1665002641.9526,1665002642.0034,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12307','captcha_cron',0,1665014520.4699,1665014520.4857,0,'Launched in thread 1','',-1),('serial-12308','update_cron',0,1665014520.4925,1665014521.5575,0,'Launched in thread 1','',-1),('serial-12309','ultimate_cron_cron',0,1665014521.564,1665014521.5849,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1231','layout_builder_cron',0,1656996708.7418,1656996708.7559,0,'Launched in thread 1','',-1),('serial-12310','system_cron',0,1665014521.5878,1665014521.7481,0,'Launched in thread 1','',-1),('serial-12311','search_cron',0,1665014521.7514,1665014521.7763,0,'Launched in thread 1','',-1),('serial-12312','rules_cron',0,1665014521.7788,1665014521.78,0,'Launched in thread 1','',-1),('serial-12313','node_cron',0,1665014521.7821,1665014521.8086,0,'Launched in thread 1','',-1),('serial-12314','layout_builder_cron',0,1665014521.8111,1665014521.825,0,'Launched in thread 1','',-1),('serial-12315','comment_cron',0,1665014521.8277,1665014521.8323,0,'Launched in thread 1','',-1),('serial-12316','job_scheduler_cron',0,1665014521.8347,1665014521.8443,0,'Launched in thread 1','',-1),('serial-12317','history_cron',0,1665014521.8469,1665014521.8498,0,'Launched in thread 1','',-1),('serial-12318','google_analytics_cron',0,1665014521.8519,1665014521.8526,0,'Launched in thread 1','',-1),('serial-12319','file_cron',0,1665014521.8546,1665014521.8602,0,'Launched in thread 1','',-1),('serial-1232','node_cron',0,1656996708.7583,1656996708.7662,0,'Launched in thread 1','',-1),('serial-12320','field_cron',0,1665014521.8624,1665014521.865,0,'Launched in thread 1','',-1),('serial-12321','dblog_cron',0,1665014521.8673,1665014521.875,0,'Launched in thread 1','',-1),('serial-12322','views_send_cron',0,1665014521.8777,1665014521.932,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12324','captcha_cron',0,1665027501.6937,1665027501.7044,577,'Launched in thread 1','',-1),('serial-12325','mail_events_cron',0,1665027501.7075,1665027504.757,577,'Launched in thread 1','Sending mail to: rafi337161@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rafi337161@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. rafi337161@gmail.comSending mail to: christian@alphadao.network (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => christian@alphadao.network\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Conte…',5),('serial-12326','update_cron',0,1665027504.7643,1665027506.3094,577,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-12327','ultimate_cron_cron',0,1665027506.3175,1665027506.3442,577,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12328','system_cron',0,1665027506.3472,1665027506.4395,577,'Launched in thread 1','',-1),('serial-12329','search_cron',0,1665027506.443,1665027507.292,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-1233','search_cron',0,1656996708.768,1656996709.0601,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-12330','rules_cron',0,1665027507.2994,1665027507.301,577,'Launched in thread 1','',-1),('serial-12331','node_cron',0,1665027507.3039,1665027507.3231,577,'Launched in thread 1','',-1),('serial-12332','layout_builder_cron',0,1665027507.3258,1665027507.3465,577,'Launched in thread 1','',-1),('serial-12333','comment_cron',0,1665027507.3495,1665027507.3627,577,'Launched in thread 1','',-1),('serial-12334','job_scheduler_cron',0,1665027507.3649,1665027507.376,577,'Launched in thread 1','',-1),('serial-12335','history_cron',0,1665027507.3787,1665027507.3821,577,'Launched in thread 1','',-1),('serial-12336','google_analytics_cron',0,1665027507.3914,1665027507.3923,577,'Launched in thread 1','',-1),('serial-12337','file_cron',0,1665027507.3949,1665027507.4066,577,'Launched in thread 1','',-1),('serial-12338','field_cron',0,1665027507.4103,1665027507.4148,577,'Launched in thread 1','',-1),('serial-12339','dblog_cron',0,1665027507.4183,1665027507.4256,577,'Launched in thread 1','',-1),('serial-1234','system_cron',0,1656996709.0666,1656996709.0988,0,'Launched in thread 1','',-1),('serial-12340','views_send_cron',0,1665027507.4292,1665027507.4403,577,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12342','captcha_cron',0,1665038576.2305,1665038576.2469,0,'Launched in thread 1','',-1),('serial-12343','update_cron',0,1665038576.2512,1665038576.9106,0,'Launched in thread 1','',-1),('serial-12344','ultimate_cron_cron',0,1665038576.913,1665038576.9285,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12345','system_cron',0,1665038576.9307,1665038577.0533,0,'Launched in thread 1','',-1),('serial-12346','search_cron',0,1665038577.0557,1665038586.7989,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;tro9ja0KlDK5TKe...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;tro9ja0KlDK5TKe...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;tro9ja0KlDK5TKe...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2000&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-12347','rules_cron',0,1665038586.8017,1665038586.8029,0,'Launched in thread 1','',-1),('serial-12348','node_cron',0,1665038586.8052,1665038586.8134,0,'Launched in thread 1','',-1),('serial-12349','layout_builder_cron',0,1665038586.8158,1665038586.8198,0,'Launched in thread 1','',-1),('serial-1235','ultimate_cron_cron',0,1656996709.1086,1656996709.1262,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-12350','comment_cron',0,1665038586.8231,1665038586.8251,0,'Launched in thread 1','',-1),('serial-12351','job_scheduler_cron',0,1665038586.8274,1665038586.8365,0,'Launched in thread 1','',-1),('serial-12352','history_cron',0,1665038586.8397,1665038586.8428,0,'Launched in thread 1','',-1),('serial-12353','google_analytics_cron',0,1665038586.8453,1665038586.8461,0,'Launched in thread 1','',-1),('serial-12354','file_cron',0,1665038586.8486,1665038586.8499,0,'Launched in thread 1','',-1),('serial-12355','field_cron',0,1665038586.8527,1665038586.8611,0,'Launched in thread 1','',-1),('serial-12356','dblog_cron',0,1665038586.8636,1665038586.877,0,'Launched in thread 1','',-1),('serial-12357','views_send_cron',0,1665038586.88,1665038586.9147,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12359','captcha_cron',0,1665049407.3168,1665049407.3257,0,'Launched in thread 1','',-1),('serial-1236','update_cron',0,1656996709.1281,1656996710.0922,0,'Launched in thread 1','',-1),('serial-12360','mail_events_cron',0,1665049407.3279,1665049409.7754,0,'Launched in thread 1','Sending mail to: christian@alphadao.network (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => christian@alphadao.network\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. christian@alphadao.networkSending mail to: calvin@poinswap.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => calvin@poinswap.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [C…',5),('serial-12361','update_cron',0,1665049409.7794,1665049410.7643,0,'Launched in thread 1','',-1),('serial-12362','ultimate_cron_cron',0,1665049410.767,1665049410.7952,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12363','system_cron',0,1665049410.7978,1665049411.0689,0,'Launched in thread 1','',-1),('serial-12364','search_cron',0,1665049411.0735,1665049438.4354,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12365','rules_cron',0,1665049438.4565,1665049438.4583,0,'Launched in thread 1','',-1),('serial-12366','node_cron',0,1665049438.4612,1665049438.4727,0,'Launched in thread 1','',-1),('serial-12367','layout_builder_cron',0,1665049438.476,1665049438.4822,0,'Launched in thread 1','',-1),('serial-12368','comment_cron',0,1665049438.4853,1665049438.4918,0,'Launched in thread 1','',-1),('serial-12369','job_scheduler_cron',0,1665049438.4976,1665049438.5158,0,'Launched in thread 1','',-1),('serial-12370','history_cron',0,1665049438.519,1665049438.5227,0,'Launched in thread 1','',-1),('serial-12371','google_analytics_cron',0,1665049438.5251,1665049438.5258,0,'Launched in thread 1','',-1),('serial-12372','file_cron',0,1665049438.5278,1665049438.529,0,'Launched in thread 1','',-1),('serial-12373','field_cron',0,1665049438.531,1665049438.5334,0,'Launched in thread 1','',-1),('serial-12374','dblog_cron',0,1665049438.5358,1665049438.6375,0,'Launched in thread 1','',-1),('serial-12375','views_send_cron',0,1665049438.6453,1665049438.654,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12377','captcha_cron',0,1665060256.2627,1665060256.3035,1709,'Launched in thread 1','',-1),('serial-12378','update_cron',0,1665060256.3067,1665060257.6188,1709,'Launched in thread 1','',-1),('serial-12379','ultimate_cron_cron',0,1665060257.6214,1665060257.6423,1709,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1238','captcha_cron',0,1657007508.9116,1657007508.9181,1,'Launched in thread 1','',-1),('serial-12380','system_cron',0,1665060257.6448,1665060257.9813,1709,'Launched in thread 1','',-1),('serial-12381','search_cron',0,1665060257.9838,1665060258.8283,1709,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12382','rules_cron',0,1665060258.8313,1665060258.8329,1709,'Launched in thread 1','',-1),('serial-12383','node_cron',0,1665060258.8354,1665060258.8456,1709,'Launched in thread 1','',-1),('serial-12384','layout_builder_cron',0,1665060258.8486,1665060258.8515,1709,'Launched in thread 1','',-1),('serial-12385','comment_cron',0,1665060258.854,1665060258.857,1709,'Launched in thread 1','',-1),('serial-12386','job_scheduler_cron',0,1665060258.8594,1665060258.8725,1709,'Launched in thread 1','',-1),('serial-12387','history_cron',0,1665060258.8758,1665060258.8808,1709,'Launched in thread 1','',-1),('serial-12388','google_analytics_cron',0,1665060258.8834,1665060258.8842,1709,'Launched in thread 1','',-1),('serial-12389','file_cron',0,1665060258.8865,1665060258.8883,1709,'Launched in thread 1','',-1),('serial-1239','comment_cron',0,1657007508.9204,1657007508.9221,1,'Launched in thread 1','',-1),('serial-12390','field_cron',0,1665060258.891,1665060258.8942,1709,'Launched in thread 1','',-1),('serial-12391','dblog_cron',0,1665060258.8979,1665060258.9433,1709,'Launched in thread 1','',-1),('serial-12392','views_send_cron',0,1665060258.9468,1665060258.9954,1709,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12394','captcha_cron',0,1665072139.3421,1665072139.3515,1604,'Launched in thread 1','',-1),('serial-12395','update_cron',0,1665072139.3544,1665072140.1516,1604,'Launched in thread 1','',-1),('serial-12396','ultimate_cron_cron',0,1665072140.1538,1665072140.1713,1604,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12397','system_cron',0,1665072140.1735,1665072140.4751,1604,'Launched in thread 1','',-1),('serial-12398','search_cron',0,1665072140.477,1665072140.8271,1604,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12399','rules_cron',0,1665072140.8311,1665072140.8326,1604,'Launched in thread 1','',-1),('serial-124','node_cron',0,1656026293.4193,1656026293.4472,0,'Launched in thread 1','',-1),('serial-1240','dblog_cron',0,1657007508.9246,1657007508.9321,1,'Launched in thread 1','',-1),('serial-12400','node_cron',0,1665072140.8357,1665072140.8484,1604,'Launched in thread 1','',-1),('serial-12401','layout_builder_cron',0,1665072140.8523,1665072140.8638,1604,'Launched in thread 1','',-1),('serial-12402','comment_cron',0,1665072140.8668,1665072140.8732,1604,'Launched in thread 1','',-1),('serial-12403','job_scheduler_cron',0,1665072140.8756,1665072140.8874,1604,'Launched in thread 1','',-1),('serial-12404','history_cron',0,1665072140.891,1665072140.8969,1604,'Launched in thread 1','',-1),('serial-12405','google_analytics_cron',0,1665072140.8995,1665072140.9003,1604,'Launched in thread 1','',-1),('serial-12406','file_cron',0,1665072140.9025,1665072140.9053,1604,'Launched in thread 1','',-1),('serial-12407','field_cron',0,1665072140.9075,1665072140.9105,1604,'Launched in thread 1','',-1),('serial-12408','dblog_cron',0,1665072140.9125,1665072140.9585,1604,'Launched in thread 1','',-1),('serial-12409','views_send_cron',0,1665072140.961,1665072141.0084,1604,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1241','field_cron',0,1657007508.9363,1657007508.9379,1,'Launched in thread 1','',-1),('serial-12411','captcha_cron',0,1665083525.5631,1665083525.5771,0,'Launched in thread 1','',-1),('serial-12412','update_cron',0,1665083525.5818,1665083526.5169,0,'Launched in thread 1','',-1),('serial-12413','ultimate_cron_cron',0,1665083526.5193,1665083526.5396,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12414','system_cron',0,1665083526.5428,1665083526.5941,0,'Launched in thread 1','',-1),('serial-12415','search_cron',0,1665083526.597,1665083539.4867,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;0AJpZ9EJQ6WL_2A...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;0AJpZ9EJQ6WL_2A...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;0AJpZ9EJQ6WL_2A...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2014&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-12416','rules_cron',0,1665083539.4895,1665083539.4909,0,'Launched in thread 1','',-1),('serial-12417','node_cron',0,1665083539.4928,1665083539.505,0,'Launched in thread 1','',-1),('serial-12418','layout_builder_cron',0,1665083539.5071,1665083539.5115,0,'Launched in thread 1','',-1),('serial-12419','comment_cron',0,1665083539.5134,1665083539.5163,0,'Launched in thread 1','',-1),('serial-1242','file_cron',0,1657007508.9402,1657007508.9428,1,'Launched in thread 1','',-1),('serial-12420','job_scheduler_cron',0,1665083539.5183,1665083539.5288,0,'Launched in thread 1','',-1),('serial-12421','history_cron',0,1665083539.5312,1665083539.5356,0,'Launched in thread 1','',-1),('serial-12422','google_analytics_cron',0,1665083539.538,1665083539.5388,0,'Launched in thread 1','',-1),('serial-12423','file_cron',0,1665083539.5411,1665083539.5438,0,'Launched in thread 1','',-1),('serial-12424','field_cron',0,1665083539.5467,1665083539.549,0,'Launched in thread 1','',-1),('serial-12425','dblog_cron',0,1665083539.5507,1665083539.6065,0,'Launched in thread 1','',-1),('serial-12426','views_send_cron',0,1665083539.6089,1665083539.6582,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12428','captcha_cron',0,1665095304.8419,1665095304.8531,0,'Launched in thread 1','',-1),('serial-12429','update_cron',0,1665095304.8637,1665095305.7446,0,'Launched in thread 1','',-1),('serial-1243','google_analytics_cron',0,1657007508.945,1657007508.9458,1,'Launched in thread 1','',-1),('serial-12430','ultimate_cron_cron',0,1665095305.7493,1665095305.7759,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12431','system_cron',0,1665095305.778,1665095305.8386,0,'Launched in thread 1','',-1),('serial-12432','search_cron',0,1665095305.8411,1665095314.7113,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;gh5NuDcpzImfXGZ...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;gh5NuDcpzImfXGZ...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;gh5NuDcpzImfXGZ...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-12433','rules_cron',0,1665095314.7156,1665095314.717,0,'Launched in thread 1','',-1),('serial-12434','node_cron',0,1665095314.7196,1665095314.7287,0,'Launched in thread 1','',-1),('serial-12435','layout_builder_cron',0,1665095314.7314,1665095314.7357,0,'Launched in thread 1','',-1),('serial-12436','comment_cron',0,1665095314.7378,1665095314.7432,0,'Launched in thread 1','',-1),('serial-12437','job_scheduler_cron',0,1665095314.7454,1665095314.7554,0,'Launched in thread 1','',-1),('serial-12438','history_cron',0,1665095314.7583,1665095314.7633,0,'Launched in thread 1','',-1),('serial-12439','google_analytics_cron',0,1665095314.7664,1665095314.7677,0,'Launched in thread 1','',-1),('serial-1244','history_cron',0,1657007508.9481,1657007508.95,1,'Launched in thread 1','',-1),('serial-12440','file_cron',0,1665095314.7699,1665095314.7709,0,'Launched in thread 1','',-1),('serial-12441','field_cron',0,1665095314.7728,1665095314.7752,0,'Launched in thread 1','',-1),('serial-12442','dblog_cron',0,1665095314.7775,1665095314.8104,0,'Launched in thread 1','',-1),('serial-12443','views_send_cron',0,1665095314.8128,1665095314.8602,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12445','captcha_cron',0,1665106147.0286,1665106147.0453,1355,'Launched in thread 1','',-1),('serial-12446','mail_events_cron',0,1665106147.0486,1665106150.6136,1355,'Launched in thread 1','Sending mail to: christian@alphadao.network (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => christian@alphadao.network\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. christian@alphadao.networkSending mail to: calvin@poinswap.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => calvin@poinswap.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [C…',5),('serial-12447','update_cron',0,1665106150.617,1665106151.3798,1355,'Launched in thread 1','',-1),('serial-12448','ultimate_cron_cron',0,1665106151.3829,1665106151.4029,1355,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12449','system_cron',0,1665106151.4121,1665106151.5699,1355,'Launched in thread 1','',-1),('serial-1245','layout_builder_cron',0,1657007508.9523,1657007508.9557,1,'Launched in thread 1','',-1),('serial-12450','search_cron',0,1665106151.5727,1665106152.1953,1355,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12451','rules_cron',0,1665106152.1976,1665106152.1987,1355,'Launched in thread 1','',-1),('serial-12452','node_cron',0,1665106152.2007,1665106152.21,1355,'Launched in thread 1','',-1),('serial-12453','layout_builder_cron',0,1665106152.2118,1665106152.2158,1355,'Launched in thread 1','',-1),('serial-12454','comment_cron',0,1665106152.2177,1665106152.2188,1355,'Launched in thread 1','',-1),('serial-12455','job_scheduler_cron',0,1665106152.2204,1665106152.2282,1355,'Launched in thread 1','',-1),('serial-12456','history_cron',0,1665106152.2301,1665106152.2327,1355,'Launched in thread 1','',-1),('serial-12457','google_analytics_cron',0,1665106152.2346,1665106152.2353,1355,'Launched in thread 1','',-1),('serial-12458','file_cron',0,1665106152.2369,1665106152.2968,1355,'Launched in thread 1','',-1),('serial-12459','field_cron',0,1665106152.2988,1665106152.3016,1355,'Launched in thread 1','',-1),('serial-1246','node_cron',0,1657007508.958,1657007508.9638,1,'Launched in thread 1','',-1),('serial-12460','dblog_cron',0,1665106152.3033,1665106152.3103,1355,'Launched in thread 1','',-1),('serial-12461','views_send_cron',0,1665106152.3125,1665106152.3198,1355,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12463','captcha_cron',0,1665116959.3503,1665116959.359,0,'Launched in thread 1','',-1),('serial-12464','update_cron',0,1665116959.3624,1665116960.7163,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-12465','ultimate_cron_cron',0,1665116960.7186,1665116960.7351,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12466','system_cron',0,1665116960.7375,1665116960.7776,0,'Launched in thread 1','',-1),('serial-12467','search_cron',0,1665116960.7809,1665116968.5651,0,'Launched in thread 1','',-1),('serial-12468','rules_cron',0,1665116968.568,1665116968.5698,0,'Launched in thread 1','',-1),('serial-12469','node_cron',0,1665116968.5726,1665116968.5816,0,'Launched in thread 1','',-1),('serial-1247','search_cron',0,1657007508.9656,1657007509.1926,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-12470','layout_builder_cron',0,1665116968.5839,1665116968.5864,0,'Launched in thread 1','',-1),('serial-12471','comment_cron',0,1665116968.5883,1665116968.5895,0,'Launched in thread 1','',-1),('serial-12472','job_scheduler_cron',0,1665116968.5916,1665116968.5986,0,'Launched in thread 1','',-1),('serial-12473','history_cron',0,1665116968.6005,1665116968.6026,0,'Launched in thread 1','',-1),('serial-12474','google_analytics_cron',0,1665116968.6045,1665116968.6051,0,'Launched in thread 1','',-1),('serial-12475','file_cron',0,1665116968.6104,1665116968.6439,0,'Launched in thread 1','',-1),('serial-12476','field_cron',0,1665116968.6464,1665116968.6478,0,'Launched in thread 1','',-1),('serial-12477','dblog_cron',0,1665116968.65,1665116968.6612,0,'Launched in thread 1','',-1),('serial-12478','views_send_cron',0,1665116968.6641,1665116968.6737,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1248','system_cron',0,1657007509.1961,1657007509.2225,1,'Launched in thread 1','',-1),('serial-12480','captcha_cron',0,1665127761.9594,1665127761.9735,0,'Launched in thread 1','',-1),('serial-12481','update_cron',0,1665127761.9774,1665127762.8565,0,'Launched in thread 1','',-1),('serial-12482','ultimate_cron_cron',0,1665127762.8593,1665127762.8789,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12483','system_cron',0,1665127762.8815,1665127762.9493,0,'Launched in thread 1','',-1),('serial-12484','search_cron',0,1665127762.953,1665127770.2698,0,'Launched in thread 1','',-1),('serial-12485','rules_cron',0,1665127770.2724,1665127770.2743,0,'Launched in thread 1','',-1),('serial-12486','node_cron',0,1665127770.2761,1665127770.2855,0,'Launched in thread 1','',-1),('serial-12487','layout_builder_cron',0,1665127770.2876,1665127770.2925,0,'Launched in thread 1','',-1),('serial-12488','comment_cron',0,1665127770.2954,1665127770.2993,0,'Launched in thread 1','',-1),('serial-12489','job_scheduler_cron',0,1665127770.3023,1665127770.3132,0,'Launched in thread 1','',-1),('serial-1249','ultimate_cron_cron',0,1657007509.2246,1657007509.2329,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-12490','history_cron',0,1665127770.3158,1665127770.3183,0,'Launched in thread 1','',-1),('serial-12491','google_analytics_cron',0,1665127770.3204,1665127770.3211,0,'Launched in thread 1','',-1),('serial-12492','file_cron',0,1665127770.3232,1665127770.3746,0,'Launched in thread 1','',-1),('serial-12493','field_cron',0,1665127770.377,1665127770.38,0,'Launched in thread 1','',-1),('serial-12494','dblog_cron',0,1665127770.3826,1665127770.4093,0,'Launched in thread 1','',-1),('serial-12495','views_send_cron',0,1665127770.4135,1665127770.4568,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12497','captcha_cron',0,1665138564.6746,1665138564.6847,0,'Launched in thread 1','',-1),('serial-12498','mail_events_cron',0,1665138564.6873,1665138566.7284,0,'Launched in thread 1','Sending mail to: ivan@sgnal.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ivan@sgnal.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ivan@sgnal.xyzSending mail to: chris@ngmi.ai (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => chris@ngmi.ai\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Arr…',5),('serial-12499','update_cron',0,1665138566.7318,1665138567.7583,0,'Launched in thread 1','',-1),('serial-125','search_cron',0,1656026293.4492,1656026293.7587,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1250','update_cron',0,1657007509.2353,1657007509.3691,1,'Launched in thread 1','',-1),('serial-12500','ultimate_cron_cron',0,1665138567.7608,1665138567.7802,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12501','system_cron',0,1665138567.7828,1665138567.8999,0,'Launched in thread 1','',-1),('serial-12502','search_cron',0,1665138567.9052,1665138579.7254,0,'Launched in thread 1','',-1),('serial-12503','rules_cron',0,1665138579.7289,1665138579.7308,0,'Launched in thread 1','',-1),('serial-12504','node_cron',0,1665138579.7338,1665138579.7456,0,'Launched in thread 1','',-1),('serial-12505','layout_builder_cron',0,1665138579.7492,1665138579.7516,0,'Launched in thread 1','',-1),('serial-12506','comment_cron',0,1665138579.7545,1665138579.7582,0,'Launched in thread 1','',-1),('serial-12507','job_scheduler_cron',0,1665138579.7611,1665138579.7741,0,'Launched in thread 1','',-1),('serial-12508','history_cron',0,1665138579.7775,1665138579.7802,0,'Launched in thread 1','',-1),('serial-12509','google_analytics_cron',0,1665138579.7831,1665138579.7842,0,'Launched in thread 1','',-1),('serial-12510','file_cron',0,1665138579.7867,1665138579.7888,0,'Launched in thread 1','',-1),('serial-12511','field_cron',0,1665138579.792,1665138579.7953,0,'Launched in thread 1','',-1),('serial-12512','dblog_cron',0,1665138579.7979,1665138579.8017,0,'Launched in thread 1','',-1),('serial-12513','views_send_cron',0,1665138579.8048,1665138579.8124,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12515','captcha_cron',0,1665149730.3856,1665149730.4008,0,'Launched in thread 1','',-1),('serial-12516','update_cron',0,1665149730.405,1665149730.9553,0,'Launched in thread 1','',-1),('serial-12517','ultimate_cron_cron',0,1665149730.9577,1665149730.9747,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12518','system_cron',0,1665149730.9773,1665149731.1696,0,'Launched in thread 1','',-1),('serial-12519','search_cron',0,1665149731.1731,1665149744.5273,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-1252','captcha_cron',0,1657018312.7071,1657018312.7151,1,'Launched in thread 1','',-1),('serial-12520','rules_cron',0,1665149744.5311,1665149744.5328,0,'Launched in thread 1','',-1),('serial-12521','node_cron',0,1665149744.535,1665149744.5442,0,'Launched in thread 1','',-1),('serial-12522','layout_builder_cron',0,1665149744.5459,1665149744.5508,0,'Launched in thread 1','',-1),('serial-12523','comment_cron',0,1665149744.5526,1665149744.5561,0,'Launched in thread 1','',-1),('serial-12524','job_scheduler_cron',0,1665149744.5578,1665149744.5675,0,'Launched in thread 1','',-1),('serial-12525','history_cron',0,1665149744.5694,1665149744.572,0,'Launched in thread 1','',-1),('serial-12526','google_analytics_cron',0,1665149744.5737,1665149744.5743,0,'Launched in thread 1','',-1),('serial-12527','file_cron',0,1665149744.5758,1665149744.5769,0,'Launched in thread 1','',-1),('serial-12528','field_cron',0,1665149744.5785,1665149744.5807,0,'Launched in thread 1','',-1),('serial-12529','dblog_cron',0,1665149744.5825,1665149744.6359,0,'Launched in thread 1','',-1),('serial-1253','comment_cron',0,1657018312.7175,1657018312.7262,1,'Launched in thread 1','',-1),('serial-12530','views_send_cron',0,1665149744.6386,1665149744.6809,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12532','captcha_cron',0,1665160556.6226,1665160556.6343,0,'Launched in thread 1','',-1),('serial-12533','update_cron',0,1665160556.6376,1665160556.8674,0,'Launched in thread 1','',-1),('serial-12534','ultimate_cron_cron',0,1665160556.8697,1665160556.8847,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12535','system_cron',0,1665160556.888,1665160557.1535,0,'Launched in thread 1','',-1),('serial-12536','search_cron',0,1665160557.1571,1665160565.191,0,'Launched in thread 1','',-1),('serial-12537','rules_cron',0,1665160565.1937,1665160565.1953,0,'Launched in thread 1','',-1),('serial-12538','node_cron',0,1665160565.1979,1665160565.2148,0,'Launched in thread 1','',-1),('serial-12539','layout_builder_cron',0,1665160565.2168,1665160565.221,0,'Launched in thread 1','',-1),('serial-1254','dblog_cron',0,1657018312.7288,1657018312.735,1,'Launched in thread 1','',-1),('serial-12540','comment_cron',0,1665160565.223,1665160565.2271,0,'Launched in thread 1','',-1),('serial-12541','job_scheduler_cron',0,1665160565.2294,1665160565.24,0,'Launched in thread 1','',-1),('serial-12542','history_cron',0,1665160565.2423,1665160565.2452,0,'Launched in thread 1','',-1),('serial-12543','google_analytics_cron',0,1665160565.2471,1665160565.2477,0,'Launched in thread 1','',-1),('serial-12544','file_cron',0,1665160565.2495,1665160565.2888,0,'Launched in thread 1','',-1),('serial-12545','field_cron',0,1665160565.2911,1665160565.295,0,'Launched in thread 1','',-1),('serial-12546','dblog_cron',0,1665160565.2973,1665160565.3398,0,'Launched in thread 1','',-1),('serial-12547','views_send_cron',0,1665160565.3422,1665160565.3894,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12549','captcha_cron',0,1665171648.341,1665171648.3527,0,'Launched in thread 1','',-1),('serial-1255','field_cron',0,1657018312.7377,1657018312.7393,1,'Launched in thread 1','',-1),('serial-12550','update_cron',0,1665171648.3569,1665171649.9046,0,'Launched in thread 1','',-1),('serial-12551','ultimate_cron_cron',0,1665171649.9084,1665171649.9377,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12552','system_cron',0,1665171649.9408,1665171650.2733,0,'Launched in thread 1','',-1),('serial-12553','search_cron',0,1665171650.2811,1665171668.3702,0,'Launched in thread 1','',-1),('serial-12554','rules_cron',0,1665171668.373,1665171668.3747,0,'Launched in thread 1','',-1),('serial-12555','node_cron',0,1665171668.3768,1665171668.3872,0,'Launched in thread 1','',-1),('serial-12556','layout_builder_cron',0,1665171668.3903,1665171668.395,0,'Launched in thread 1','',-1),('serial-12557','comment_cron',0,1665171668.3971,1665171668.4048,0,'Launched in thread 1','',-1),('serial-12558','job_scheduler_cron',0,1665171668.4068,1665171668.418,0,'Launched in thread 1','',-1),('serial-12559','history_cron',0,1665171668.42,1665171668.422,0,'Launched in thread 1','',-1),('serial-1256','file_cron',0,1657018312.7415,1657018312.7446,1,'Launched in thread 1','',-1),('serial-12560','google_analytics_cron',0,1665171668.4242,1665171668.4249,0,'Launched in thread 1','',-1),('serial-12561','file_cron',0,1665171668.427,1665171668.4284,0,'Launched in thread 1','',-1),('serial-12562','field_cron',0,1665171668.4306,1665171668.4359,0,'Launched in thread 1','',-1),('serial-12563','dblog_cron',0,1665171668.4382,1665171668.4798,0,'Launched in thread 1','',-1),('serial-12564','views_send_cron',0,1665171668.4828,1665171668.5449,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12566','captcha_cron',0,1665182877.2899,1665182877.3008,0,'Launched in thread 1','',-1),('serial-12567','update_cron',0,1665182877.3048,1665182878.1035,0,'Launched in thread 1','',-1),('serial-12568','ultimate_cron_cron',0,1665182878.1061,1665182878.152,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12569','system_cron',0,1665182878.1544,1665182878.2381,0,'Launched in thread 1','',-1),('serial-1257','google_analytics_cron',0,1657018312.7466,1657018312.7472,1,'Launched in thread 1','',-1),('serial-12570','search_cron',0,1665182878.2404,1665182882.7637,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;BDOIQsmeUQt6ENh...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;BDOIQsmeUQt6ENh...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;BDOIQsmeUQt6ENh...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2042&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-12571','rules_cron',0,1665182882.7679,1665182882.7694,0,'Launched in thread 1','',-1),('serial-12572','node_cron',0,1665182882.7723,1665182882.7892,0,'Launched in thread 1','',-1),('serial-12573','layout_builder_cron',0,1665182882.8036,1665182882.8082,0,'Launched in thread 1','',-1),('serial-12574','comment_cron',0,1665182882.8112,1665182882.8133,0,'Launched in thread 1','',-1),('serial-12575','job_scheduler_cron',0,1665182882.8161,1665182882.8249,0,'Launched in thread 1','',-1),('serial-12576','history_cron',0,1665182882.8277,1665182882.8317,0,'Launched in thread 1','',-1),('serial-12577','google_analytics_cron',0,1665182882.8344,1665182882.8353,0,'Launched in thread 1','',-1),('serial-12578','file_cron',0,1665182882.8377,1665182882.8399,0,'Launched in thread 1','',-1),('serial-12579','field_cron',0,1665182882.8425,1665182882.8455,0,'Launched in thread 1','',-1),('serial-1258','history_cron',0,1657018312.7492,1657018312.7505,1,'Launched in thread 1','',-1),('serial-12580','dblog_cron',0,1665182882.8479,1665182882.8538,0,'Launched in thread 1','',-1),('serial-12581','views_send_cron',0,1665182882.8565,1665182882.9076,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12583','captcha_cron',0,1665194125.3541,1665194125.3617,1675,'Launched in thread 1','',-1),('serial-12584','mail_events_cron',0,1665194125.3655,1665194128.2951,1675,'Launched in thread 1','Sending mail to: chris@ngmi.ai (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => chris@ngmi.ai\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. chris@ngmi.aiSending mail to: akshay@thesxene.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshay@thesxene.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [header…',5),('serial-12585','update_cron',0,1665194128.2995,1665194128.996,1675,'Launched in thread 1','',-1),('serial-12586','ultimate_cron_cron',0,1665194129.0022,1665194129.0242,1675,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12587','system_cron',0,1665194129.0272,1665194129.0672,1675,'Launched in thread 1','',-1),('serial-12588','search_cron',0,1665194129.0701,1665194129.0936,1675,'Launched in thread 1','',-1),('serial-12589','rules_cron',0,1665194129.0967,1665194129.0985,1675,'Launched in thread 1','',-1),('serial-1259','layout_builder_cron',0,1657018312.7527,1657018312.7564,1,'Launched in thread 1','',-1),('serial-12590','node_cron',0,1665194129.1027,1665194129.1187,1675,'Launched in thread 1','',-1),('serial-12591','layout_builder_cron',0,1665194129.121,1665194129.1229,1675,'Launched in thread 1','',-1),('serial-12592','comment_cron',0,1665194129.1256,1665194129.1316,1675,'Launched in thread 1','',-1),('serial-12593','job_scheduler_cron',0,1665194129.1344,1665194129.1453,1675,'Launched in thread 1','',-1),('serial-12594','history_cron',0,1665194129.149,1665194129.1525,1675,'Launched in thread 1','',-1),('serial-12595','google_analytics_cron',0,1665194129.1558,1665194129.1571,1675,'Launched in thread 1','',-1),('serial-12596','file_cron',0,1665194129.1604,1665194129.1623,1675,'Launched in thread 1','',-1),('serial-12597','field_cron',0,1665194129.1665,1665194129.1698,1675,'Launched in thread 1','',-1),('serial-12598','dblog_cron',0,1665194129.173,1665194129.1794,1675,'Launched in thread 1','',-1),('serial-12599','views_send_cron',0,1665194129.1835,1665194129.193,1675,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-126','system_cron',0,1656026293.7624,1656026293.8832,0,'Launched in thread 1','',-1),('serial-1260','mail_events_cron',0,1657018312.759,1657018313.2414,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sb@kandola.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sb@kandola.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vikas@livwell.asia\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t …',5),('serial-12602','captcha_cron',0,1665205079.2408,1665205079.2553,0,'Launched in thread 1','',-1),('serial-12603','update_cron',0,1665205079.2587,1665205081.1887,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-12604','ultimate_cron_cron',0,1665205081.1907,1665205081.2102,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12605','system_cron',0,1665205081.2129,1665205081.3084,0,'Launched in thread 1','',-1),('serial-12606','search_cron',0,1665205081.3119,1665205086.9302,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12607','rules_cron',0,1665205086.9333,1665205086.936,0,'Launched in thread 1','',-1),('serial-12608','node_cron',0,1665205086.938,1665205086.9479,0,'Launched in thread 1','',-1),('serial-12609','layout_builder_cron',0,1665205086.9499,1665205086.9551,0,'Launched in thread 1','',-1),('serial-1261','node_cron',0,1657018313.2486,1657018313.2561,1,'Launched in thread 1','',-1),('serial-12610','comment_cron',0,1665205086.9574,1665205086.9622,0,'Launched in thread 1','',-1),('serial-12611','job_scheduler_cron',0,1665205086.9642,1665205086.9776,0,'Launched in thread 1','',-1),('serial-12612','history_cron',0,1665205086.9815,1665205086.9876,0,'Launched in thread 1','',-1),('serial-12613','google_analytics_cron',0,1665205086.993,1665205086.9949,0,'Launched in thread 1','',-1),('serial-12614','file_cron',0,1665205087.0024,1665205087.0065,0,'Launched in thread 1','',-1),('serial-12615','field_cron',0,1665205087.0121,1665205087.0186,0,'Launched in thread 1','',-1),('serial-12616','dblog_cron',0,1665205087.0245,1665205087.0368,0,'Launched in thread 1','',-1),('serial-12617','views_send_cron',0,1665205087.0477,1665205087.0606,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12619','captcha_cron',0,1665215954.0822,1665215954.0895,577,'Launched in thread 1','',-1),('serial-1262','search_cron',0,1657018313.2597,1657018313.4248,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-12620','mail_events_cron',0,1665215954.0917,1665215956.7814,577,'Launched in thread 1','Sending mail to: chris@ngmi.ai (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => chris@ngmi.ai\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. chris@ngmi.aiSending mail to: akshay@thesxene.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshay@thesxene.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [header…',5),('serial-12621','update_cron',0,1665215956.7849,1665215956.9663,577,'Launched in thread 1','',-1),('serial-12622','ultimate_cron_cron',0,1665215956.9688,1665215956.9902,577,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12623','system_cron',0,1665215956.9931,1665215957.25,577,'Launched in thread 1','',-1),('serial-12624','search_cron',0,1665215957.2542,1665215957.5207,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12625','rules_cron',0,1665215957.527,1665215957.5283,577,'Launched in thread 1','',-1),('serial-12626','node_cron',0,1665215957.5312,1665215957.5426,577,'Launched in thread 1','',-1),('serial-12627','layout_builder_cron',0,1665215957.5452,1665215957.5554,577,'Launched in thread 1','',-1),('serial-12628','comment_cron',0,1665215957.5586,1665215957.5639,577,'Launched in thread 1','',-1),('serial-12629','job_scheduler_cron',0,1665215957.5663,1665215957.5764,577,'Launched in thread 1','',-1),('serial-1263','system_cron',0,1657018313.4297,1657018313.4635,1,'Launched in thread 1','',-1),('serial-12630','history_cron',0,1665215957.5848,1665215957.5888,577,'Launched in thread 1','',-1),('serial-12631','google_analytics_cron',0,1665215957.5916,1665215957.5924,577,'Launched in thread 1','',-1),('serial-12632','file_cron',0,1665215957.5952,1665215957.6017,577,'Launched in thread 1','',-1),('serial-12633','field_cron',0,1665215957.6059,1665215957.608,577,'Launched in thread 1','',-1),('serial-12634','dblog_cron',0,1665215957.6106,1665215957.6176,577,'Launched in thread 1','',-1),('serial-12635','views_send_cron',0,1665215957.6215,1665215957.6284,577,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12637','captcha_cron',0,1665228073.7337,1665228073.7445,0,'Launched in thread 1','',-1),('serial-12638','mail_events_cron',0,1665228073.748,1665228076.6049,0,'Launched in thread 1','Sending mail to: chris@ngmi.ai (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => chris@ngmi.ai\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. chris@ngmi.aiSending mail to: akshay@thesxene.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshay@thesxene.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [header…',5),('serial-12639','update_cron',0,1665228076.6109,1665228077.5907,0,'Launched in thread 1','',-1),('serial-1264','ultimate_cron_cron',0,1657018313.4667,1657018313.4763,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-12640','ultimate_cron_cron',0,1665228077.5937,1665228077.6127,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12641','system_cron',0,1665228077.6151,1665228077.8855,0,'Launched in thread 1','',-1),('serial-12642','search_cron',0,1665228077.8902,1665228095.7756,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-12643','rules_cron',0,1665228095.7788,1665228095.7805,0,'Launched in thread 1','',-1),('serial-12644','node_cron',0,1665228095.7825,1665228095.791,0,'Launched in thread 1','',-1),('serial-12645','layout_builder_cron',0,1665228095.7933,1665228095.7965,0,'Launched in thread 1','',-1),('serial-12646','comment_cron',0,1665228095.7988,1665228095.8015,0,'Launched in thread 1','',-1),('serial-12647','job_scheduler_cron',0,1665228095.8038,1665228095.8156,0,'Launched in thread 1','',-1),('serial-12648','history_cron',0,1665228095.8197,1665228095.8251,0,'Launched in thread 1','',-1),('serial-12649','google_analytics_cron',0,1665228095.8272,1665228095.8278,0,'Launched in thread 1','',-1),('serial-1265','update_cron',0,1657018313.4785,1657018313.562,1,'Launched in thread 1','',-1),('serial-12650','file_cron',0,1665228095.8295,1665228095.8319,0,'Launched in thread 1','',-1),('serial-12651','field_cron',0,1665228095.8337,1665228095.8372,0,'Launched in thread 1','',-1),('serial-12652','dblog_cron',0,1665228095.8396,1665228095.8988,0,'Launched in thread 1','',-1),('serial-12653','views_send_cron',0,1665228095.9016,1665228095.9102,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12655','captcha_cron',0,1665238940.2484,1665238940.2582,0,'Launched in thread 1','',-1),('serial-12656','update_cron',0,1665238940.2608,1665238941.5661,0,'Launched in thread 1','',-1),('serial-12657','ultimate_cron_cron',0,1665238941.5722,1665238941.6096,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12658','system_cron',0,1665238941.6125,1665238941.8614,0,'Launched in thread 1','',-1),('serial-12659','search_cron',0,1665238941.8645,1665238945.3959,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;QCbGMiirWAHnJfg...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;QCbGMiirWAHnJfg...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;QCbGMiirWAHnJfg...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2052&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/633f074c47bf6_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jrr_5_8RaXUKSDl6ZUo3IzOI3KwNwYxV9XsLtxfbxS8.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/633f074c47bf6_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jrr_5_8RaXUKSDl6ZUo3IzOI3KwNwYxV9XsLtxfbxS8.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-12660','rules_cron',0,1665238945.4029,1665238945.4047,0,'Launched in thread 1','',-1),('serial-12661','node_cron',0,1665238945.4073,1665238945.4185,0,'Launched in thread 1','',-1),('serial-12662','layout_builder_cron',0,1665238945.4215,1665238945.4281,0,'Launched in thread 1','',-1),('serial-12663','comment_cron',0,1665238945.4308,1665238945.4376,0,'Launched in thread 1','',-1),('serial-12664','job_scheduler_cron',0,1665238945.4404,1665238945.4545,0,'Launched in thread 1','',-1),('serial-12665','history_cron',0,1665238945.4577,1665238945.465,0,'Launched in thread 1','',-1),('serial-12666','google_analytics_cron',0,1665238945.4683,1665238945.4693,0,'Launched in thread 1','',-1),('serial-12667','file_cron',0,1665238945.4725,1665238945.477,0,'Launched in thread 1','',-1),('serial-12668','field_cron',0,1665238945.48,1665238945.4841,0,'Launched in thread 1','',-1),('serial-12669','dblog_cron',0,1665238945.5325,1665238945.5895,0,'Launched in thread 1','',-1),('serial-1267','captcha_cron',0,1657029181.1252,1657029181.1332,1,'Launched in thread 1','',-1),('serial-12670','views_send_cron',0,1665238945.594,1665238945.6751,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12672','captcha_cron',0,1665252372.4076,1665252372.4219,0,'Launched in thread 1','',-1),('serial-12673','update_cron',0,1665252372.4257,1665252373.2391,0,'Launched in thread 1','',-1),('serial-12674','ultimate_cron_cron',0,1665252373.2416,1665252373.2574,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12675','system_cron',0,1665252373.2605,1665252373.4439,0,'Launched in thread 1','',-1),('serial-12676','search_cron',0,1665252373.446,1665252375.2893,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12677','rules_cron',0,1665252375.3063,1665252375.3115,0,'Launched in thread 1','',-1),('serial-12678','node_cron',0,1665252375.3179,1665252375.332,0,'Launched in thread 1','',-1),('serial-12679','layout_builder_cron',0,1665252375.3393,1665252375.3513,0,'Launched in thread 1','',-1),('serial-1268','comment_cron',0,1657029181.1359,1657029181.1388,1,'Launched in thread 1','',-1),('serial-12680','comment_cron',0,1665252375.3567,1665252375.3627,0,'Launched in thread 1','',-1),('serial-12681','job_scheduler_cron',0,1665252375.3651,1665252375.376,0,'Launched in thread 1','',-1),('serial-12682','history_cron',0,1665252375.3784,1665252375.3844,0,'Launched in thread 1','',-1),('serial-12683','google_analytics_cron',0,1665252375.3869,1665252375.3878,0,'Launched in thread 1','',-1),('serial-12684','file_cron',0,1665252375.39,1665252375.3911,0,'Launched in thread 1','',-1),('serial-12685','field_cron',0,1665252375.3934,1665252375.3968,0,'Launched in thread 1','',-1),('serial-12686','dblog_cron',0,1665252375.3997,1665252375.4554,0,'Launched in thread 1','',-1),('serial-12687','views_send_cron',0,1665252375.4597,1665252375.51,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12689','captcha_cron',0,1665263308.0656,1665263308.0732,1585,'Launched in thread 1','',-1),('serial-1269','dblog_cron',0,1657029181.1408,1657029181.1422,1,'Launched in thread 1','',-1),('serial-12690','update_cron',0,1665263308.0761,1665263309.7085,1585,'Launched in thread 1','',-1),('serial-12691','ultimate_cron_cron',0,1665263309.7105,1665263309.7381,1585,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12692','system_cron',0,1665263309.7416,1665263309.9024,1585,'Launched in thread 1','',-1),('serial-12693','search_cron',0,1665263309.9073,1665263310.7362,1585,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12694','rules_cron',0,1665263310.7383,1665263310.7394,1585,'Launched in thread 1','',-1),('serial-12695','node_cron',0,1665263310.7414,1665263310.7498,1585,'Launched in thread 1','',-1),('serial-12696','layout_builder_cron',0,1665263310.7516,1665263310.7563,1585,'Launched in thread 1','',-1),('serial-12697','comment_cron',0,1665263310.7585,1665263310.7634,1585,'Launched in thread 1','',-1),('serial-12698','job_scheduler_cron',0,1665263310.7656,1665263310.7757,1585,'Launched in thread 1','',-1),('serial-12699','history_cron',0,1665263310.7776,1665263310.7818,1585,'Launched in thread 1','',-1),('serial-127','ultimate_cron_cron',0,1656026293.8857,1656026293.8951,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1270','field_cron',0,1657029181.1447,1657029181.1471,1,'Launched in thread 1','',-1),('serial-12700','google_analytics_cron',0,1665263310.7842,1665263310.7849,1585,'Launched in thread 1','',-1),('serial-12701','file_cron',0,1665263310.7867,1665263310.7884,1585,'Launched in thread 1','',-1),('serial-12702','field_cron',0,1665263310.7901,1665263310.7929,1585,'Launched in thread 1','',-1),('serial-12703','dblog_cron',0,1665263310.7948,1665263310.8442,1585,'Launched in thread 1','',-1),('serial-12704','views_send_cron',0,1665263310.8461,1665263310.8969,1585,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12706','captcha_cron',0,1665276195.959,1665276195.9726,0,'Launched in thread 1','',-1),('serial-12707','update_cron',0,1665276195.9763,1665276196.8618,0,'Launched in thread 1','',-1),('serial-12708','ultimate_cron_cron',0,1665276196.8654,1665276196.8906,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12709','system_cron',0,1665276196.8929,1665276196.9489,0,'Launched in thread 1','',-1),('serial-1271','file_cron',0,1657029181.1487,1657029181.1546,1,'Launched in thread 1','',-1),('serial-12710','search_cron',0,1665276196.9515,1665276199.7595,0,'Launched in thread 1','',-1),('serial-12711','rules_cron',0,1665276199.763,1665276199.7648,0,'Launched in thread 1','',-1),('serial-12712','node_cron',0,1665276199.768,1665276199.7812,0,'Launched in thread 1','',-1),('serial-12713','layout_builder_cron',0,1665276199.786,1665276199.7917,0,'Launched in thread 1','',-1),('serial-12714','comment_cron',0,1665276199.7952,1665276199.7968,0,'Launched in thread 1','',-1),('serial-12715','job_scheduler_cron',0,1665276199.7993,1665276199.8089,0,'Launched in thread 1','',-1),('serial-12716','history_cron',0,1665276199.8116,1665276199.8165,0,'Launched in thread 1','',-1),('serial-12717','google_analytics_cron',0,1665276199.8196,1665276199.8206,0,'Launched in thread 1','',-1),('serial-12718','file_cron',0,1665276199.8236,1665276199.8263,0,'Launched in thread 1','',-1),('serial-12719','field_cron',0,1665276199.8296,1665276199.833,0,'Launched in thread 1','',-1),('serial-1272','google_analytics_cron',0,1657029181.1564,1657029181.1571,1,'Launched in thread 1','',-1),('serial-12720','dblog_cron',0,1665276199.8359,1665276199.8388,0,'Launched in thread 1','',-1),('serial-12721','views_send_cron',0,1665276199.8415,1665276199.9104,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12723','captcha_cron',0,1665287590.0808,1665287590.0903,0,'Launched in thread 1','',-1),('serial-12724','update_cron',0,1665287590.0969,1665287590.9337,0,'Launched in thread 1','',-1),('serial-12725','ultimate_cron_cron',0,1665287590.9374,1665287590.976,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12726','system_cron',0,1665287590.9809,1665287591.1864,0,'Launched in thread 1','',-1),('serial-12727','search_cron',0,1665287591.1913,1665287598.7061,0,'Launched in thread 1','',-1),('serial-12728','rules_cron',0,1665287598.7082,1665287598.7095,0,'Launched in thread 1','',-1),('serial-12729','node_cron',0,1665287598.7114,1665287598.7268,0,'Launched in thread 1','',-1),('serial-1273','history_cron',0,1657029181.1587,1657029181.1599,1,'Launched in thread 1','',-1),('serial-12730','layout_builder_cron',0,1665287598.7292,1665287598.7335,0,'Launched in thread 1','',-1),('serial-12731','comment_cron',0,1665287598.7359,1665287598.7402,0,'Launched in thread 1','',-1),('serial-12732','job_scheduler_cron',0,1665287598.7425,1665287598.7506,0,'Launched in thread 1','',-1),('serial-12733','history_cron',0,1665287598.753,1665287598.7561,0,'Launched in thread 1','',-1),('serial-12734','google_analytics_cron',0,1665287598.7583,1665287598.7589,0,'Launched in thread 1','',-1),('serial-12735','file_cron',0,1665287598.7609,1665287598.7619,0,'Launched in thread 1','',-1),('serial-12736','field_cron',0,1665287598.7639,1665287598.7664,0,'Launched in thread 1','',-1),('serial-12737','dblog_cron',0,1665287598.7685,1665287598.777,0,'Launched in thread 1','',-1),('serial-12738','views_send_cron',0,1665287598.7793,1665287598.8233,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1274','layout_builder_cron',0,1657029181.1615,1657029181.1656,1,'Launched in thread 1','',-1),('serial-12740','captcha_cron',0,1665299119.9708,1665299119.9835,1595,'Launched in thread 1','',-1),('serial-12741','mail_events_cron',0,1665299119.9873,1665299123.2421,1595,'Launched in thread 1','Sending mail to: akshay@thesxene.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshay@thesxene.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. akshay@thesxene.comSending mail to: james@auras-studios.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => james@auras-studios.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transf…',5),('serial-12742','update_cron',0,1665299123.2444,1665299124.9439,1595,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-12743','ultimate_cron_cron',0,1665299124.9465,1665299124.9785,1595,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12744','system_cron',0,1665299124.9942,1665299125.1373,1595,'Launched in thread 1','',-1),('serial-12745','search_cron',0,1665299125.1407,1665299127.2907,1595,'Launched in thread 1','',-1),('serial-12746','rules_cron',0,1665299127.293,1665299127.2945,1595,'Launched in thread 1','',-1),('serial-12747','node_cron',0,1665299127.2966,1665299127.306,1595,'Launched in thread 1','',-1),('serial-12748','layout_builder_cron',0,1665299127.3081,1665299127.3132,1595,'Launched in thread 1','',-1),('serial-12749','comment_cron',0,1665299127.3163,1665299127.322,1595,'Launched in thread 1','',-1),('serial-1275','node_cron',0,1657029181.1681,1657029181.1737,1,'Launched in thread 1','',-1),('serial-12750','job_scheduler_cron',0,1665299127.3249,1665299127.335,1595,'Launched in thread 1','',-1),('serial-12751','history_cron',0,1665299127.3374,1665299127.3404,1595,'Launched in thread 1','',-1),('serial-12752','google_analytics_cron',0,1665299127.3433,1665299127.3443,1595,'Launched in thread 1','',-1),('serial-12753','file_cron',0,1665299127.3472,1665299127.3495,1595,'Launched in thread 1','',-1),('serial-12754','field_cron',0,1665299127.3528,1665299127.357,1595,'Launched in thread 1','',-1),('serial-12755','dblog_cron',0,1665299127.3595,1665299127.3674,1595,'Launched in thread 1','',-1),('serial-12756','views_send_cron',0,1665299127.3725,1665299127.3833,1595,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12758','captcha_cron',0,1665310459.5394,1665310459.5467,1881,'Launched in thread 1','',-1),('serial-12759','update_cron',0,1665310459.5558,1665310460.346,1881,'Launched in thread 1','',-1),('serial-1276','search_cron',0,1657029181.1756,1657029181.4858,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-12760','ultimate_cron_cron',0,1665310460.3496,1665310460.3811,1881,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12761','system_cron',0,1665310460.3845,1665310460.7947,1881,'Launched in thread 1','',-1),('serial-12762','search_cron',0,1665310460.7977,1665310461.5317,1881,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12763','rules_cron',0,1665310461.5348,1665310461.5374,1881,'Launched in thread 1','',-1),('serial-12764','node_cron',0,1665310461.5416,1665310461.5889,1881,'Launched in thread 1','',-1),('serial-12765','layout_builder_cron',0,1665310461.5914,1665310461.6079,1881,'Launched in thread 1','',-1),('serial-12766','comment_cron',0,1665310461.6122,1665310461.62,1881,'Launched in thread 1','',-1),('serial-12767','job_scheduler_cron',0,1665310461.623,1665310461.6342,1881,'Launched in thread 1','',-1),('serial-12768','history_cron',0,1665310461.6363,1665310461.6398,1881,'Launched in thread 1','',-1),('serial-12769','google_analytics_cron',0,1665310461.6461,1665310461.6527,1881,'Launched in thread 1','',-1),('serial-1277','system_cron',0,1657029181.4896,1657029181.5219,1,'Launched in thread 1','',-1),('serial-12770','file_cron',0,1665310461.6561,1665310461.6597,1881,'Launched in thread 1','',-1),('serial-12771','field_cron',0,1665310461.6631,1665310461.6664,1881,'Launched in thread 1','',-1),('serial-12772','dblog_cron',0,1665310461.6704,1665310461.7112,1881,'Launched in thread 1','',-1),('serial-12773','views_send_cron',0,1665310461.7142,1665310461.7783,1881,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12775','captcha_cron',0,1665321555.8831,1665321555.9059,0,'Launched in thread 1','',-1),('serial-12776','mail_events_cron',0,1665321555.9127,1665321559.0051,0,'Launched in thread 1','Sending mail to: akshay@thesxene.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshay@thesxene.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. akshay@thesxene.comSending mail to: james@auras-studios.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => james@auras-studios.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transf…',5),('serial-12777','update_cron',0,1665321559.0099,1665321560.0623,0,'Launched in thread 1','',-1),('serial-12778','ultimate_cron_cron',0,1665321560.0647,1665321560.0813,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12779','system_cron',0,1665321560.0837,1665321560.4605,0,'Launched in thread 1','',-1),('serial-1278','ultimate_cron_cron',0,1657029181.5246,1657029181.5446,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-12780','search_cron',0,1665321560.4646,1665321566.1264,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;vUP1M3ZhCIuK6t3...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;vUP1M3ZhCIuK6t3...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;vUP1M3ZhCIuK6t3...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2054&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/633f074c47bf6_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jrr_5_8RaXUKSDl6ZUo3IzOI3KwNwYxV9XsLtxfbxS8.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/633f074c47bf6_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jrr_5_8RaXUKSDl6ZUo3IzOI3KwNwYxV9XsLtxfbxS8.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-12781','rules_cron',0,1665321566.1306,1665321566.1324,0,'Launched in thread 1','',-1),('serial-12782','node_cron',0,1665321566.1366,1665321566.1504,0,'Launched in thread 1','',-1),('serial-12783','layout_builder_cron',0,1665321566.1541,1665321566.1738,0,'Launched in thread 1','',-1),('serial-12784','comment_cron',0,1665321566.1774,1665321566.1857,0,'Launched in thread 1','',-1),('serial-12785','job_scheduler_cron',0,1665321566.1923,1665321566.2167,0,'Launched in thread 1','',-1),('serial-12786','history_cron',0,1665321566.2203,1665321566.2277,0,'Launched in thread 1','',-1),('serial-12787','google_analytics_cron',0,1665321566.2303,1665321566.2316,0,'Launched in thread 1','',-1),('serial-12788','file_cron',0,1665321566.2339,1665321566.2386,0,'Launched in thread 1','',-1),('serial-12789','field_cron',0,1665321566.2412,1665321566.2447,0,'Launched in thread 1','',-1),('serial-1279','update_cron',0,1657029181.5474,1657029181.5565,1,'Launched in thread 1','',-1),('serial-12790','dblog_cron',0,1665321566.2489,1665321566.3117,0,'Launched in thread 1','',-1),('serial-12791','views_send_cron',0,1665321566.317,1665321566.3321,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12793','captcha_cron',0,1665332618.3908,1665332618.4041,1,'Launched in thread 1','',-1),('serial-12794','update_cron',0,1665332618.4077,1665332618.9771,1,'Launched in thread 1','',-1),('serial-12795','ultimate_cron_cron',0,1665332618.9795,1665332619.0007,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12796','system_cron',0,1665332619.0033,1665332619.217,1,'Launched in thread 1','',-1),('serial-12797','search_cron',0,1665332619.2199,1665332622.6359,1,'Launched in thread 1','',-1),('serial-12798','rules_cron',0,1665332622.6379,1665332622.6393,1,'Launched in thread 1','',-1),('serial-12799','node_cron',0,1665332622.6411,1665332622.6499,1,'Launched in thread 1','',-1),('serial-128','update_cron',0,1656026293.897,1656026294.9316,0,'Launched in thread 1','',-1),('serial-12800','layout_builder_cron',0,1665332622.6522,1665332622.6578,1,'Launched in thread 1','',-1),('serial-12801','comment_cron',0,1665332622.6597,1665332622.6647,1,'Launched in thread 1','',-1),('serial-12802','job_scheduler_cron',0,1665332622.6666,1665332622.6794,1,'Launched in thread 1','',-1),('serial-12803','history_cron',0,1665332622.682,1665332622.6888,1,'Launched in thread 1','',-1),('serial-12804','google_analytics_cron',0,1665332622.6923,1665332622.6934,1,'Launched in thread 1','',-1),('serial-12805','file_cron',0,1665332622.6968,1665332622.6983,1,'Launched in thread 1','',-1),('serial-12806','field_cron',0,1665332622.7013,1665332622.7056,1,'Launched in thread 1','',-1),('serial-12807','dblog_cron',0,1665332622.7085,1665332622.7624,1,'Launched in thread 1','',-1),('serial-12808','views_send_cron',0,1665332622.7647,1665332622.8203,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1281','captcha_cron',0,1657040774.6635,1657040774.6696,501,'Launched in thread 1','',-1),('serial-12810','captcha_cron',0,1665343906.6418,1665343906.6549,0,'Launched in thread 1','',-1),('serial-12811','update_cron',0,1665343906.658,1665343907.4987,0,'Launched in thread 1','',-1),('serial-12812','ultimate_cron_cron',0,1665343907.5009,1665343907.5207,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12813','system_cron',0,1665343907.5236,1665343908.0056,0,'Launched in thread 1','',-1),('serial-12814','search_cron',0,1665343908.0089,1665343939.2639,0,'Launched in thread 1','',-1),('serial-12815','rules_cron',0,1665343939.2666,1665343939.2689,0,'Launched in thread 1','',-1),('serial-12816','node_cron',0,1665343939.2715,1665343939.2807,0,'Launched in thread 1','',-1),('serial-12817','layout_builder_cron',0,1665343939.2832,1665343939.2882,0,'Launched in thread 1','',-1),('serial-12818','comment_cron',0,1665343939.2909,1665343939.2958,0,'Launched in thread 1','',-1),('serial-12819','job_scheduler_cron',0,1665343939.2976,1665343939.307,0,'Launched in thread 1','',-1),('serial-1282','comment_cron',0,1657040774.6715,1657040774.6726,501,'Launched in thread 1','',-1),('serial-12820','history_cron',0,1665343939.3089,1665343939.3112,0,'Launched in thread 1','',-1),('serial-12821','google_analytics_cron',0,1665343939.3135,1665343939.3143,0,'Launched in thread 1','',-1),('serial-12822','file_cron',0,1665343939.3162,1665343939.3785,0,'Launched in thread 1','',-1),('serial-12823','field_cron',0,1665343939.3807,1665343939.3836,0,'Launched in thread 1','',-1),('serial-12824','dblog_cron',0,1665343939.386,1665343939.4454,0,'Launched in thread 1','',-1),('serial-12825','views_send_cron',0,1665343939.4484,1665343939.4985,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12827','captcha_cron',0,1665354708.132,1665354708.1393,1470,'Launched in thread 1','',-1),('serial-12828','update_cron',0,1665354708.1429,1665354709.732,1470,'Launched in thread 1','',-1),('serial-12829','ultimate_cron_cron',0,1665354709.7342,1665354709.7575,1470,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1283','dblog_cron',0,1657040774.6743,1657040774.6753,501,'Launched in thread 1','',-1),('serial-12830','system_cron',0,1665354709.7614,1665354709.8765,1470,'Launched in thread 1','',-1),('serial-12831','search_cron',0,1665354709.8799,1665354710.0839,1470,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12832','rules_cron',0,1665354710.0867,1665354710.0879,1470,'Launched in thread 1','',-1),('serial-12833','node_cron',0,1665354710.0901,1665354710.0994,1470,'Launched in thread 1','',-1),('serial-12834','layout_builder_cron',0,1665354710.102,1665354710.1054,1470,'Launched in thread 1','',-1),('serial-12835','comment_cron',0,1665354710.1077,1665354710.11,1470,'Launched in thread 1','',-1),('serial-12836','job_scheduler_cron',0,1665354710.1125,1665354710.1222,1470,'Launched in thread 1','',-1),('serial-12837','history_cron',0,1665354710.1247,1665354710.1274,1470,'Launched in thread 1','',-1),('serial-12838','google_analytics_cron',0,1665354710.1298,1665354710.1309,1470,'Launched in thread 1','',-1),('serial-12839','file_cron',0,1665354710.1331,1665354710.136,1470,'Launched in thread 1','',-1),('serial-1284','field_cron',0,1657040774.6769,1657040774.6791,501,'Launched in thread 1','',-1),('serial-12840','field_cron',0,1665354710.1384,1665354710.1402,1470,'Launched in thread 1','',-1),('serial-12841','dblog_cron',0,1665354710.1442,1665354710.1532,1470,'Launched in thread 1','',-1),('serial-12842','views_send_cron',0,1665354710.1562,1665354710.1996,1470,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12844','captcha_cron',0,1665366223.4576,1665366223.4693,0,'Launched in thread 1','',-1),('serial-12845','update_cron',0,1665366223.4732,1665366224.4657,0,'Launched in thread 1','',-1),('serial-12846','ultimate_cron_cron',0,1665366224.468,1665366224.4888,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12847','system_cron',0,1665366224.4911,1665366224.5319,0,'Launched in thread 1','',-1),('serial-12848','search_cron',0,1665366224.5339,1665366229.6338,0,'Launched in thread 1','',-1),('serial-12849','rules_cron',0,1665366229.6365,1665366229.6452,0,'Launched in thread 1','',-1),('serial-1285','file_cron',0,1657040774.6808,1657040774.6816,501,'Launched in thread 1','',-1),('serial-12850','node_cron',0,1665366229.648,1665366229.659,0,'Launched in thread 1','',-1),('serial-12851','layout_builder_cron',0,1665366229.6614,1665366229.6659,0,'Launched in thread 1','',-1),('serial-12852','comment_cron',0,1665366229.6684,1665366229.6733,0,'Launched in thread 1','',-1),('serial-12853','job_scheduler_cron',0,1665366229.6766,1665366229.6853,0,'Launched in thread 1','',-1),('serial-12854','history_cron',0,1665366229.6877,1665366229.6906,0,'Launched in thread 1','',-1),('serial-12855','google_analytics_cron',0,1665366229.6929,1665366229.6938,0,'Launched in thread 1','',-1),('serial-12856','file_cron',0,1665366229.696,1665366229.6972,0,'Launched in thread 1','',-1),('serial-12857','field_cron',0,1665366229.6996,1665366229.703,0,'Launched in thread 1','',-1),('serial-12858','dblog_cron',0,1665366229.7061,1665366229.7219,0,'Launched in thread 1','',-1),('serial-12859','views_send_cron',0,1665366229.7251,1665366229.7766,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1286','google_analytics_cron',0,1657040774.6831,1657040774.6835,501,'Launched in thread 1','',-1),('serial-12861','captcha_cron',0,1665377064.7864,1665377064.7964,0,'Launched in thread 1','',-1),('serial-12862','update_cron',0,1665377064.8063,1665377064.974,0,'Launched in thread 1','',-1),('serial-12863','ultimate_cron_cron',0,1665377064.978,1665377065.0017,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12864','system_cron',0,1665377065.0041,1665377065.2273,0,'Launched in thread 1','',-1),('serial-12865','search_cron',0,1665377065.2341,1665377069.1221,0,'Launched in thread 1','',-1),('serial-12866','rules_cron',0,1665377069.1272,1665377069.1304,0,'Launched in thread 1','',-1),('serial-12867','node_cron',0,1665377069.136,1665377069.1522,0,'Launched in thread 1','',-1),('serial-12868','layout_builder_cron',0,1665377069.1556,1665377069.1584,0,'Launched in thread 1','',-1),('serial-12869','comment_cron',0,1665377069.1611,1665377069.1634,0,'Launched in thread 1','',-1),('serial-1287','history_cron',0,1657040774.6851,1657040774.6863,501,'Launched in thread 1','',-1),('serial-12870','job_scheduler_cron',0,1665377069.1659,1665377069.1762,0,'Launched in thread 1','',-1),('serial-12871','history_cron',0,1665377069.1794,1665377069.1823,0,'Launched in thread 1','',-1),('serial-12872','google_analytics_cron',0,1665377069.1861,1665377069.1872,0,'Launched in thread 1','',-1),('serial-12873','file_cron',0,1665377069.1901,1665377069.232,0,'Launched in thread 1','',-1),('serial-12874','field_cron',0,1665377069.2351,1665377069.2381,0,'Launched in thread 1','',-1),('serial-12875','dblog_cron',0,1665377069.2405,1665377069.2526,0,'Launched in thread 1','',-1),('serial-12876','views_send_cron',0,1665377069.2558,1665377069.3143,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12878','captcha_cron',0,1665388646.5966,1665388646.6036,0,'Launched in thread 1','',-1),('serial-12879','update_cron',0,1665388646.6062,1665388648.0175,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-1288','layout_builder_cron',0,1657040774.6881,1657040774.6915,501,'Launched in thread 1','',-1),('serial-12880','ultimate_cron_cron',0,1665388648.0206,1665388648.0373,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12881','system_cron',0,1665388648.0393,1665388648.2575,0,'Launched in thread 1','',-1),('serial-12882','search_cron',0,1665388648.2622,1665388661.9483,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;jLgJoxgujnRV2Ol...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;jLgJoxgujnRV2Ol...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;jLgJoxgujnRV2Ol...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2063&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-12883','rules_cron',0,1665388661.9547,1665388661.9566,0,'Launched in thread 1','',-1),('serial-12884','node_cron',0,1665388661.959,1665388661.9697,0,'Launched in thread 1','',-1),('serial-12885','layout_builder_cron',0,1665388661.9721,1665388661.9758,0,'Launched in thread 1','',-1),('serial-12886','comment_cron',0,1665388661.978,1665388661.9798,0,'Launched in thread 1','',-1),('serial-12887','job_scheduler_cron',0,1665388661.9818,1665388661.9914,0,'Launched in thread 1','',-1),('serial-12888','history_cron',0,1665388661.9935,1665388661.9963,0,'Launched in thread 1','',-1),('serial-12889','google_analytics_cron',0,1665388661.9983,1665388661.9992,0,'Launched in thread 1','',-1),('serial-1289','node_cron',0,1657040774.6938,1657040774.6994,501,'Launched in thread 1','',-1),('serial-12890','file_cron',0,1665388662.0011,1665388662.0023,0,'Launched in thread 1','',-1),('serial-12891','field_cron',0,1665388662.0105,1665388662.0141,0,'Launched in thread 1','',-1),('serial-12892','dblog_cron',0,1665388662.0166,1665388662.0453,0,'Launched in thread 1','',-1),('serial-12893','views_send_cron',0,1665388662.0488,1665388662.0569,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12895','captcha_cron',0,1665399454.8737,1665399454.8808,0,'Launched in thread 1','',-1),('serial-12896','mail_events_cron',0,1665399454.8831,1665399456.1075,0,'Launched in thread 1','Sending mail to: samrutwarmayur1@gmail.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => samrutwarmayur1@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. samrutwarmayur1@gmail.com',5),('serial-12897','update_cron',0,1665399456.1106,1665399456.8533,0,'Launched in thread 1','',-1),('serial-12898','ultimate_cron_cron',0,1665399456.8564,1665399456.874,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-12899','system_cron',0,1665399456.8767,1665399457.049,0,'Launched in thread 1','',-1),('serial-1290','search_cron',0,1657040774.7018,1657040775.0219,501,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-12900','search_cron',0,1665399457.0537,1665399478.0298,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12901','rules_cron',0,1665399478.035,1665399478.0373,0,'Launched in thread 1','',-1),('serial-12902','node_cron',0,1665399478.0397,1665399478.0518,0,'Launched in thread 1','',-1),('serial-12903','layout_builder_cron',0,1665399478.054,1665399478.0574,0,'Launched in thread 1','',-1),('serial-12904','comment_cron',0,1665399478.0597,1665399478.063,0,'Launched in thread 1','',-1),('serial-12905','job_scheduler_cron',0,1665399478.0652,1665399478.0771,0,'Launched in thread 1','',-1),('serial-12906','history_cron',0,1665399478.0795,1665399478.082,0,'Launched in thread 1','',-1),('serial-12907','google_analytics_cron',0,1665399478.0843,1665399478.0852,0,'Launched in thread 1','',-1),('serial-12908','file_cron',0,1665399478.0873,1665399478.0883,0,'Launched in thread 1','',-1),('serial-12909','field_cron',0,1665399478.0905,1665399478.0937,0,'Launched in thread 1','',-1),('serial-1291','system_cron',0,1657040775.0251,1657040775.1522,501,'Launched in thread 1','',-1),('serial-12910','dblog_cron',0,1665399478.096,1665399478.168,0,'Launched in thread 1','',-1),('serial-12911','views_send_cron',0,1665399478.1719,1665399478.1837,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12913','captcha_cron',0,1665410397.772,1665410397.7803,1727,'Launched in thread 1','',-1),('serial-12914','update_cron',0,1665410397.7833,1665410398.7267,1727,'Launched in thread 1','',-1),('serial-12915','ultimate_cron_cron',0,1665410398.7294,1665410398.7498,1727,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12916','system_cron',0,1665410398.7524,1665410399.026,1727,'Launched in thread 1','',-1),('serial-12917','search_cron',0,1665410399.0301,1665410399.436,1727,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12918','rules_cron',0,1665410399.4393,1665410399.4407,1727,'Launched in thread 1','',-1),('serial-12919','node_cron',0,1665410399.4429,1665410399.4541,1727,'Launched in thread 1','',-1),('serial-1292','ultimate_cron_cron',0,1657040775.1546,1657040775.1661,501,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-12920','layout_builder_cron',0,1665410399.4574,1665410399.4601,1727,'Launched in thread 1','',-1),('serial-12921','comment_cron',0,1665410399.4633,1665410399.4665,1727,'Launched in thread 1','',-1),('serial-12922','job_scheduler_cron',0,1665410399.4696,1665410399.4815,1727,'Launched in thread 1','',-1),('serial-12923','history_cron',0,1665410399.4859,1665410399.4926,1727,'Launched in thread 1','',-1),('serial-12924','google_analytics_cron',0,1665410399.4958,1665410399.497,1727,'Launched in thread 1','',-1),('serial-12925','file_cron',0,1665410399.509,1665410399.5112,1727,'Launched in thread 1','',-1),('serial-12926','field_cron',0,1665410399.5141,1665410399.5169,1727,'Launched in thread 1','',-1),('serial-12927','dblog_cron',0,1665410399.5194,1665410399.5606,1727,'Launched in thread 1','',-1),('serial-12928','views_send_cron',0,1665410399.5657,1665410399.6254,1727,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1293','update_cron',0,1657040775.1737,1657040775.6694,501,'Launched in thread 1','',-1),('serial-12930','captcha_cron',0,1665421213.8043,1665421213.8161,1584,'Launched in thread 1','',-1),('serial-12931','update_cron',0,1665421213.8205,1665421214.2832,1584,'Launched in thread 1','',-1),('serial-12932','ultimate_cron_cron',0,1665421214.2861,1665421214.3099,1584,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12933','system_cron',0,1665421214.3125,1665421214.7596,1584,'Launched in thread 1','',-1),('serial-12934','search_cron',0,1665421214.7676,1665421215.2278,1584,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12935','rules_cron',0,1665421215.2313,1665421215.2336,1584,'Launched in thread 1','',-1),('serial-12936','node_cron',0,1665421215.2361,1665421215.2515,1584,'Launched in thread 1','',-1),('serial-12937','layout_builder_cron',0,1665421215.2552,1665421215.259,1584,'Launched in thread 1','',-1),('serial-12938','comment_cron',0,1665421215.2616,1665421215.2651,1584,'Launched in thread 1','',-1),('serial-12939','job_scheduler_cron',0,1665421215.268,1665421215.2798,1584,'Launched in thread 1','',-1),('serial-12940','history_cron',0,1665421215.283,1665421215.2884,1584,'Launched in thread 1','',-1),('serial-12941','google_analytics_cron',0,1665421215.2935,1665421215.295,1584,'Launched in thread 1','',-1),('serial-12942','file_cron',0,1665421215.298,1665421215.3517,1584,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://google_analytics-4.0.2.tar.gz</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://google_analytics-4.0.2.tar.gz</em> was not deleted because it does not exist.',4),('serial-12943','field_cron',0,1665421215.356,1665421215.3602,1584,'Launched in thread 1','',-1),('serial-12944','dblog_cron',0,1665421215.3648,1665421215.4243,1584,'Launched in thread 1','',-1),('serial-12945','views_send_cron',0,1665421215.428,1665421215.4459,1584,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12947','captcha_cron',0,1665432043.7639,1665432043.7712,1,'Launched in thread 1','',-1),('serial-12948','update_cron',0,1665432043.7745,1665432043.9861,1,'Launched in thread 1','',-1),('serial-12949','ultimate_cron_cron',0,1665432043.9897,1665432044.0139,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1295','captcha_cron',0,1657051622.3229,1657051622.3365,0,'Launched in thread 1','',-1),('serial-12950','system_cron',0,1665432044.0168,1665432044.1419,1,'Launched in thread 1','',-1),('serial-12951','search_cron',0,1665432044.1458,1665432044.7645,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-12952','rules_cron',0,1665432044.7675,1665432044.7686,1,'Launched in thread 1','',-1),('serial-12953','node_cron',0,1665432044.7709,1665432044.7811,1,'Launched in thread 1','',-1),('serial-12954','layout_builder_cron',0,1665432044.7832,1665432044.789,1,'Launched in thread 1','',-1),('serial-12955','comment_cron',0,1665432044.7916,1665432044.7964,1,'Launched in thread 1','',-1),('serial-12956','job_scheduler_cron',0,1665432044.7986,1665432044.8087,1,'Launched in thread 1','',-1),('serial-12957','history_cron',0,1665432044.8112,1665432044.8162,1,'Launched in thread 1','',-1),('serial-12958','google_analytics_cron',0,1665432044.819,1665432044.8201,1,'Launched in thread 1','',-1),('serial-12959','file_cron',0,1665432044.8221,1665432044.8263,1,'Launched in thread 1','',-1),('serial-1296','comment_cron',0,1657051622.34,1657051622.3476,0,'Launched in thread 1','',-1),('serial-12960','field_cron',0,1665432044.829,1665432044.8323,1,'Launched in thread 1','',-1),('serial-12961','dblog_cron',0,1665432044.8348,1665432044.869,1,'Launched in thread 1','',-1),('serial-12962','views_send_cron',0,1665432044.8721,1665432044.9241,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12964','captcha_cron',0,1665444814.4259,1665444814.4387,0,'Launched in thread 1','',-1),('serial-12965','update_cron',0,1665444814.4417,1665444815.9052,0,'Launched in thread 1','',-1),('serial-12966','ultimate_cron_cron',0,1665444815.9077,1665444815.9255,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12967','system_cron',0,1665444815.9285,1665444816.013,0,'Launched in thread 1','',-1),('serial-12968','search_cron',0,1665444816.0169,1665444845.7903,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12969','rules_cron',0,1665444845.7947,1665444845.7963,0,'Launched in thread 1','',-1),('serial-1297','dblog_cron',0,1657051622.3498,1657051622.3529,0,'Launched in thread 1','',-1),('serial-12970','node_cron',0,1665444845.7987,1665444845.8096,0,'Launched in thread 1','',-1),('serial-12971','layout_builder_cron',0,1665444845.8121,1665444845.8181,0,'Launched in thread 1','',-1),('serial-12972','comment_cron',0,1665444845.8209,1665444845.8257,0,'Launched in thread 1','',-1),('serial-12973','job_scheduler_cron',0,1665444845.8281,1665444845.8374,0,'Launched in thread 1','',-1),('serial-12974','history_cron',0,1665444845.8397,1665444845.8423,0,'Launched in thread 1','',-1),('serial-12975','google_analytics_cron',0,1665444845.8445,1665444845.8455,0,'Launched in thread 1','',-1),('serial-12976','file_cron',0,1665444845.8477,1665444845.8488,0,'Launched in thread 1','',-1),('serial-12977','field_cron',0,1665444845.8513,1665444845.8539,0,'Launched in thread 1','',-1),('serial-12978','dblog_cron',0,1665444845.8557,1665444845.8738,0,'Launched in thread 1','',-1),('serial-12979','views_send_cron',0,1665444845.8764,1665444845.9535,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1298','field_cron',0,1657051622.3549,1657051622.3578,0,'Launched in thread 1','',-1),('serial-12981','captcha_cron',0,1665456082.3473,1665456082.3583,0,'Launched in thread 1','',-1),('serial-12982','update_cron',0,1665456082.3611,1665456083.1919,0,'Launched in thread 1','',-1),('serial-12983','ultimate_cron_cron',0,1665456083.1942,1665456083.2174,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-12984','system_cron',0,1665456083.2199,1665456083.3041,0,'Launched in thread 1','',-1),('serial-12985','search_cron',0,1665456083.3067,1665456086.1147,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-12986','rules_cron',0,1665456086.1187,1665456086.1201,0,'Launched in thread 1','',-1),('serial-12987','node_cron',0,1665456086.123,1665456086.132,0,'Launched in thread 1','',-1),('serial-12988','layout_builder_cron',0,1665456086.1343,1665456086.1386,0,'Launched in thread 1','',-1),('serial-12989','comment_cron',0,1665456086.1409,1665456086.1456,0,'Launched in thread 1','',-1),('serial-1299','file_cron',0,1657051622.3598,1657051622.4489,0,'Launched in thread 1','',-1),('serial-12990','job_scheduler_cron',0,1665456086.148,1665456086.1566,0,'Launched in thread 1','',-1),('serial-12991','history_cron',0,1665456086.1593,1665456086.1627,0,'Launched in thread 1','',-1),('serial-12992','google_analytics_cron',0,1665456086.1682,1665456086.1694,0,'Launched in thread 1','',-1),('serial-12993','file_cron',0,1665456086.172,1665456086.1737,0,'Launched in thread 1','',-1),('serial-12994','field_cron',0,1665456086.1764,1665456086.1795,0,'Launched in thread 1','',-1),('serial-12995','dblog_cron',0,1665456086.1836,1665456086.202,0,'Launched in thread 1','',-1),('serial-12996','views_send_cron',0,1665456086.2052,1665456086.2494,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-12998','captcha_cron',0,1665467199.7026,1665467199.7188,0,'Launched in thread 1','',-1),('serial-12999','update_cron',0,1665467199.7234,1665467200.5416,0,'Launched in thread 1','',-1),('serial-13','system_cron',0,1655930681.5317,1655930681.6495,0,'Launched in thread 1','',-1),('serial-130','captcha_cron',0,1656039028.4623,1656039028.4769,0,'Launched in thread 1','',-1),('serial-1300','google_analytics_cron',0,1657051622.4509,1657051622.4515,0,'Launched in thread 1','',-1),('serial-13000','ultimate_cron_cron',0,1665467200.545,1665467200.5788,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13001','system_cron',0,1665467200.5826,1665467200.9939,0,'Launched in thread 1','',-1),('serial-13002','search_cron',0,1665467200.9964,1665467218.9642,0,'Launched in thread 1','',-1),('serial-13003','rules_cron',0,1665467218.9667,1665467218.9685,0,'Launched in thread 1','',-1),('serial-13004','node_cron',0,1665467218.9705,1665467218.9803,0,'Launched in thread 1','',-1),('serial-13005','layout_builder_cron',0,1665467218.9823,1665467218.9844,0,'Launched in thread 1','',-1),('serial-13006','comment_cron',0,1665467218.9862,1665467218.9906,0,'Launched in thread 1','',-1),('serial-13007','job_scheduler_cron',0,1665467218.9926,1665467219.0012,0,'Launched in thread 1','',-1),('serial-13008','history_cron',0,1665467219.0048,1665467219.0076,0,'Launched in thread 1','',-1),('serial-13009','google_analytics_cron',0,1665467219.0096,1665467219.0106,0,'Launched in thread 1','',-1),('serial-1301','history_cron',0,1657051622.4537,1657051622.4559,0,'Launched in thread 1','',-1),('serial-13010','file_cron',0,1665467219.0127,1665467219.0605,0,'Launched in thread 1','',-1),('serial-13011','field_cron',0,1665467219.0627,1665467219.0659,0,'Launched in thread 1','',-1),('serial-13012','dblog_cron',0,1665467219.0686,1665467219.0957,0,'Launched in thread 1','',-1),('serial-13013','views_send_cron',0,1665467219.0994,1665467219.1533,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13015','captcha_cron',0,1665478233.5398,1665478233.5471,0,'Launched in thread 1','',-1),('serial-13016','update_cron',0,1665478233.5498,1665478235.7036,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-13017','ultimate_cron_cron',0,1665478235.7058,1665478235.7219,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13018','system_cron',0,1665478235.7244,1665478236.187,0,'Launched in thread 1','',-1),('serial-13019','search_cron',0,1665478236.1943,1665478269.8453,0,'Launched in thread 1','',-1),('serial-1302','layout_builder_cron',0,1657051622.4578,1657051622.4587,0,'Launched in thread 1','',-1),('serial-13020','rules_cron',0,1665478269.8479,1665478269.8499,0,'Launched in thread 1','',-1),('serial-13021','node_cron',0,1665478269.8521,1665478269.8663,0,'Launched in thread 1','',-1),('serial-13022','layout_builder_cron',0,1665478269.8692,1665478269.8712,0,'Launched in thread 1','',-1),('serial-13023','comment_cron',0,1665478269.8741,1665478269.878,0,'Launched in thread 1','',-1),('serial-13024','job_scheduler_cron',0,1665478269.8811,1665478269.8956,0,'Launched in thread 1','',-1),('serial-13025','history_cron',0,1665478269.8989,1665478269.9023,0,'Launched in thread 1','',-1),('serial-13026','google_analytics_cron',0,1665478269.9049,1665478269.906,0,'Launched in thread 1','',-1),('serial-13027','file_cron',0,1665478269.9082,1665478269.9095,0,'Launched in thread 1','',-1),('serial-13028','field_cron',0,1665478269.9115,1665478269.9144,0,'Launched in thread 1','',-1),('serial-13029','dblog_cron',0,1665478269.9163,1665478269.9553,0,'Launched in thread 1','',-1),('serial-1303','node_cron',0,1657051622.4615,1657051622.4719,0,'Launched in thread 1','',-1),('serial-13030','views_send_cron',0,1665478269.9584,1665478269.9677,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13032','captcha_cron',0,1665489035.975,1665489035.9898,0,'Launched in thread 1','',-1),('serial-13033','mail_events_cron',0,1665489035.996,1665489039.3655,0,'Launched in thread 1','Sending mail to: samrutwarmayur1@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => samrutwarmayur1@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. samrutwarmayur1@gmail.comSending mail to: gururaj.vinekar@gmail.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => gururaj.vinekar@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table…',5),('serial-13034','update_cron',0,1665489039.3699,1665489039.6248,0,'Launched in thread 1','',-1),('serial-13035','ultimate_cron_cron',0,1665489039.6281,1665489039.7344,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-13036','system_cron',0,1665489039.7378,1665489040.559,0,'Launched in thread 1','',-1),('serial-13037','search_cron',0,1665489040.5611,1665489072.4946,0,'Launched in thread 1','',-1),('serial-13038','rules_cron',0,1665489072.4977,1665489072.4995,0,'Launched in thread 1','',-1),('serial-13039','node_cron',0,1665489072.5018,1665489072.5153,0,'Launched in thread 1','',-1),('serial-1304','search_cron',0,1657051622.4747,1657051622.7284,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-13040','layout_builder_cron',0,1665489072.5192,1665489072.5281,0,'Launched in thread 1','',-1),('serial-13041','comment_cron',0,1665489072.5319,1665489072.5434,0,'Launched in thread 1','',-1),('serial-13042','job_scheduler_cron',0,1665489072.547,1665489072.5578,0,'Launched in thread 1','',-1),('serial-13043','history_cron',0,1665489072.5617,1665489072.5649,0,'Launched in thread 1','',-1),('serial-13044','google_analytics_cron',0,1665489072.567,1665489072.5682,0,'Launched in thread 1','',-1),('serial-13045','file_cron',0,1665489072.5702,1665489072.5715,0,'Launched in thread 1','',-1),('serial-13046','field_cron',0,1665489072.5737,1665489072.5751,0,'Launched in thread 1','',-1),('serial-13047','dblog_cron',0,1665489072.5775,1665489072.6973,0,'Launched in thread 1','',-1),('serial-13048','views_send_cron',0,1665489072.7019,1665489072.7173,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1305','system_cron',0,1657051622.7324,1657051622.8431,0,'Launched in thread 1','',-1),('serial-13050','captcha_cron',0,1665500657.1092,1665500657.1215,0,'Launched in thread 1','',-1),('serial-13051','update_cron',0,1665500657.125,1665500658.1124,0,'Launched in thread 1','',-1),('serial-13052','ultimate_cron_cron',0,1665500658.116,1665500658.1373,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13053','system_cron',0,1665500658.1398,1665500658.8524,0,'Launched in thread 1','',-1),('serial-13054','search_cron',0,1665500658.8554,1665500667.6832,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-13055','rules_cron',0,1665500667.6939,1665500667.6958,0,'Launched in thread 1','',-1),('serial-13056','node_cron',0,1665500667.6987,1665500667.713,0,'Launched in thread 1','',-1),('serial-13057','layout_builder_cron',0,1665500667.716,1665500667.7198,0,'Launched in thread 1','',-1),('serial-13058','comment_cron',0,1665500667.723,1665500667.7269,0,'Launched in thread 1','',-1),('serial-13059','job_scheduler_cron',0,1665500667.7297,1665500667.7421,0,'Launched in thread 1','',-1),('serial-1306','ultimate_cron_cron',0,1657051622.8455,1657051622.8572,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-13060','history_cron',0,1665500667.7445,1665500667.7498,0,'Launched in thread 1','',-1),('serial-13061','google_analytics_cron',0,1665500667.7529,1665500667.7539,0,'Launched in thread 1','',-1),('serial-13062','file_cron',0,1665500667.7559,1665500667.757,0,'Launched in thread 1','',-1),('serial-13063','field_cron',0,1665500667.759,1665500667.7639,0,'Launched in thread 1','',-1),('serial-13064','dblog_cron',0,1665500667.7669,1665500667.8088,0,'Launched in thread 1','',-1),('serial-13065','views_send_cron',0,1665500667.813,1665500667.8769,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13067','captcha_cron',0,1665511465.2708,1665511465.2814,0,'Launched in thread 1','',-1),('serial-13068','update_cron',0,1665511465.2862,1665511465.8856,0,'Launched in thread 1','',-1),('serial-13069','ultimate_cron_cron',0,1665511465.8895,1665511465.9269,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1307','update_cron',0,1657051622.8596,1657051623.4302,0,'Launched in thread 1','',-1),('serial-13070','system_cron',0,1665511465.9323,1665511466.0478,0,'Launched in thread 1','',-1),('serial-13071','search_cron',0,1665511466.0524,1665511481.4945,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-13072','rules_cron',0,1665511481.5004,1665511481.5025,0,'Launched in thread 1','',-1),('serial-13073','node_cron',0,1665511481.5057,1665511481.5218,0,'Launched in thread 1','',-1),('serial-13074','layout_builder_cron',0,1665511481.5252,1665511481.529,0,'Launched in thread 1','',-1),('serial-13075','comment_cron',0,1665511481.5334,1665511481.537,0,'Launched in thread 1','',-1),('serial-13076','job_scheduler_cron',0,1665511481.5395,1665511481.5518,0,'Launched in thread 1','',-1),('serial-13077','history_cron',0,1665511481.5547,1665511481.5568,0,'Launched in thread 1','',-1),('serial-13078','google_analytics_cron',0,1665511481.5592,1665511481.5599,0,'Launched in thread 1','',-1),('serial-13079','file_cron',0,1665511481.5625,1665511481.591,0,'Launched in thread 1','',-1),('serial-13080','field_cron',0,1665511481.5934,1665511481.5958,0,'Launched in thread 1','',-1),('serial-13081','dblog_cron',0,1665511481.598,1665511481.6464,0,'Launched in thread 1','',-1),('serial-13082','views_send_cron',0,1665511481.6528,1665511481.6848,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13084','captcha_cron',0,1665522350.9707,1665522350.9788,0,'Launched in thread 1','',-1),('serial-13085','update_cron',0,1665522350.9843,1665522351.9674,0,'Launched in thread 1','',-1),('serial-13086','ultimate_cron_cron',0,1665522351.97,1665522351.9867,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13087','system_cron',0,1665522351.9894,1665522352.0173,0,'Launched in thread 1','',-1),('serial-13088','search_cron',0,1665522352.0201,1665522363.2447,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;MWWEcNzIZ956fhC...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;MWWEcNzIZ956fhC...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;MWWEcNzIZ956fhC...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2098&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-13089','rules_cron',0,1665522363.2477,1665522363.2495,0,'Launched in thread 1','',-1),('serial-1309','captcha_cron',0,1657066618.6393,1657066618.651,0,'Launched in thread 1','',-1),('serial-13090','node_cron',0,1665522363.2517,1665522363.2615,0,'Launched in thread 1','',-1),('serial-13091','layout_builder_cron',0,1665522363.2641,1665522363.2671,0,'Launched in thread 1','',-1),('serial-13092','comment_cron',0,1665522363.2692,1665522363.2735,0,'Launched in thread 1','',-1),('serial-13093','job_scheduler_cron',0,1665522363.276,1665522363.2859,0,'Launched in thread 1','',-1),('serial-13094','history_cron',0,1665522363.288,1665522363.2903,0,'Launched in thread 1','',-1),('serial-13095','google_analytics_cron',0,1665522363.2922,1665522363.2929,0,'Launched in thread 1','',-1),('serial-13096','file_cron',0,1665522363.2947,1665522363.2957,0,'Launched in thread 1','',-1),('serial-13097','field_cron',0,1665522363.2975,1665522363.3,0,'Launched in thread 1','',-1),('serial-13098','dblog_cron',0,1665522363.3021,1665522363.3057,0,'Launched in thread 1','',-1),('serial-13099','views_send_cron',0,1665522363.3117,1665522363.3584,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-131','comment_cron',0,1656039028.4796,1656039028.4873,0,'Launched in thread 1','',-1),('serial-1310','comment_cron',0,1657066618.6541,1657066618.6615,0,'Launched in thread 1','',-1),('serial-13101','captcha_cron',0,1665533235.1185,1665533235.1346,0,'Launched in thread 1','',-1),('serial-13102','update_cron',0,1665533235.14,1665533237.2125,0,'Launched in thread 1','',-1),('serial-13103','ultimate_cron_cron',0,1665533237.2158,1665533237.2859,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13104','system_cron',0,1665533237.2993,1665533237.3698,0,'Launched in thread 1','',-1),('serial-13105','search_cron',0,1665533237.3744,1665533243.1824,0,'Launched in thread 1','',-1),('serial-13106','rules_cron',0,1665533243.1907,1665533243.1928,0,'Launched in thread 1','',-1),('serial-13107','node_cron',0,1665533243.1964,1665533243.2168,0,'Launched in thread 1','',-1),('serial-13108','layout_builder_cron',0,1665533243.2202,1665533243.2355,0,'Launched in thread 1','',-1),('serial-13109','comment_cron',0,1665533243.2511,1665533243.2628,0,'Launched in thread 1','',-1),('serial-1311','dblog_cron',0,1657066618.6636,1657066618.6693,0,'Launched in thread 1','',-1),('serial-13110','job_scheduler_cron',0,1665533243.2703,1665533243.2926,0,'Launched in thread 1','',-1),('serial-13111','history_cron',0,1665533243.2983,1665533243.3031,0,'Launched in thread 1','',-1),('serial-13112','google_analytics_cron',0,1665533243.3134,1665533243.315,0,'Launched in thread 1','',-1),('serial-13113','file_cron',0,1665533243.3243,1665533243.4507,0,'Launched in thread 1','',-1),('serial-13114','field_cron',0,1665533243.4565,1665533243.4683,0,'Launched in thread 1','',-1),('serial-13115','dblog_cron',0,1665533243.4736,1665533243.4843,0,'Launched in thread 1','',-1),('serial-13116','views_send_cron',0,1665533243.4923,1665533243.6105,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13118','captcha_cron',0,1665545080.9569,1665545080.9696,0,'Launched in thread 1','',-1),('serial-13119','update_cron',0,1665545080.9729,1665545081.9334,0,'Launched in thread 1','',-1),('serial-1312','field_cron',0,1657066618.6714,1657066618.674,0,'Launched in thread 1','',-1),('serial-13120','ultimate_cron_cron',0,1665545081.9357,1665545081.9556,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13121','system_cron',0,1665545081.9579,1665545081.9913,0,'Launched in thread 1','',-1),('serial-13122','search_cron',0,1665545081.9955,1665545082.6974,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;cY96sI6_uaa95t5...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;cY96sI6_uaa95t5...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;cY96sI6_uaa95t5...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_5&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-13123','rules_cron',0,1665545082.7007,1665545082.7024,0,'Launched in thread 1','',-1),('serial-13124','node_cron',0,1665545082.7048,1665545082.7153,0,'Launched in thread 1','',-1),('serial-13125','layout_builder_cron',0,1665545082.718,1665545082.7273,0,'Launched in thread 1','',-1),('serial-13126','comment_cron',0,1665545082.7294,1665545082.7334,0,'Launched in thread 1','',-1),('serial-13127','job_scheduler_cron',0,1665545082.7356,1665545082.7649,0,'Launched in thread 1','',-1),('serial-13128','history_cron',0,1665545082.7869,1665545082.7913,0,'Launched in thread 1','',-1),('serial-13129','google_analytics_cron',0,1665545082.8006,1665545082.803,0,'Launched in thread 1','',-1),('serial-1313','file_cron',0,1657066618.6767,1657066618.6777,0,'Launched in thread 1','',-1),('serial-13130','file_cron',0,1665545082.8064,1665545082.8699,0,'Launched in thread 1','',-1),('serial-13131','field_cron',0,1665545082.873,1665545082.8772,0,'Launched in thread 1','',-1),('serial-13132','dblog_cron',0,1665545082.8792,1665545082.8976,0,'Launched in thread 1','',-1),('serial-13133','views_send_cron',0,1665545082.9007,1665545082.9686,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13135','captcha_cron',0,1665555989.9572,1665555989.9668,0,'Launched in thread 1','',-1),('serial-13136','update_cron',0,1665555989.9812,1665555990.8361,0,'Launched in thread 1','',-1),('serial-13137','ultimate_cron_cron',0,1665555990.8394,1665555990.8687,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13138','system_cron',0,1665555990.8731,1665555990.9665,0,'Launched in thread 1','',-1),('serial-13139','search_cron',0,1665555990.9707,1665556003.3041,0,'Launched in thread 1','',-1),('serial-1314','google_analytics_cron',0,1657066618.6792,1657066618.6802,0,'Launched in thread 1','',-1),('serial-13140','rules_cron',0,1665556003.307,1665556003.3087,0,'Launched in thread 1','',-1),('serial-13141','node_cron',0,1665556003.3111,1665556003.3227,0,'Launched in thread 1','',-1),('serial-13142','layout_builder_cron',0,1665556003.3255,1665556003.328,0,'Launched in thread 1','',-1),('serial-13143','comment_cron',0,1665556003.3311,1665556003.333,0,'Launched in thread 1','',-1),('serial-13144','job_scheduler_cron',0,1665556003.3359,1665556003.3459,0,'Launched in thread 1','',-1),('serial-13145','history_cron',0,1665556003.3486,1665556003.3512,0,'Launched in thread 1','',-1),('serial-13146','google_analytics_cron',0,1665556003.354,1665556003.355,0,'Launched in thread 1','',-1),('serial-13147','file_cron',0,1665556003.3578,1665556003.3595,0,'Launched in thread 1','',-1),('serial-13148','field_cron',0,1665556003.3624,1665556003.3645,0,'Launched in thread 1','',-1),('serial-13149','dblog_cron',0,1665556003.3671,1665556003.3966,0,'Launched in thread 1','',-1),('serial-1315','history_cron',0,1657066618.6831,1657066618.6859,0,'Launched in thread 1','',-1),('serial-13150','views_send_cron',0,1665556003.4005,1665556003.4562,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13152','captcha_cron',0,1665566823.598,1665566823.6082,1,'Launched in thread 1','',-1),('serial-13153','mail_events_cron',0,1665566823.6108,1665566827.7665,1,'Launched in thread 1','Sending mail to: gururaj.vinekar@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => gururaj.vinekar@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. gururaj.vinekar@gmail.comSending mail to: toms@projectkepler.vision (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => toms@projectkepler.vision\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table…',5),('serial-13154','update_cron',0,1665566827.7708,1665566829.306,1,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-13155','ultimate_cron_cron',0,1665566829.3086,1665566829.3237,1,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-13156','system_cron',0,1665566829.3264,1665566829.6652,1,'Launched in thread 1','',-1),('serial-13157','search_cron',0,1665566829.6686,1665566829.8967,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-13158','rules_cron',0,1665566829.8991,1665566829.9004,1,'Launched in thread 1','',-1),('serial-13159','node_cron',0,1665566829.9021,1665566829.911,1,'Launched in thread 1','',-1),('serial-1316','layout_builder_cron',0,1657066618.6884,1657066618.6986,0,'Launched in thread 1','',-1),('serial-13160','layout_builder_cron',0,1665566829.9129,1665566829.916,1,'Launched in thread 1','',-1),('serial-13161','comment_cron',0,1665566829.9179,1665566829.9203,1,'Launched in thread 1','',-1),('serial-13162','job_scheduler_cron',0,1665566829.9219,1665566829.9313,1,'Launched in thread 1','',-1),('serial-13163','history_cron',0,1665566829.9333,1665566829.9366,1,'Launched in thread 1','',-1),('serial-13164','google_analytics_cron',0,1665566829.9384,1665566829.9389,1,'Launched in thread 1','',-1),('serial-13165','file_cron',0,1665566829.9405,1665566829.9835,1,'Launched in thread 1','',-1),('serial-13166','field_cron',0,1665566829.9852,1665566829.9864,1,'Launched in thread 1','',-1),('serial-13167','dblog_cron',0,1665566829.9883,1665566830.0104,1,'Launched in thread 1','',-1),('serial-13168','views_send_cron',0,1665566830.0129,1665566830.0216,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1317','node_cron',0,1657066618.7012,1657066618.7162,0,'Launched in thread 1','',-1),('serial-13170','captcha_cron',0,1665577743.8446,1665577743.8672,0,'Launched in thread 1','',-1),('serial-13171','update_cron',0,1665577743.8747,1665577744.1292,0,'Launched in thread 1','',-1),('serial-13172','ultimate_cron_cron',0,1665577744.1369,1665577744.1543,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13173','system_cron',0,1665577744.1568,1665577744.6554,0,'Launched in thread 1','',-1),('serial-13174','search_cron',0,1665577744.6599,1665577769.9916,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;YE0GRU0t8tK8gYk...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;YE0GRU0t8tK8gYk...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;YE0GRU0t8tK8gYk...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2105&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-13175','rules_cron',0,1665577769.998,1665577769.9998,0,'Launched in thread 1','',-1),('serial-13176','node_cron',0,1665577770.0031,1665577770.014,0,'Launched in thread 1','',-1),('serial-13177','layout_builder_cron',0,1665577770.0189,1665577770.0224,0,'Launched in thread 1','',-1),('serial-13178','comment_cron',0,1665577770.0262,1665577770.0341,0,'Launched in thread 1','',-1),('serial-13179','job_scheduler_cron',0,1665577770.0369,1665577770.0523,0,'Launched in thread 1','',-1),('serial-1318','search_cron',0,1657066618.7186,1657066618.9907,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-13180','history_cron',0,1665577770.0556,1665577770.0602,0,'Launched in thread 1','',-1),('serial-13181','google_analytics_cron',0,1665577770.0629,1665577770.0638,0,'Launched in thread 1','',-1),('serial-13182','file_cron',0,1665577770.0663,1665577770.0679,0,'Launched in thread 1','',-1),('serial-13183','field_cron',0,1665577770.0702,1665577770.0736,0,'Launched in thread 1','',-1),('serial-13184','dblog_cron',0,1665577770.1336,1665577770.2119,0,'Launched in thread 1','',-1),('serial-13185','views_send_cron',0,1665577770.2179,1665577770.2808,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13187','captcha_cron',0,1665588963.0004,1665588963.0686,0,'Launched in thread 1','',-1),('serial-13188','update_cron',0,1665588963.0911,1665588964.4958,0,'Launched in thread 1','',-1),('serial-13189','ultimate_cron_cron',0,1665588964.5003,1665588964.5239,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-1319','system_cron',0,1657066618.9935,1657066619.2006,0,'Launched in thread 1','',-1),('serial-13190','system_cron',0,1665588964.5287,1665588965.6632,0,'Launched in thread 1','',-1),('serial-13191','search_cron',0,1665588965.6674,1665588978.677,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;iixlxseZLidFRHw...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;iixlxseZLidFRHw...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;iixlxseZLidFRHw...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-13192','rules_cron',0,1665588978.6848,1665588978.6869,0,'Launched in thread 1','',-1),('serial-13193','node_cron',0,1665588978.6904,1665588978.7439,0,'Launched in thread 1','',-1),('serial-13194','layout_builder_cron',0,1665588978.7491,1665588978.7567,0,'Launched in thread 1','',-1),('serial-13195','comment_cron',0,1665588978.7598,1665588978.7669,0,'Launched in thread 1','',-1),('serial-13196','job_scheduler_cron',0,1665588978.7716,1665588978.7876,0,'Launched in thread 1','',-1),('serial-13197','history_cron',0,1665588978.7913,1665588978.7967,0,'Launched in thread 1','',-1),('serial-13198','google_analytics_cron',0,1665588978.8001,1665588978.8018,0,'Launched in thread 1','',-1),('serial-13199','file_cron',0,1665588978.8055,1665588978.8099,0,'Launched in thread 1','',-1),('serial-132','dblog_cron',0,1656039028.4899,1656039028.5026,0,'Launched in thread 1','',-1),('serial-1320','ultimate_cron_cron',0,1657066619.2102,1657066619.227,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-13200','field_cron',0,1665588978.8131,1665588978.8172,0,'Launched in thread 1','',-1),('serial-13201','dblog_cron',0,1665588978.8207,1665588978.8673,0,'Launched in thread 1','',-1),('serial-13202','views_send_cron',0,1665588978.8711,1665588978.9396,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13204','captcha_cron',0,1665599769.5545,1665599769.5604,1,'Launched in thread 1','',-1),('serial-13205','update_cron',0,1665599769.5637,1665599770.3315,1,'Launched in thread 1','',-1),('serial-13206','ultimate_cron_cron',0,1665599770.3381,1665599770.362,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13207','system_cron',0,1665599770.3651,1665599770.4123,1,'Launched in thread 1','',-1),('serial-13208','search_cron',0,1665599770.4173,1665599779.0812,1,'Launched in thread 1','',-1),('serial-13209','rules_cron',0,1665599779.0837,1665599779.0851,1,'Launched in thread 1','',-1),('serial-1321','update_cron',0,1657066619.229,1657066619.7623,0,'Launched in thread 1','',-1),('serial-13210','node_cron',0,1665599779.0882,1665599779.0978,1,'Launched in thread 1','',-1),('serial-13211','layout_builder_cron',0,1665599779.1037,1665599779.1072,1,'Launched in thread 1','',-1),('serial-13212','comment_cron',0,1665599779.1097,1665599779.1125,1,'Launched in thread 1','',-1),('serial-13213','job_scheduler_cron',0,1665599779.1213,1665599779.1354,1,'Launched in thread 1','',-1),('serial-13214','history_cron',0,1665599779.1395,1665599779.1428,1,'Launched in thread 1','',-1),('serial-13215','google_analytics_cron',0,1665599779.1453,1665599779.1463,1,'Launched in thread 1','',-1),('serial-13216','file_cron',0,1665599779.1484,1665599779.1906,1,'Launched in thread 1','',-1),('serial-13217','field_cron',0,1665599779.1958,1665599779.2018,1,'Launched in thread 1','',-1),('serial-13218','dblog_cron',0,1665599779.2038,1665599779.2476,1,'Launched in thread 1','',-1),('serial-13219','views_send_cron',0,1665599779.2506,1665599779.3142,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13221','captcha_cron',0,1665610886.9153,1665610886.9251,0,'Launched in thread 1','',-1),('serial-13222','update_cron',0,1665610886.9277,1665610887.7354,0,'Launched in thread 1','',-1),('serial-13223','ultimate_cron_cron',0,1665610887.7378,1665610887.7524,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13224','system_cron',0,1665610887.7544,1665610887.8394,0,'Launched in thread 1','',-1),('serial-13225','search_cron',0,1665610887.8428,1665610910.6287,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;BAsD4vVmXSvyg_C...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;BAsD4vVmXSvyg_C...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;BAsD4vVmXSvyg_C...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2117&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-13226','rules_cron',0,1665610910.6335,1665610910.6349,0,'Launched in thread 1','',-1),('serial-13227','node_cron',0,1665610910.6374,1665610910.6471,0,'Launched in thread 1','',-1),('serial-13228','layout_builder_cron',0,1665610910.6497,1665610910.655,0,'Launched in thread 1','',-1),('serial-13229','comment_cron',0,1665610910.6573,1665610910.6625,0,'Launched in thread 1','',-1),('serial-1323','captcha_cron',0,1657079805.3106,1657079805.3224,0,'Launched in thread 1','',-1),('serial-13230','job_scheduler_cron',0,1665610910.6645,1665610910.6745,0,'Launched in thread 1','',-1),('serial-13231','history_cron',0,1665610910.6773,1665610910.6796,0,'Launched in thread 1','',-1),('serial-13232','google_analytics_cron',0,1665610910.6815,1665610910.6822,0,'Launched in thread 1','',-1),('serial-13233','file_cron',0,1665610910.6841,1665610910.7389,0,'Launched in thread 1','',-1),('serial-13234','field_cron',0,1665610910.7411,1665610910.7439,0,'Launched in thread 1','',-1),('serial-13235','dblog_cron',0,1665610910.746,1665610910.7907,0,'Launched in thread 1','',-1),('serial-13236','views_send_cron',0,1665610910.7933,1665610910.8409,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13238','captcha_cron',0,1665622497.1123,1665622497.1296,0,'Launched in thread 1','',-1),('serial-13239','update_cron',0,1665622497.1336,1665622498.7566,0,'Launched in thread 1','',-1),('serial-1324','comment_cron',0,1657079805.3247,1657079805.3307,0,'Launched in thread 1','',-1),('serial-13240','ultimate_cron_cron',0,1665622498.7602,1665622498.8069,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13241','system_cron',0,1665622498.8107,1665622498.8717,0,'Launched in thread 1','',-1),('serial-13242','search_cron',0,1665622498.8753,1665622498.9077,0,'Launched in thread 1','',-1),('serial-13243','rules_cron',0,1665622498.9112,1665622498.9131,0,'Launched in thread 1','',-1),('serial-13244','node_cron',0,1665622498.9164,1665622498.9398,0,'Launched in thread 1','',-1),('serial-13245','layout_builder_cron',0,1665622498.9425,1665622498.9516,0,'Launched in thread 1','',-1),('serial-13246','comment_cron',0,1665622498.957,1665622498.9755,0,'Launched in thread 1','',-1),('serial-13247','job_scheduler_cron',0,1665622498.9811,1665622499.0002,0,'Launched in thread 1','',-1),('serial-13248','history_cron',0,1665622499.0038,1665622499.0082,0,'Launched in thread 1','',-1),('serial-13249','google_analytics_cron',0,1665622499.0123,1665622499.0137,0,'Launched in thread 1','',-1),('serial-1325','dblog_cron',0,1657079805.3326,1657079805.3364,0,'Launched in thread 1','',-1),('serial-13250','file_cron',0,1665622499.0173,1665622499.098,0,'Launched in thread 1','',-1),('serial-13251','field_cron',0,1665622499.1018,1665622499.1064,0,'Launched in thread 1','',-1),('serial-13252','dblog_cron',0,1665622499.1101,1665622499.1169,0,'Launched in thread 1','',-1),('serial-13253','views_send_cron',0,1665622499.1206,1665622499.1893,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13255','captcha_cron',0,1665633529.3488,1665633529.3545,1877,'Launched in thread 1','',-1),('serial-13256','mail_events_cron',0,1665633529.3564,1665633536.5742,1877,'Launched in thread 1','Sending mail to: toms@projectkepler.vision (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => toms@projectkepler.vision\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. toms@projectkepler.visionSending mail to: cooperation@raisefinance.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => cooperation@raisefinance.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n …',5),('serial-13257','update_cron',0,1665633536.5793,1665633536.8927,1877,'Launched in thread 1','',-1),('serial-13258','ultimate_cron_cron',0,1665633536.8962,1665633536.9216,1877,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-13259','system_cron',0,1665633536.924,1665633537.0954,1877,'Launched in thread 1','',-1),('serial-1326','field_cron',0,1657079805.3383,1657079805.3426,0,'Launched in thread 1','',-1),('serial-13260','search_cron',0,1665633537.0979,1665633540.311,1877,'Launched in thread 1','',-1),('serial-13261','rules_cron',0,1665633540.3131,1665633540.3144,1877,'Launched in thread 1','',-1),('serial-13262','node_cron',0,1665633540.3165,1665633540.3249,1877,'Launched in thread 1','',-1),('serial-13263','layout_builder_cron',0,1665633540.3267,1665633540.3294,1877,'Launched in thread 1','',-1),('serial-13264','comment_cron',0,1665633540.3315,1665633540.3354,1877,'Launched in thread 1','',-1),('serial-13265','job_scheduler_cron',0,1665633540.3371,1665633540.3458,1877,'Launched in thread 1','',-1),('serial-13266','history_cron',0,1665633540.3476,1665633540.3495,1877,'Launched in thread 1','',-1),('serial-13267','google_analytics_cron',0,1665633540.3515,1665633540.3523,1877,'Launched in thread 1','',-1),('serial-13268','file_cron',0,1665633540.3539,1665633540.3549,1877,'Launched in thread 1','',-1),('serial-13269','field_cron',0,1665633540.3568,1665633540.3593,1877,'Launched in thread 1','',-1),('serial-1327','file_cron',0,1657079805.345,1657079805.3701,0,'Launched in thread 1','',-1),('serial-13270','dblog_cron',0,1665633540.3613,1665633540.3697,1877,'Launched in thread 1','',-1),('serial-13271','views_send_cron',0,1665633540.3722,1665633540.3796,1877,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13273','captcha_cron',0,1665644368.7121,1665644368.7191,1939,'Launched in thread 1','',-1),('serial-13274','update_cron',0,1665644368.7216,1665644369.4662,1939,'Launched in thread 1','',-1),('serial-13275','ultimate_cron_cron',0,1665644369.4689,1665644369.4862,1939,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13276','system_cron',0,1665644369.4885,1665644369.5748,1939,'Launched in thread 1','',-1),('serial-13277','search_cron',0,1665644369.5788,1665644369.8302,1939,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-13278','rules_cron',0,1665644369.8336,1665644369.8357,1939,'Launched in thread 1','',-1),('serial-13279','node_cron',0,1665644369.8382,1665644369.8541,1939,'Launched in thread 1','',-1),('serial-1328','google_analytics_cron',0,1657079805.3727,1657079805.3737,0,'Launched in thread 1','',-1),('serial-13280','layout_builder_cron',0,1665644369.8569,1665644369.8594,1939,'Launched in thread 1','',-1),('serial-13281','comment_cron',0,1665644369.862,1665644369.8638,1939,'Launched in thread 1','',-1),('serial-13282','job_scheduler_cron',0,1665644369.8661,1665644369.8744,1939,'Launched in thread 1','',-1),('serial-13283','history_cron',0,1665644369.8769,1665644369.8813,1939,'Launched in thread 1','',-1),('serial-13284','google_analytics_cron',0,1665644369.8841,1665644369.8854,1939,'Launched in thread 1','',-1),('serial-13285','file_cron',0,1665644369.8876,1665644369.889,1939,'Launched in thread 1','',-1),('serial-13286','field_cron',0,1665644369.8914,1665644369.8945,1939,'Launched in thread 1','',-1),('serial-13287','dblog_cron',0,1665644369.8973,1665644369.9124,1939,'Launched in thread 1','',-1),('serial-13288','views_send_cron',0,1665644369.9166,1665644369.9451,1939,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1329','history_cron',0,1657079805.3759,1657079805.3783,0,'Launched in thread 1','',-1),('serial-13290','captcha_cron',0,1665655256.7106,1665655256.7179,0,'Launched in thread 1','',-1),('serial-13291','mail_events_cron',0,1665655256.7201,1665655258.8605,0,'Launched in thread 1','Sending mail to: toms@projectkepler.vision (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => toms@projectkepler.vision\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. toms@projectkepler.visionSending mail to: cooperation@raisefinance.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => cooperation@raisefinance.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n …',5),('serial-13292','update_cron',0,1665655258.8712,1665655260.0476,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-13293','ultimate_cron_cron',0,1665655260.0502,1665655260.0761,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-13294','system_cron',0,1665655260.0799,1665655260.2786,0,'Launched in thread 1','',-1),('serial-13295','search_cron',0,1665655260.2828,1665655273.9315,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-13296','rules_cron',0,1665655273.9366,1665655273.9388,0,'Launched in thread 1','',-1),('serial-13297','node_cron',0,1665655273.9416,1665655273.9535,0,'Launched in thread 1','',-1),('serial-13298','layout_builder_cron',0,1665655273.9563,1665655273.9591,0,'Launched in thread 1','',-1),('serial-13299','comment_cron',0,1665655273.962,1665655273.9645,0,'Launched in thread 1','',-1),('serial-133','field_cron',0,1656039028.5054,1656039028.5096,0,'Launched in thread 1','',-1),('serial-1330','layout_builder_cron',0,1657079805.3813,1657079805.3931,0,'Launched in thread 1','',-1),('serial-13300','job_scheduler_cron',0,1665655273.9679,1665655273.9875,0,'Launched in thread 1','',-1),('serial-13301','history_cron',0,1665655273.9917,1665655273.9955,0,'Launched in thread 1','',-1),('serial-13302','google_analytics_cron',0,1665655273.9987,1665655273.9998,0,'Launched in thread 1','',-1),('serial-13303','file_cron',0,1665655274.0034,1665655274.0056,0,'Launched in thread 1','',-1),('serial-13304','field_cron',0,1665655274.0094,1665655274.0116,0,'Launched in thread 1','',-1),('serial-13305','dblog_cron',0,1665655274.0153,1665655274.0585,0,'Launched in thread 1','',-1),('serial-13306','views_send_cron',0,1665655274.0621,1665655274.0709,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13308','captcha_cron',0,1665666158.0033,1665666158.0116,1945,'Launched in thread 1','',-1),('serial-13309','update_cron',0,1665666158.0168,1665666158.1941,1945,'Launched in thread 1','',-1),('serial-1331','node_cron',0,1657079805.3964,1657079805.4152,0,'Launched in thread 1','',-1),('serial-13310','ultimate_cron_cron',0,1665666158.1988,1665666158.2685,1945,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13311','system_cron',0,1665666158.2718,1665666158.333,1945,'Launched in thread 1','',-1),('serial-13312','search_cron',0,1665666158.3375,1665666176.1326,1945,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;kaRjQic8Xc3ZQE7...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;kaRjQic8Xc3ZQE7...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;kaRjQic8Xc3ZQE7...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;2127&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer-&gt;render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension-&gt;escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, &#039;html&#039;, NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c-&gt;block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template-&gt;displayBlock(&#…',4),('serial-13313','rules_cron',0,1665666176.1412,1665666176.1435,1945,'Launched in thread 1','',-1),('serial-13314','node_cron',0,1665666176.1465,1665666176.1616,1945,'Launched in thread 1','',-1),('serial-13315','layout_builder_cron',0,1665666176.1648,1665666176.1682,1945,'Launched in thread 1','',-1),('serial-13316','comment_cron',0,1665666176.1714,1665666176.1754,1945,'Launched in thread 1','',-1),('serial-13317','job_scheduler_cron',0,1665666176.1791,1665666176.1946,1945,'Launched in thread 1','',-1),('serial-13318','history_cron',0,1665666176.1973,1665666176.2007,1945,'Launched in thread 1','',-1),('serial-13319','google_analytics_cron',0,1665666176.2031,1665666176.2048,1945,'Launched in thread 1','',-1),('serial-1332','search_cron',0,1657079805.4177,1657079805.6941,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-13320','file_cron',0,1665666176.2069,1665666176.2769,1945,'Launched in thread 1','',-1),('serial-13321','field_cron',0,1665666176.28,1665666176.283,1945,'Launched in thread 1','',-1),('serial-13322','dblog_cron',0,1665666176.2856,1665666176.3659,1945,'Launched in thread 1','',-1),('serial-13323','views_send_cron',0,1665666176.369,1665666176.38,1945,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-13325','captcha_cron',0,1665676975.8939,1665676975.9039,0,'Launched in thread 1','',-1),('serial-13326','update_cron',0,1665676975.9084,1665676976.9616,0,'Launched in thread 1','',-1),('serial-13327','ultimate_cron_cron',0,1665676976.965,1665676976.9877,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-13328','system_cron',0,1665676976.9903,1665676977.0594,0,'Launched in thread 1','',-1),('serial-13329','search_cron',0,1665676977.0631,1665676995.2006,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-1333','system_cron',0,1657079805.6966,1657079805.7831,0,'Launched in thread 1','',-1),('serial-13330','rules_cron',0,1665676995.2042,1665676995.206,0,'Launched in thread 1','',-1),('serial-13331','node_cron',0,1665676995.2099,1665676995.2244,0,'Launched in thread 1','',-1),('serial-13332','layout_builder_cron',0,1665676995.2271,1665676995.2307,0,'Launched in thread 1','',-1),('serial-13333','comment_cron',0,1665676995.2336,1665676995.2383,0,'Launched in thread 1','',-1),('serial-13334','job_scheduler_cron',0,1665676995.2425,1665676995.256,0,'Launched in thread 1','',-1),('serial-13335','history_cron',0,1665676995.2593,1665676995.2632,0,'Launched in thread 1','',-1),('serial-13336','google_analytics_cron',0,1665676995.2659,1665676995.2668,0,'Launched in thread 1','',-1),('serial-13337','file_cron',0,1665676995.2692,1665676995.3169,0,'Launched in thread 1','',-1),('serial-13338','field_cron',0,1665676995.3203,1665676995.3225,0,'Launched in thread 1','',-1),('serial-13339','dblog_cron',0,1665676995.326,1665676995.3689,0,'Launched in thread 1','',-1),('serial-1334','ultimate_cron_cron',0,1657079805.7854,1657079805.796,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-13340','views_send_cron',0,1665676995.3724,1665676995.3927,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-1335','update_cron',0,1657079805.7979,1657079806.9736,0,'Launched in thread 1','',-1),('serial-1337','captcha_cron',0,1657091031.1439,1657091031.1583,0,'Launched in thread 1','',-1),('serial-1338','comment_cron',0,1657091031.1607,1657091031.1659,0,'Launched in thread 1','',-1),('serial-1339','dblog_cron',0,1657091031.1682,1657091031.1755,0,'Launched in thread 1','',-1),('serial-134','file_cron',0,1656039028.5124,1656039028.6502,0,'Launched in thread 1','',-1),('serial-1340','field_cron',0,1657091031.178,1657091031.1805,0,'Launched in thread 1','',-1),('serial-1341','file_cron',0,1657091031.1826,1657091031.1877,0,'Launched in thread 1','',-1),('serial-1342','google_analytics_cron',0,1657091031.1897,1657091031.1904,0,'Launched in thread 1','',-1),('serial-1343','history_cron',0,1657091031.1924,1657091031.194,0,'Launched in thread 1','',-1),('serial-1344','layout_builder_cron',0,1657091031.1957,1657091031.1993,0,'Launched in thread 1','',-1),('serial-1345','node_cron',0,1657091031.2018,1657091031.2084,0,'Launched in thread 1','',-1),('serial-1346','search_cron',0,1657091031.21,1657091031.3105,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1347','system_cron',0,1657091031.3129,1657091031.3815,0,'Launched in thread 1','',-1),('serial-1348','ultimate_cron_cron',0,1657091031.3842,1657091031.3953,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1349','update_cron',0,1657091031.3975,1657091031.7003,0,'Launched in thread 1','',-1),('serial-135','google_analytics_cron',0,1656039028.6526,1656039028.6534,0,'Launched in thread 1','',-1),('serial-1351','captcha_cron',0,1657101859.4347,1657101859.4466,0,'Launched in thread 1','',-1),('serial-1352','comment_cron',0,1657101859.4496,1657101859.4539,0,'Launched in thread 1','',-1),('serial-1353','dblog_cron',0,1657101859.4567,1657101859.4638,0,'Launched in thread 1','',-1),('serial-1354','field_cron',0,1657101859.4668,1657101859.4694,0,'Launched in thread 1','',-1),('serial-1355','file_cron',0,1657101859.4721,1657101859.4813,0,'Launched in thread 1','',-1),('serial-1356','google_analytics_cron',0,1657101859.4841,1657101859.4848,0,'Launched in thread 1','',-1),('serial-1357','history_cron',0,1657101859.4871,1657101859.4888,0,'Launched in thread 1','',-1),('serial-1358','layout_builder_cron',0,1657101859.4917,1657101859.4967,0,'Launched in thread 1','',-1),('serial-1359','mail_events_cron',0,1657101859.4999,1657101860.5748,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sb@kandola.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sb@kandola.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vikas@livwell.asia\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            […',5),('serial-136','history_cron',0,1656039028.6557,1656039028.6593,0,'Launched in thread 1','',-1),('serial-1360','node_cron',0,1657101860.5839,1657101860.5928,0,'Launched in thread 1','',-1),('serial-1361','search_cron',0,1657101860.5952,1657101860.8878,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1362','system_cron',0,1657101860.8915,1657101860.9205,0,'Launched in thread 1','',-1),('serial-1363','ultimate_cron_cron',0,1657101860.9234,1657101860.9619,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1364','update_cron',0,1657101860.9654,1657101861.1106,0,'Launched in thread 1','',-1),('serial-1366','captcha_cron',0,1657112661.1848,1657112661.1945,582,'Launched in thread 1','',-1),('serial-1367','comment_cron',0,1657112661.1975,1657112661.2042,582,'Launched in thread 1','',-1),('serial-1368','dblog_cron',0,1657112661.2068,1657112661.224,582,'Launched in thread 1','',-1),('serial-1369','field_cron',0,1657112661.2269,1657112661.2286,582,'Launched in thread 1','',-1),('serial-137','layout_builder_cron',0,1656039028.6615,1656039028.6622,0,'Launched in thread 1','',-1),('serial-1370','file_cron',0,1657112661.231,1657112661.2368,582,'Launched in thread 1','',-1),('serial-1371','google_analytics_cron',0,1657112661.2412,1657112661.2422,582,'Launched in thread 1','',-1),('serial-1372','history_cron',0,1657112661.2441,1657112661.2454,582,'Launched in thread 1','',-1),('serial-1373','layout_builder_cron',0,1657112661.2507,1657112661.2551,582,'Launched in thread 1','',-1),('serial-1374','node_cron',0,1657112661.2588,1657112661.2662,582,'Launched in thread 1','',-1),('serial-1375','search_cron',0,1657112661.2743,1657112661.7171,582,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1376','system_cron',0,1657112661.7199,1657112661.747,582,'Launched in thread 1','',-1),('serial-1377','ultimate_cron_cron',0,1657112661.7492,1657112661.7737,582,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1378','update_cron',0,1657112661.7761,1657112661.8731,582,'Launched in thread 1','',-1),('serial-138','mail_events_cron',0,1656039028.6639,1656039029.2555,0,'Launched in thread 1','Mail successfully sent to. m@eddaswap.comMail successfully sent to. praveen@saraverse.ggMail successfully sent to. shryasbhurat.ae19@rvce.edu.inMail successfully sent to. sakshamjain.co@gmail.com',5),('serial-1380','captcha_cron',0,1657124374.4732,1657124374.4866,0,'Launched in thread 1','',-1),('serial-1381','comment_cron',0,1657124374.4889,1657124374.4951,0,'Launched in thread 1','',-1),('serial-1382','dblog_cron',0,1657124374.4974,1657124374.5256,0,'Launched in thread 1','',-1),('serial-1383','field_cron',0,1657124374.5281,1657124374.5307,0,'Launched in thread 1','',-1),('serial-1384','file_cron',0,1657124374.5328,1657124374.5362,0,'Launched in thread 1','',-1),('serial-1385','google_analytics_cron',0,1657124374.5381,1657124374.5388,0,'Launched in thread 1','',-1),('serial-1386','history_cron',0,1657124374.5405,1657124374.5432,0,'Launched in thread 1','',-1),('serial-1387','layout_builder_cron',0,1657124374.5452,1657124374.5593,0,'Launched in thread 1','',-1),('serial-1388','node_cron',0,1657124374.5635,1657124374.5799,0,'Launched in thread 1','',-1),('serial-1389','search_cron',0,1657124374.5819,1657124374.8604,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-139','node_cron',0,1656039029.2592,1656039029.268,0,'Launched in thread 1','',-1),('serial-1390','system_cron',0,1657124374.863,1657124374.9561,0,'Launched in thread 1','',-1),('serial-1391','ultimate_cron_cron',0,1657124374.9604,1657124374.9744,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1392','update_cron',0,1657124374.9767,1657124375.5071,0,'Launched in thread 1','',-1),('serial-1394','captcha_cron',0,1657135274.4417,1657135274.4649,0,'Launched in thread 1','',-1),('serial-1395','comment_cron',0,1657135274.4719,1657135274.4895,0,'Launched in thread 1','',-1),('serial-1396','dblog_cron',0,1657135274.4991,1657135274.5448,0,'Launched in thread 1','',-1),('serial-1397','field_cron',0,1657135274.5479,1657135274.5502,0,'Launched in thread 1','',-1),('serial-1398','file_cron',0,1657135274.5529,1657135274.5636,0,'Launched in thread 1','',-1),('serial-1399','google_analytics_cron',0,1657135274.5661,1657135274.5669,0,'Launched in thread 1','',-1),('serial-14','ultimate_cron_cron',0,1655930681.6512,1655930681.6616,0,'Launched in thread 1','Cleaned up 12 expired locks',6),('serial-140','search_cron',0,1656039029.2714,1656039029.5717,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1400','history_cron',0,1657135274.5695,1657135274.5728,0,'Launched in thread 1','',-1),('serial-1401','layout_builder_cron',0,1657135274.5765,1657135274.5823,0,'Launched in thread 1','',-1),('serial-1402','node_cron',0,1657135274.588,1657135274.5989,0,'Launched in thread 1','',-1),('serial-1403','search_cron',0,1657135274.6023,1657135274.905,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1404','system_cron',0,1657135274.9084,1657135275.0816,0,'Launched in thread 1','',-1),('serial-1405','ultimate_cron_cron',0,1657135275.0883,1657135275.1028,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1406','update_cron',0,1657135275.1055,1657135275.6318,0,'Launched in thread 1','',-1),('serial-1408','captcha_cron',0,1657148994.7418,1657148994.7552,0,'Launched in thread 1','',-1),('serial-1409','comment_cron',0,1657148994.7586,1657148994.764,0,'Launched in thread 1','',-1),('serial-141','system_cron',0,1656039029.5747,1656039029.7115,0,'Launched in thread 1','',-1),('serial-1410','dblog_cron',0,1657148994.7661,1657148994.8034,0,'Launched in thread 1','',-1),('serial-1411','field_cron',0,1657148994.8063,1657148994.81,0,'Launched in thread 1','',-1),('serial-1412','file_cron',0,1657148994.8131,1657148994.8962,0,'Launched in thread 1','',-1),('serial-1413','google_analytics_cron',0,1657148994.8982,1657148994.8989,0,'Launched in thread 1','',-1),('serial-1414','history_cron',0,1657148994.9007,1657148994.9036,0,'Launched in thread 1','',-1),('serial-1415','layout_builder_cron',0,1657148994.9055,1657148994.9062,0,'Launched in thread 1','',-1),('serial-1416','node_cron',0,1657148994.9085,1657148994.9201,0,'Launched in thread 1','',-1),('serial-1417','search_cron',0,1657148994.922,1657148995.1282,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1418','system_cron',0,1657148995.1318,1657148995.2679,0,'Launched in thread 1','',-1),('serial-1419','ultimate_cron_cron',0,1657148995.2713,1657148995.2848,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-142','ultimate_cron_cron',0,1656039029.7147,1656039029.7276,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1420','update_cron',0,1657148995.2869,1657148995.7546,0,'Launched in thread 1','',-1),('serial-1422','captcha_cron',0,1657164139.8272,1657164139.8453,0,'Launched in thread 1','',-1),('serial-1423','comment_cron',0,1657164139.8485,1657164139.8563,0,'Launched in thread 1','',-1),('serial-1424','dblog_cron',0,1657164139.8598,1657164139.8994,0,'Launched in thread 1','',-1),('serial-1425','field_cron',0,1657164139.9025,1657164139.9059,0,'Launched in thread 1','',-1),('serial-1426','file_cron',0,1657164139.9084,1657164139.9102,0,'Launched in thread 1','',-1),('serial-1427','google_analytics_cron',0,1657164139.9122,1657164139.9128,0,'Launched in thread 1','',-1),('serial-1428','history_cron',0,1657164139.9149,1657164139.9187,0,'Launched in thread 1','',-1),('serial-1429','layout_builder_cron',0,1657164139.9211,1657164139.9356,0,'Launched in thread 1','',-1),('serial-143','update_cron',0,1656039029.7297,1656039030.5774,0,'Launched in thread 1','',-1),('serial-1430','node_cron',0,1657164139.9392,1657164139.9623,0,'Launched in thread 1','',-1),('serial-1431','search_cron',0,1657164139.9647,1657164140.2663,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1432','system_cron',0,1657164140.271,1657164140.4701,0,'Launched in thread 1','',-1),('serial-1433','ultimate_cron_cron',0,1657164140.4726,1657164140.4883,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1434','update_cron',0,1657164140.4911,1657164140.924,0,'Launched in thread 1','',-1),('serial-1436','captcha_cron',0,1657174994.8407,1657174994.8462,738,'Launched in thread 1','',-1),('serial-1437','comment_cron',0,1657174994.8485,1657174994.8527,738,'Launched in thread 1','',-1),('serial-1438','dblog_cron',0,1657174994.8548,1657174994.8868,738,'Launched in thread 1','',-1),('serial-1439','field_cron',0,1657174994.8895,1657174994.8923,738,'Launched in thread 1','',-1),('serial-1440','file_cron',0,1657174994.8943,1657174994.8965,738,'Launched in thread 1','',-1),('serial-1441','google_analytics_cron',0,1657174994.8985,1657174994.8991,738,'Launched in thread 1','',-1),('serial-1442','history_cron',0,1657174994.901,1657174994.9022,738,'Launched in thread 1','',-1),('serial-1443','layout_builder_cron',0,1657174994.9043,1657174994.9055,738,'Launched in thread 1','',-1),('serial-1444','node_cron',0,1657174994.9083,1657174994.9196,738,'Launched in thread 1','',-1),('serial-1445','search_cron',0,1657174994.9216,1657174995.2892,738,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1446','system_cron',0,1657174995.2936,1657174995.3397,738,'Launched in thread 1','',-1),('serial-1447','ultimate_cron_cron',0,1657174995.3423,1657174995.3737,738,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1448','update_cron',0,1657174995.3774,1657174996.1456,738,'Launched in thread 1','',-1),('serial-145','captcha_cron',0,1656049917.0784,1656049917.0885,0,'Launched in thread 1','',-1),('serial-1450','captcha_cron',0,1657185881.4412,1657185881.4495,0,'Launched in thread 1','',-1),('serial-1451','comment_cron',0,1657185881.4513,1657185881.4552,0,'Launched in thread 1','',-1),('serial-1452','dblog_cron',0,1657185881.4568,1657185881.4913,0,'Launched in thread 1','',-1),('serial-1453','field_cron',0,1657185881.4933,1657185881.4949,0,'Launched in thread 1','',-1),('serial-1454','file_cron',0,1657185881.4966,1657185881.507,0,'Launched in thread 1','',-1),('serial-1455','google_analytics_cron',0,1657185881.5089,1657185881.5095,0,'Launched in thread 1','',-1),('serial-1456','history_cron',0,1657185881.5114,1657185881.5137,0,'Launched in thread 1','',-1),('serial-1457','layout_builder_cron',0,1657185881.516,1657185881.5209,0,'Launched in thread 1','',-1),('serial-1458','mail_events_cron',0,1657185881.5227,1657185882.1696,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => earthcoinco@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. earthcoinco@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => invest@sypto.xyz\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n         …',5),('serial-1459','node_cron',0,1657185882.1786,1657185882.1893,0,'Launched in thread 1','',-1),('serial-146','comment_cron',0,1656049917.0905,1656049917.0948,0,'Launched in thread 1','',-1),('serial-1460','search_cron',0,1657185882.1919,1657185882.4929,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1461','system_cron',0,1657185882.4958,1657185882.5306,0,'Launched in thread 1','',-1),('serial-1462','ultimate_cron_cron',0,1657185882.5373,1657185882.562,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1463','update_cron',0,1657185882.5645,1657185882.8517,0,'Launched in thread 1','',-1),('serial-1465','captcha_cron',0,1657196686.9974,1657196687.0068,1,'Launched in thread 1','',-1),('serial-1466','comment_cron',0,1657196687.0087,1657196687.0117,1,'Launched in thread 1','',-1),('serial-1467','dblog_cron',0,1657196687.0134,1657196687.057,1,'Launched in thread 1','',-1),('serial-1468','field_cron',0,1657196687.0617,1657196687.0634,1,'Launched in thread 1','',-1),('serial-1469','file_cron',0,1657196687.0654,1657196687.0678,1,'Launched in thread 1','',-1),('serial-147','dblog_cron',0,1656049917.0968,1656049917.1004,0,'Launched in thread 1','',-1),('serial-1470','google_analytics_cron',0,1657196687.0736,1657196687.0742,1,'Launched in thread 1','',-1),('serial-1471','history_cron',0,1657196687.0763,1657196687.0777,1,'Launched in thread 1','',-1),('serial-1472','layout_builder_cron',0,1657196687.0799,1657196687.0839,1,'Launched in thread 1','',-1),('serial-1473','node_cron',0,1657196687.087,1657196687.0985,1,'Launched in thread 1','',-1),('serial-1474','search_cron',0,1657196687.1096,1657196687.437,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1475','system_cron',0,1657196687.4406,1657196687.4866,1,'Launched in thread 1','',-1),('serial-1476','ultimate_cron_cron',0,1657196687.4889,1657196687.5164,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1477','update_cron',0,1657196687.5186,1657196687.634,1,'Launched in thread 1','',-1),('serial-1479','captcha_cron',0,1657208189.9229,1657208189.932,727,'Launched in thread 1','',-1),('serial-148','field_cron',0,1656049917.1032,1656049917.1069,0,'Launched in thread 1','',-1),('serial-1480','comment_cron',0,1657208189.9341,1657208189.9389,727,'Launched in thread 1','',-1),('serial-1481','dblog_cron',0,1657208189.9406,1657208189.9884,727,'Launched in thread 1','',-1),('serial-1482','field_cron',0,1657208189.9906,1657208189.9938,727,'Launched in thread 1','',-1),('serial-1483','file_cron',0,1657208189.9958,1657208190.0706,727,'Launched in thread 1','',-1),('serial-1484','google_analytics_cron',0,1657208190.0733,1657208190.0743,727,'Launched in thread 1','',-1),('serial-1485','history_cron',0,1657208190.0764,1657208190.0793,727,'Launched in thread 1','',-1),('serial-1486','layout_builder_cron',0,1657208190.0838,1657208190.085,727,'Launched in thread 1','',-1),('serial-1487','node_cron',0,1657208190.0878,1657208190.0963,727,'Launched in thread 1','',-1),('serial-1488','search_cron',0,1657208190.1003,1657208190.2775,727,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1489','system_cron',0,1657208190.2799,1657208190.4072,727,'Launched in thread 1','',-1),('serial-149','file_cron',0,1656049917.1093,1656049917.1252,0,'Launched in thread 1','',-1),('serial-1490','ultimate_cron_cron',0,1657208190.4112,1657208190.4423,727,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1491','update_cron',0,1657208190.4444,1657208191.0306,727,'Launched in thread 1','',-1),('serial-1493','captcha_cron',0,1657218990.4277,1657218990.4365,13,'Launched in thread 1','',-1),('serial-1494','comment_cron',0,1657218990.4399,1657218990.4445,13,'Launched in thread 1','',-1),('serial-1495','dblog_cron',0,1657218990.4479,1657218990.5148,13,'Launched in thread 1','',-1),('serial-1496','field_cron',0,1657218990.5177,1657218990.5197,13,'Launched in thread 1','',-1),('serial-1497','file_cron',0,1657218990.5224,1657218990.5255,13,'Launched in thread 1','',-1),('serial-1498','google_analytics_cron',0,1657218990.5278,1657218990.5292,13,'Launched in thread 1','',-1),('serial-1499','history_cron',0,1657218990.5312,1657218990.5332,13,'Launched in thread 1','',-1),('serial-15','update_cron',0,1655930681.6635,1655930682.4405,0,'Launched in thread 1','',-1),('serial-150','google_analytics_cron',0,1656049917.1276,1656049917.1284,0,'Launched in thread 1','',-1),('serial-1500','layout_builder_cron',0,1657218990.5358,1657218990.5404,13,'Launched in thread 1','',-1),('serial-1501','node_cron',0,1657218990.543,1657218990.5494,13,'Launched in thread 1','',-1),('serial-1502','search_cron',0,1657218990.5518,1657218990.9195,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1503','system_cron',0,1657218990.9221,1657218990.9859,13,'Launched in thread 1','',-1),('serial-1504','ultimate_cron_cron',0,1657218990.988,1657218991.0216,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1505','update_cron',0,1657218991.0237,1657218991.03,13,'Launched in thread 1','',-1),('serial-1509','captcha_cron',0,1657230334.1846,1657230334.198,0,'Launched in thread 1','',-1),('serial-151','history_cron',0,1656049917.1301,1656049917.1315,0,'Launched in thread 1','',-1),('serial-1510','comment_cron',0,1657230334.2008,1657230334.206,0,'Launched in thread 1','',-1),('serial-1511','dblog_cron',0,1657230334.2081,1657230334.2094,0,'Launched in thread 1','',-1),('serial-1512','field_cron',0,1657230334.2119,1657230334.2146,0,'Launched in thread 1','',-1),('serial-1513','file_cron',0,1657230334.217,1657230334.2381,0,'Launched in thread 1','',-1),('serial-1514','google_analytics_cron',0,1657230334.2404,1657230334.2417,0,'Launched in thread 1','',-1),('serial-1515','history_cron',0,1657230334.2442,1657230334.246,0,'Launched in thread 1','',-1),('serial-1516','layout_builder_cron',0,1657230334.248,1657230334.2571,0,'Launched in thread 1','',-1),('serial-1517','node_cron',0,1657230334.2598,1657230334.2729,0,'Launched in thread 1','',-1),('serial-1518','search_cron',0,1657230334.2755,1657230334.8658,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1519','system_cron',0,1657230334.8691,1657230334.9114,0,'Launched in thread 1','',-1),('serial-152','layout_builder_cron',0,1656049917.1333,1656049917.1436,0,'Launched in thread 1','',-1),('serial-1520','ultimate_cron_cron',0,1657230334.9141,1657230334.9419,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-1521','update_cron',0,1657230334.9482,1657230335.7501,0,'Launched in thread 1','',-1),('serial-1523','captcha_cron',0,1657243839.188,1657243839.2015,0,'Launched in thread 1','',-1),('serial-1524','comment_cron',0,1657243839.2046,1657243839.2123,0,'Launched in thread 1','',-1),('serial-1525','dblog_cron',0,1657243839.2149,1657243839.2172,0,'Launched in thread 1','',-1),('serial-1526','field_cron',0,1657243839.2193,1657243839.2218,0,'Launched in thread 1','',-1),('serial-1527','file_cron',0,1657243839.2237,1657243839.2985,0,'Launched in thread 1','',-1),('serial-1528','google_analytics_cron',0,1657243839.3002,1657243839.3007,0,'Launched in thread 1','',-1),('serial-1529','history_cron',0,1657243839.3023,1657243839.3042,0,'Launched in thread 1','',-1),('serial-153','node_cron',0,1656049917.1464,1656049917.157,0,'Launched in thread 1','',-1),('serial-1530','layout_builder_cron',0,1657243839.306,1657243839.3066,0,'Launched in thread 1','',-1),('serial-1531','node_cron',0,1657243839.3088,1657243839.3279,0,'Launched in thread 1','',-1),('serial-1532','search_cron',0,1657243839.3298,1657243839.5583,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1533','system_cron',0,1657243839.5613,1657243839.653,0,'Launched in thread 1','',-1),('serial-1534','ultimate_cron_cron',0,1657243839.6564,1657243839.6921,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1535','update_cron',0,1657243839.6964,1657243840.1955,0,'Launched in thread 1','',-1),('serial-1537','captcha_cron',0,1657254661.815,1657254661.8233,675,'Launched in thread 1','',-1),('serial-1538','comment_cron',0,1657254661.8284,1657254661.8329,675,'Launched in thread 1','',-1),('serial-1539','dblog_cron',0,1657254661.8377,1657254661.8391,675,'Launched in thread 1','',-1),('serial-154','search_cron',0,1656049917.1593,1656049917.4016,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1540','field_cron',0,1657254661.845,1657254661.8476,675,'Launched in thread 1','',-1),('serial-1541','file_cron',0,1657254661.8497,1657254661.8521,675,'Launched in thread 1','',-1),('serial-1542','google_analytics_cron',0,1657254661.8542,1657254661.8549,675,'Launched in thread 1','',-1),('serial-1543','history_cron',0,1657254661.8568,1657254661.8584,675,'Launched in thread 1','',-1),('serial-1544','layout_builder_cron',0,1657254661.8616,1657254661.8717,675,'Launched in thread 1','',-1),('serial-1545','node_cron',0,1657254661.875,1657254661.8861,675,'Launched in thread 1','',-1),('serial-1546','search_cron',0,1657254661.8907,1657254661.988,675,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1547','system_cron',0,1657254661.9903,1657254662.0119,675,'Launched in thread 1','',-1),('serial-1548','ultimate_cron_cron',0,1657254662.014,1657254662.0282,675,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1549','update_cron',0,1657254662.0301,1657254662.038,675,'Launched in thread 1','',-1),('serial-155','system_cron',0,1656049917.4052,1656049917.4319,0,'Launched in thread 1','',-1),('serial-1552','captcha_cron',0,1657266738.7141,1657266738.728,0,'Launched in thread 1','',-1),('serial-1553','comment_cron',0,1657266738.7305,1657266738.7379,0,'Launched in thread 1','',-1),('serial-1554','dblog_cron',0,1657266738.7435,1657266738.747,0,'Launched in thread 1','',-1),('serial-1555','field_cron',0,1657266738.7506,1657266738.7543,0,'Launched in thread 1','',-1),('serial-1556','file_cron',0,1657266738.7565,1657266738.8623,0,'Launched in thread 1','',-1),('serial-1557','google_analytics_cron',0,1657266738.8724,1657266738.8774,0,'Launched in thread 1','',-1),('serial-1558','history_cron',0,1657266738.8872,1657266738.8901,0,'Launched in thread 1','',-1),('serial-1559','layout_builder_cron',0,1657266738.8936,1657266738.8949,0,'Launched in thread 1','',-1),('serial-156','ultimate_cron_cron',0,1656049917.4346,1656049917.4463,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1560','node_cron',0,1657266738.899,1657266738.9164,0,'Launched in thread 1','',-1),('serial-1561','search_cron',0,1657266738.9198,1657266739.2896,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1562','system_cron',0,1657266739.2965,1657266739.377,0,'Launched in thread 1','',-1),('serial-1563','ultimate_cron_cron',0,1657266739.3863,1657266739.4233,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1564','update_cron',0,1657266739.4262,1657266740.2535,0,'Launched in thread 1','',-1),('serial-1566','captcha_cron',0,1657277552.8797,1657277552.8886,711,'Launched in thread 1','',-1),('serial-1567','comment_cron',0,1657277552.8932,1657277552.8983,711,'Launched in thread 1','',-1),('serial-1568','dblog_cron',0,1657277552.9001,1657277552.9022,711,'Launched in thread 1','',-1),('serial-1569','field_cron',0,1657277552.9041,1657277552.9066,711,'Launched in thread 1','',-1),('serial-157','update_cron',0,1656049917.4492,1656049918.8932,0,'Launched in thread 1','',-1),('serial-1570','file_cron',0,1657277552.9082,1657277552.9142,711,'Launched in thread 1','',-1),('serial-1571','google_analytics_cron',0,1657277552.9167,1657277552.9174,711,'Launched in thread 1','',-1),('serial-1572','history_cron',0,1657277552.9189,1657277552.9198,711,'Launched in thread 1','',-1),('serial-1573','layout_builder_cron',0,1657277552.9213,1657277552.9298,711,'Launched in thread 1','',-1),('serial-1574','mail_events_cron',0,1657277552.9322,1657277553.4141,711,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => subir@predictram.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. subir@predictram.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhay@monet.woork\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n          …',5),('serial-1575','node_cron',0,1657277553.4173,1657277553.424,711,'Launched in thread 1','',-1),('serial-1576','search_cron',0,1657277553.426,1657277553.766,711,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1577','system_cron',0,1657277553.7696,1657277554.0412,711,'Launched in thread 1','',-1),('serial-1578','ultimate_cron_cron',0,1657277554.0436,1657277554.0859,711,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1579','update_cron',0,1657277554.0884,1657277554.3885,711,'Launched in thread 1','',-1),('serial-1581','captcha_cron',0,1657288469.1461,1657288469.1699,0,'Launched in thread 1','',-1),('serial-1582','comment_cron',0,1657288469.1738,1657288469.1792,0,'Launched in thread 1','',-1),('serial-1583','dblog_cron',0,1657288469.19,1657288469.1979,0,'Launched in thread 1','',-1),('serial-1584','field_cron',0,1657288469.2053,1657288469.2122,0,'Launched in thread 1','',-1),('serial-1585','file_cron',0,1657288469.2165,1657288469.2261,0,'Launched in thread 1','',-1),('serial-1586','google_analytics_cron',0,1657288469.2287,1657288469.2295,0,'Launched in thread 1','',-1),('serial-1587','history_cron',0,1657288469.2314,1657288469.2326,0,'Launched in thread 1','',-1),('serial-1588','layout_builder_cron',0,1657288469.2346,1657288469.2397,0,'Launched in thread 1','',-1),('serial-1589','node_cron',0,1657288469.2432,1657288469.2513,0,'Launched in thread 1','',-1),('serial-159','captcha_cron',0,1656061510.0782,1656061510.0888,1,'Launched in thread 1','',-1),('serial-1590','search_cron',0,1657288469.2538,1657288469.8693,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1591','system_cron',0,1657288469.873,1657288470.1101,0,'Launched in thread 1','',-1),('serial-1592','ultimate_cron_cron',0,1657288470.1161,1657288470.1576,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1593','update_cron',0,1657288470.1606,1657288470.9721,0,'Launched in thread 1','',-1),('serial-1595','captcha_cron',0,1657300749.5541,1657300749.5651,745,'Launched in thread 1','',-1),('serial-1596','comment_cron',0,1657300749.5691,1657300749.5793,745,'Launched in thread 1','',-1),('serial-1597','dblog_cron',0,1657300749.582,1657300749.5881,745,'Launched in thread 1','',-1),('serial-1598','field_cron',0,1657300749.591,1657300749.594,745,'Launched in thread 1','',-1),('serial-1599','file_cron',0,1657300749.5959,1657300749.6042,745,'Launched in thread 1','',-1),('serial-160','comment_cron',0,1656061510.0913,1656061510.0967,1,'Launched in thread 1','',-1),('serial-1600','google_analytics_cron',0,1657300749.6068,1657300749.6095,745,'Launched in thread 1','',-1),('serial-1601','history_cron',0,1657300749.6126,1657300749.6154,745,'Launched in thread 1','',-1),('serial-1602','layout_builder_cron',0,1657300749.6173,1657300749.6219,745,'Launched in thread 1','',-1),('serial-1603','node_cron',0,1657300749.6244,1657300749.6312,745,'Launched in thread 1','',-1),('serial-1604','search_cron',0,1657300749.6334,1657300749.8842,745,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1605','system_cron',0,1657300749.8916,1657300750.0661,745,'Launched in thread 1','',-1),('serial-1606','ultimate_cron_cron',0,1657300750.0688,1657300750.1064,745,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1607','update_cron',0,1657300750.1101,1657300750.7507,745,'Launched in thread 1','',-1),('serial-1609','captcha_cron',0,1657312154.1113,1657312154.1192,629,'Launched in thread 1','',-1),('serial-161','dblog_cron',0,1656061510.099,1656061510.1183,1,'Launched in thread 1','',-1),('serial-1610','comment_cron',0,1657312154.1246,1657312154.1291,629,'Launched in thread 1','',-1),('serial-1611','dblog_cron',0,1657312154.1313,1657312154.1331,629,'Launched in thread 1','',-1),('serial-1612','field_cron',0,1657312154.1352,1657312154.1381,629,'Launched in thread 1','',-1),('serial-1613','file_cron',0,1657312154.1405,1657312154.1485,629,'Launched in thread 1','',-1),('serial-1614','google_analytics_cron',0,1657312154.1503,1657312154.1512,629,'Launched in thread 1','',-1),('serial-1615','history_cron',0,1657312154.1528,1657312154.1537,629,'Launched in thread 1','',-1),('serial-1616','layout_builder_cron',0,1657312154.1553,1657312154.1656,629,'Launched in thread 1','',-1),('serial-1617','node_cron',0,1657312154.168,1657312154.174,629,'Launched in thread 1','',-1),('serial-1618','search_cron',0,1657312154.1757,1657312154.5167,629,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1619','system_cron',0,1657312154.5195,1657312154.6588,629,'Launched in thread 1','',-1),('serial-162','field_cron',0,1656061510.1208,1656061510.1238,1,'Launched in thread 1','',-1),('serial-1620','ultimate_cron_cron',0,1657312154.6623,1657312154.6862,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1621','update_cron',0,1657312154.689,1657312155.1645,629,'Launched in thread 1','',-1),('serial-1623','captcha_cron',0,1657324706.3143,1657324706.3216,272,'Launched in thread 1','',-1),('serial-1624','comment_cron',0,1657324706.3242,1657324706.3293,272,'Launched in thread 1','',-1),('serial-1625','dblog_cron',0,1657324706.3319,1657324706.335,272,'Launched in thread 1','',-1),('serial-1626','field_cron',0,1657324706.3376,1657324706.3403,272,'Launched in thread 1','',-1),('serial-1627','file_cron',0,1657324706.3429,1657324706.3504,272,'Launched in thread 1','',-1),('serial-1628','google_analytics_cron',0,1657324706.3531,1657324706.354,272,'Launched in thread 1','',-1),('serial-1629','history_cron',0,1657324706.3566,1657324706.3592,272,'Launched in thread 1','',-1),('serial-163','file_cron',0,1656061510.126,1656061510.1335,1,'Launched in thread 1','',-1),('serial-1630','layout_builder_cron',0,1657324706.362,1657324706.3669,272,'Launched in thread 1','',-1),('serial-1631','node_cron',0,1657324706.3706,1657324706.3778,272,'Launched in thread 1','',-1),('serial-1632','search_cron',0,1657324706.3805,1657324706.6114,272,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1633','system_cron',0,1657324706.6147,1657324706.6592,272,'Launched in thread 1','',-1),('serial-1634','ultimate_cron_cron',0,1657324706.6662,1657324706.6889,272,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1635','update_cron',0,1657324706.6917,1657324707.6681,272,'Launched in thread 1','',-1),('serial-1637','captcha_cron',0,1657336552.6783,1657336552.6877,272,'Launched in thread 1','',-1),('serial-1638','comment_cron',0,1657336552.69,1657336552.6947,272,'Launched in thread 1','',-1),('serial-1639','dblog_cron',0,1657336552.6965,1657336552.6985,272,'Launched in thread 1','',-1),('serial-164','google_analytics_cron',0,1656061510.136,1656061510.1368,1,'Launched in thread 1','',-1),('serial-1640','field_cron',0,1657336552.7005,1657336552.7032,272,'Launched in thread 1','',-1),('serial-1641','file_cron',0,1657336552.7049,1657336552.7652,272,'Launched in thread 1','',-1),('serial-1642','google_analytics_cron',0,1657336552.7696,1657336552.7704,272,'Launched in thread 1','',-1),('serial-1643','history_cron',0,1657336552.7721,1657336552.7739,272,'Launched in thread 1','',-1),('serial-1644','layout_builder_cron',0,1657336552.7761,1657336552.7771,272,'Launched in thread 1','',-1),('serial-1645','node_cron',0,1657336552.7805,1657336552.7874,272,'Launched in thread 1','',-1),('serial-1646','search_cron',0,1657336552.79,1657336552.9435,272,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1647','system_cron',0,1657336552.9457,1657336552.9986,272,'Launched in thread 1','',-1),('serial-1648','ultimate_cron_cron',0,1657336553.001,1657336553.0185,272,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1649','update_cron',0,1657336553.0204,1657336553.469,272,'Launched in thread 1','',-1),('serial-165','history_cron',0,1656061510.1389,1656061510.1406,1,'Launched in thread 1','',-1),('serial-1651','captcha_cron',0,1657347899.4351,1657347899.4524,0,'Launched in thread 1','',-1),('serial-1652','comment_cron',0,1657347899.4553,1657347899.464,0,'Launched in thread 1','',-1),('serial-1653','dblog_cron',0,1657347899.4666,1657347899.4739,0,'Launched in thread 1','',-1),('serial-1654','field_cron',0,1657347899.4767,1657347899.4806,0,'Launched in thread 1','',-1),('serial-1655','file_cron',0,1657347899.4831,1657347899.5497,0,'Launched in thread 1','',-1),('serial-1656','google_analytics_cron',0,1657347899.5518,1657347899.5561,0,'Launched in thread 1','',-1),('serial-1657','history_cron',0,1657347899.558,1657347899.5618,0,'Launched in thread 1','',-1),('serial-1658','layout_builder_cron',0,1657347899.5636,1657347899.5847,0,'Launched in thread 1','',-1),('serial-1659','node_cron',0,1657347899.5882,1657347899.6108,0,'Launched in thread 1','',-1),('serial-166','layout_builder_cron',0,1656061510.1426,1656061510.1624,1,'Launched in thread 1','',-1),('serial-1660','search_cron',0,1657347899.613,1657347900.0938,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1661','system_cron',0,1657347900.1002,1657347900.2458,0,'Launched in thread 1','',-1),('serial-1662','ultimate_cron_cron',0,1657347900.2484,1657347900.2752,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1663','update_cron',0,1657347900.2778,1657347900.7865,0,'Launched in thread 1','',-1),('serial-1665','field_cron',0,1657347900.9129,1657347900.9169,0,'Launched in thread 1','',-1),('serial-1667','captcha_cron',0,1657358708.5584,1657358708.5661,760,'Launched in thread 1','',-1),('serial-1668','comment_cron',0,1657358708.5679,1657358708.5726,760,'Launched in thread 1','',-1),('serial-1669','dblog_cron',0,1657358708.5744,1657358708.5799,760,'Launched in thread 1','',-1),('serial-167','node_cron',0,1656061510.1658,1656061510.1746,1,'Launched in thread 1','',-1),('serial-1670','field_cron',0,1657358708.5816,1657358708.5841,760,'Launched in thread 1','',-1),('serial-1671','file_cron',0,1657358708.5858,1657358708.5889,760,'Launched in thread 1','',-1),('serial-1672','google_analytics_cron',0,1657358708.5904,1657358708.5909,760,'Launched in thread 1','',-1),('serial-1673','history_cron',0,1657358708.5923,1657358708.5948,760,'Launched in thread 1','',-1),('serial-1674','layout_builder_cron',0,1657358708.5969,1657358708.6015,760,'Launched in thread 1','',-1);
INSERT INTO `bdta_ultimate_cron_log` VALUES ('serial-1675','mail_events_cron',0,1657358708.6032,1657358709.4556,760,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => theraushansharma@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. theraushansharma@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishekroushan2194@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=f…',5),('serial-1676','node_cron',0,1657358709.4613,1657358709.4682,760,'Launched in thread 1','',-1),('serial-1677','search_cron',0,1657358709.47,1657358709.5877,760,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1678','system_cron',0,1657358709.5902,1657358709.7129,760,'Launched in thread 1','',-1),('serial-1679','ultimate_cron_cron',0,1657358709.7152,1657358709.7378,760,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-168','search_cron',0,1656061510.1773,1656061510.4365,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1680','update_cron',0,1657358709.7397,1657358710.8449,760,'Launched in thread 1','',-1),('serial-1682','captcha_cron',0,1657369770.0393,1657369770.0531,0,'Launched in thread 1','',-1),('serial-1683','comment_cron',0,1657369770.0559,1657369770.063,0,'Launched in thread 1','',-1),('serial-1684','dblog_cron',0,1657369770.0654,1657369770.074,0,'Launched in thread 1','',-1),('serial-1685','field_cron',0,1657369770.0768,1657369770.0795,0,'Launched in thread 1','',-1),('serial-1686','file_cron',0,1657369770.0818,1657369770.115,0,'Launched in thread 1','',-1),('serial-1687','google_analytics_cron',0,1657369770.1176,1657369770.1186,0,'Launched in thread 1','',-1),('serial-1688','history_cron',0,1657369770.121,1657369770.1232,0,'Launched in thread 1','',-1),('serial-1689','layout_builder_cron',0,1657369770.1249,1657369770.1356,0,'Launched in thread 1','',-1),('serial-169','system_cron',0,1656061510.4396,1656061510.5005,1,'Launched in thread 1','',-1),('serial-1690','node_cron',0,1657369770.1381,1657369770.1501,0,'Launched in thread 1','',-1),('serial-1691','search_cron',0,1657369770.1528,1657369770.4542,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1692','system_cron',0,1657369770.4565,1657369770.5294,0,'Launched in thread 1','',-1),('serial-1693','ultimate_cron_cron',0,1657369770.5318,1657369770.5616,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1694','update_cron',0,1657369770.5637,1657369771.3179,0,'Launched in thread 1','',-1),('serial-1696','captcha_cron',0,1657380660.148,1657380660.1645,0,'Launched in thread 1','',-1),('serial-1697','comment_cron',0,1657380660.1669,1657380660.173,0,'Launched in thread 1','',-1),('serial-1698','dblog_cron',0,1657380660.1755,1657380660.1882,0,'Launched in thread 1','',-1),('serial-1699','field_cron',0,1657380660.1905,1657380660.194,0,'Launched in thread 1','',-1),('serial-17','captcha_cron',0,1655943822.2497,1655943822.2636,0,'Launched in thread 1','',-1),('serial-170','ultimate_cron_cron',0,1656061510.5033,1656061510.5137,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1700','file_cron',0,1657380660.1973,1657380660.1982,0,'Launched in thread 1','',-1),('serial-1701','google_analytics_cron',0,1657380660.2,1657380660.2007,0,'Launched in thread 1','',-1),('serial-1702','history_cron',0,1657380660.2023,1657380660.2043,0,'Launched in thread 1','',-1),('serial-1703','layout_builder_cron',0,1657380660.2062,1657380660.2143,0,'Launched in thread 1','',-1),('serial-1704','node_cron',0,1657380660.2169,1657380660.2276,0,'Launched in thread 1','',-1),('serial-1705','search_cron',0,1657380660.2304,1657380660.4622,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1706','system_cron',0,1657380660.4644,1657380660.5671,0,'Launched in thread 1','',-1),('serial-1707','ultimate_cron_cron',0,1657380660.5694,1657380660.596,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1708','update_cron',0,1657380660.5981,1657380661.2597,0,'Launched in thread 1','',-1),('serial-171','update_cron',0,1656061510.5158,1656061510.5216,1,'Launched in thread 1','',-1),('serial-1710','captcha_cron',0,1657392496.1974,1657392496.2088,0,'Launched in thread 1','',-1),('serial-1711','comment_cron',0,1657392496.2109,1657392496.2187,0,'Launched in thread 1','',-1),('serial-1712','dblog_cron',0,1657392496.2208,1657392496.2322,0,'Launched in thread 1','',-1),('serial-1713','field_cron',0,1657392496.2343,1657392496.2369,0,'Launched in thread 1','',-1),('serial-1714','file_cron',0,1657392496.2387,1657392496.3304,0,'Launched in thread 1','',-1),('serial-1715','google_analytics_cron',0,1657392496.3324,1657392496.333,0,'Launched in thread 1','',-1),('serial-1716','history_cron',0,1657392496.3346,1657392496.3377,0,'Launched in thread 1','',-1),('serial-1717','layout_builder_cron',0,1657392496.34,1657392496.3408,0,'Launched in thread 1','',-1),('serial-1718','node_cron',0,1657392496.343,1657392496.3533,0,'Launched in thread 1','',-1),('serial-1719','search_cron',0,1657392496.3553,1657392496.6048,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1720','system_cron',0,1657392496.607,1657392496.7261,0,'Launched in thread 1','',-1),('serial-1721','ultimate_cron_cron',0,1657392496.7291,1657392496.7456,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1722','update_cron',0,1657392496.7474,1657392497.312,0,'Launched in thread 1','',-1),('serial-1724','captcha_cron',0,1657404489.6042,1657404489.6194,0,'Launched in thread 1','',-1),('serial-1725','comment_cron',0,1657404489.6216,1657404489.6426,0,'Launched in thread 1','',-1),('serial-1726','dblog_cron',0,1657404489.6451,1657404489.6543,0,'Launched in thread 1','',-1),('serial-1727','field_cron',0,1657404489.657,1657404489.6614,0,'Launched in thread 1','',-1),('serial-1728','file_cron',0,1657404489.6639,1657404489.7361,0,'Launched in thread 1','',-1),('serial-1729','google_analytics_cron',0,1657404489.7383,1657404489.7389,0,'Launched in thread 1','',-1),('serial-173','captcha_cron',0,1656072380.7808,1656072380.7936,0,'Launched in thread 1','',-1),('serial-1730','history_cron',0,1657404489.7407,1657404489.7428,0,'Launched in thread 1','',-1),('serial-1731','layout_builder_cron',0,1657404489.7455,1657404489.7462,0,'Launched in thread 1','',-1),('serial-1732','node_cron',0,1657404489.749,1657404489.7651,0,'Launched in thread 1','',-1),('serial-1733','search_cron',0,1657404489.7679,1657404490.0412,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1734','system_cron',0,1657404490.0441,1657404490.1968,0,'Launched in thread 1','',-1),('serial-1735','ultimate_cron_cron',0,1657404490.1991,1657404490.222,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1736','update_cron',0,1657404490.224,1657404490.8114,0,'Launched in thread 1','',-1),('serial-1738','captcha_cron',0,1657425436.8682,1657425436.8858,0,'Launched in thread 1','',-1),('serial-1739','comment_cron',0,1657425436.8913,1657425436.8988,0,'Launched in thread 1','',-1),('serial-174','comment_cron',0,1656072380.8016,1656072380.8128,0,'Launched in thread 1','',-1),('serial-1740','dblog_cron',0,1657425436.9004,1657425436.9153,0,'Launched in thread 1','',-1),('serial-1741','field_cron',0,1657425436.9179,1657425436.9211,0,'Launched in thread 1','',-1),('serial-1742','file_cron',0,1657425436.9232,1657425436.9257,0,'Launched in thread 1','',-1),('serial-1743','google_analytics_cron',0,1657425436.9276,1657425436.9282,0,'Launched in thread 1','',-1),('serial-1744','history_cron',0,1657425436.9298,1657425436.9337,0,'Launched in thread 1','',-1),('serial-1745','layout_builder_cron',0,1657425436.9354,1657425436.9491,0,'Launched in thread 1','',-1),('serial-1746','node_cron',0,1657425436.9515,1657425436.9718,0,'Launched in thread 1','',-1),('serial-1747','search_cron',0,1657425436.9737,1657425437.2675,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1748','system_cron',0,1657425437.2697,1657425437.4028,0,'Launched in thread 1','',-1),('serial-1749','ultimate_cron_cron',0,1657425437.4053,1657425437.4308,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-175','dblog_cron',0,1656072380.8156,1656072380.8369,0,'Launched in thread 1','',-1),('serial-1750','update_cron',0,1657425437.433,1657425438.3062,0,'Launched in thread 1','',-1),('serial-1752','captcha_cron',0,1657436296.5089,1657436296.5216,0,'Launched in thread 1','',-1),('serial-1753','comment_cron',0,1657436296.5285,1657436296.5319,0,'Launched in thread 1','',-1),('serial-1754','dblog_cron',0,1657436296.5379,1657436296.5505,0,'Launched in thread 1','',-1),('serial-1755','field_cron',0,1657436296.5561,1657436296.5581,0,'Launched in thread 1','',-1),('serial-1756','file_cron',0,1657436296.56,1657436296.5728,0,'Launched in thread 1','',-1),('serial-1757','google_analytics_cron',0,1657436296.5753,1657436296.5766,0,'Launched in thread 1','',-1),('serial-1758','history_cron',0,1657436296.5792,1657436296.5808,0,'Launched in thread 1','',-1),('serial-1759','layout_builder_cron',0,1657436296.5835,1657436296.5906,0,'Launched in thread 1','',-1),('serial-176','field_cron',0,1656072380.8403,1656072380.8527,0,'Launched in thread 1','',-1),('serial-1760','node_cron',0,1657436296.5941,1657436296.6081,0,'Launched in thread 1','',-1),('serial-1761','search_cron',0,1657436296.6103,1657436296.813,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1762','system_cron',0,1657436296.8159,1657436296.8882,0,'Launched in thread 1','',-1),('serial-1763','ultimate_cron_cron',0,1657436296.8903,1657436296.9103,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1764','update_cron',0,1657436296.9128,1657436296.9218,0,'Launched in thread 1','',-1),('serial-1766','captcha_cron',0,1657447558.829,1657447558.8445,0,'Launched in thread 1','',-1),('serial-1767','comment_cron',0,1657447558.8497,1657447558.8575,0,'Launched in thread 1','',-1),('serial-1768','dblog_cron',0,1657447558.8622,1657447558.8807,0,'Launched in thread 1','',-1),('serial-1769','field_cron',0,1657447558.886,1657447558.8905,0,'Launched in thread 1','',-1),('serial-177','file_cron',0,1656072380.865,1656072380.9824,0,'Launched in thread 1','',-1),('serial-1770','file_cron',0,1657447558.8925,1657447558.9256,0,'Launched in thread 1','',-1),('serial-1771','google_analytics_cron',0,1657447558.9298,1657447558.9304,0,'Launched in thread 1','',-1),('serial-1772','history_cron',0,1657447558.932,1657447558.9366,0,'Launched in thread 1','',-1),('serial-1773','layout_builder_cron',0,1657447558.9385,1657447558.9561,0,'Launched in thread 1','',-1),('serial-1774','mail_events_cron',0,1657447558.9581,1657447559.7614,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishekroushan2194@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. abhishekroushan2194@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => deep@thesocio.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerst…',5),('serial-1775','node_cron',0,1657447559.7685,1657447559.779,0,'Launched in thread 1','',-1),('serial-1776','search_cron',0,1657447559.7819,1657447560.1166,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1777','system_cron',0,1657447560.119,1657447560.2511,0,'Launched in thread 1','',-1),('serial-1778','ultimate_cron_cron',0,1657447560.254,1657447560.2889,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1779','update_cron',0,1657447560.2913,1657447561.5806,0,'Launched in thread 1','',-1),('serial-178','google_analytics_cron',0,1656072380.9851,1656072380.9867,0,'Launched in thread 1','',-1),('serial-1781','captcha_cron',0,1657458872.8351,1657458872.8478,0,'Launched in thread 1','',-1),('serial-1782','comment_cron',0,1657458872.8522,1657458872.859,0,'Launched in thread 1','',-1),('serial-1783','dblog_cron',0,1657458872.8633,1657458872.8742,0,'Launched in thread 1','',-1),('serial-1784','field_cron',0,1657458872.8784,1657458872.8813,0,'Launched in thread 1','',-1),('serial-1785','file_cron',0,1657458872.885,1657458872.91,0,'Launched in thread 1','',-1),('serial-1786','google_analytics_cron',0,1657458872.9119,1657458872.9124,0,'Launched in thread 1','',-1),('serial-1787','history_cron',0,1657458872.9141,1657458872.9178,0,'Launched in thread 1','',-1),('serial-1788','layout_builder_cron',0,1657458872.9194,1657458872.9305,0,'Launched in thread 1','',-1),('serial-1789','node_cron',0,1657458872.9328,1657458872.943,0,'Launched in thread 1','',-1),('serial-179','history_cron',0,1656072380.989,1656072380.9908,0,'Launched in thread 1','',-1),('serial-1790','search_cron',0,1657458872.9446,1657458873.2569,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1791','system_cron',0,1657458873.26,1657458873.531,0,'Launched in thread 1','',-1),('serial-1792','ultimate_cron_cron',0,1657458873.5345,1657458873.5576,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1793','update_cron',0,1657458873.5603,1657458874.4502,0,'Launched in thread 1','',-1),('serial-1795','captcha_cron',0,1657471967.9688,1657471967.9895,0,'Launched in thread 1','',-1),('serial-1796','comment_cron',0,1657471967.9954,1657471968.0042,0,'Launched in thread 1','',-1),('serial-1797','dblog_cron',0,1657471968.0091,1657471968.0279,0,'Launched in thread 1','',-1),('serial-1798','field_cron',0,1657471968.0329,1657471968.0361,0,'Launched in thread 1','',-1),('serial-1799','file_cron',0,1657471968.0419,1657471968.1062,0,'Launched in thread 1','',-1),('serial-18','comment_cron',0,1655943822.2664,1655943822.2757,0,'Launched in thread 1','',-1),('serial-180','layout_builder_cron',0,1656072380.9949,1656072381.0106,0,'Launched in thread 1','',-1),('serial-1800','google_analytics_cron',0,1657471968.1178,1657471968.1199,0,'Launched in thread 1','',-1),('serial-1801','history_cron',0,1657471968.1222,1657471968.1268,0,'Launched in thread 1','',-1),('serial-1802','layout_builder_cron',0,1657471968.1294,1657471968.1517,0,'Launched in thread 1','',-1),('serial-1803','node_cron',0,1657471968.1548,1657471968.1785,0,'Launched in thread 1','',-1),('serial-1804','search_cron',0,1657471968.1808,1657471968.6186,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1805','system_cron',0,1657471968.6209,1657471968.7246,0,'Launched in thread 1','',-1),('serial-1806','ultimate_cron_cron',0,1657471968.7267,1657471968.7452,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1807','update_cron',0,1657471968.7472,1657471969.34,0,'Launched in thread 1','',-1),('serial-1809','captcha_cron',0,1657483353.0307,1657483353.0424,0,'Launched in thread 1','',-1),('serial-181','node_cron',0,1656072381.0155,1656072381.0343,0,'Launched in thread 1','',-1),('serial-1810','comment_cron',0,1657483353.0473,1657483353.0526,0,'Launched in thread 1','',-1),('serial-1811','dblog_cron',0,1657483353.0575,1657483353.0707,0,'Launched in thread 1','',-1),('serial-1812','field_cron',0,1657483353.0815,1657483353.0848,0,'Launched in thread 1','',-1),('serial-1813','file_cron',0,1657483353.0893,1657483353.1165,0,'Launched in thread 1','',-1),('serial-1814','google_analytics_cron',0,1657483353.1206,1657483353.1215,0,'Launched in thread 1','',-1),('serial-1815','history_cron',0,1657483353.125,1657483353.1267,0,'Launched in thread 1','',-1),('serial-1816','layout_builder_cron',0,1657483353.1288,1657483353.1451,0,'Launched in thread 1','',-1),('serial-1817','node_cron',0,1657483353.1493,1657483353.1589,0,'Launched in thread 1','',-1),('serial-1818','search_cron',0,1657483353.161,1657483353.5138,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1819','system_cron',0,1657483353.5164,1657483353.5984,0,'Launched in thread 1','',-1),('serial-182','search_cron',0,1656072381.0384,1656072381.6835,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1820','ultimate_cron_cron',0,1657483353.6009,1657483353.6188,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1821','update_cron',0,1657483353.621,1657483354.1707,0,'Launched in thread 1','',-1),('serial-1823','captcha_cron',0,1657494289.4786,1657494289.4889,726,'Launched in thread 1','',-1),('serial-1824','comment_cron',0,1657494289.4955,1657494289.5036,726,'Launched in thread 1','',-1),('serial-1825','dblog_cron',0,1657494289.5124,1657494289.5161,726,'Launched in thread 1','',-1),('serial-1826','field_cron',0,1657494289.5218,1657494289.525,726,'Launched in thread 1','',-1),('serial-1827','file_cron',0,1657494289.5294,1657494289.5364,726,'Launched in thread 1','',-1),('serial-1828','google_analytics_cron',0,1657494289.5404,1657494289.5412,726,'Launched in thread 1','',-1),('serial-1829','history_cron',0,1657494289.5463,1657494289.5484,726,'Launched in thread 1','',-1),('serial-183','system_cron',0,1656072381.6922,1656072381.9037,0,'Launched in thread 1','',-1),('serial-1830','layout_builder_cron',0,1657494289.5531,1657494289.5641,726,'Launched in thread 1','',-1),('serial-1831','node_cron',0,1657494289.5669,1657494289.5735,726,'Launched in thread 1','',-1),('serial-1832','search_cron',0,1657494289.5756,1657494289.7207,726,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1833','system_cron',0,1657494289.7237,1657494289.8004,726,'Launched in thread 1','',-1),('serial-1834','ultimate_cron_cron',0,1657494289.8031,1657494289.8225,726,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1835','update_cron',0,1657494289.8246,1657494290.321,726,'Launched in thread 1','',-1),('serial-1837','captcha_cron',0,1657505445.4892,1657505445.5021,0,'Launched in thread 1','',-1),('serial-1838','comment_cron',0,1657505445.5076,1657505445.5135,0,'Launched in thread 1','',-1),('serial-1839','dblog_cron',0,1657505445.5183,1657505445.5215,0,'Launched in thread 1','',-1),('serial-184','ultimate_cron_cron',0,1656072381.908,1656072381.9247,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1840','field_cron',0,1657505445.5262,1657505445.5296,0,'Launched in thread 1','',-1),('serial-1841','file_cron',0,1657505445.5374,1657505445.6667,0,'Launched in thread 1','',-1),('serial-1842','google_analytics_cron',0,1657505445.6718,1657505445.6727,0,'Launched in thread 1','',-1),('serial-1843','history_cron',0,1657505445.6781,1657505445.6804,0,'Launched in thread 1','',-1),('serial-1844','layout_builder_cron',0,1657505445.6846,1657505445.6855,0,'Launched in thread 1','',-1),('serial-1845','node_cron',0,1657505445.6903,1657505445.6999,0,'Launched in thread 1','',-1),('serial-1846','search_cron',0,1657505445.7022,1657505446.0021,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1847','system_cron',0,1657505446.0045,1657505446.1719,0,'Launched in thread 1','',-1),('serial-1848','ultimate_cron_cron',0,1657505446.1752,1657505446.2018,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1849','update_cron',0,1657505446.2058,1657505446.6849,0,'Launched in thread 1','',-1),('serial-185','update_cron',0,1656072381.9282,1656072382.4456,0,'Launched in thread 1','',-1),('serial-1851','captcha_cron',0,1657516250.4919,1657516250.5034,0,'Launched in thread 1','',-1),('serial-1852','comment_cron',0,1657516250.51,1657516250.5137,0,'Launched in thread 1','',-1),('serial-1853','dblog_cron',0,1657516250.5188,1657516250.5204,0,'Launched in thread 1','',-1),('serial-1854','field_cron',0,1657516250.5249,1657516250.5274,0,'Launched in thread 1','',-1),('serial-1855','file_cron',0,1657516250.5317,1657516250.5455,0,'Launched in thread 1','',-1),('serial-1856','google_analytics_cron',0,1657516250.5497,1657516250.5504,0,'Launched in thread 1','',-1),('serial-1857','history_cron',0,1657516250.5542,1657516250.5556,0,'Launched in thread 1','',-1),('serial-1858','layout_builder_cron',0,1657516250.5594,1657516250.5946,0,'Launched in thread 1','',-1),('serial-1859','node_cron',0,1657516250.6031,1657516250.6153,0,'Launched in thread 1','',-1),('serial-1860','search_cron',0,1657516250.6184,1657516250.8675,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1861','system_cron',0,1657516250.8712,1657516250.9259,0,'Launched in thread 1','',-1),('serial-1862','ultimate_cron_cron',0,1657516250.9289,1657516250.9486,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1863','update_cron',0,1657516250.9507,1657516251.2506,0,'Launched in thread 1','',-1),('serial-1865','captcha_cron',0,1657527074.4049,1657527074.4113,577,'Launched in thread 1','',-1),('serial-1866','comment_cron',0,1657527074.4164,1657527074.4197,577,'Launched in thread 1','',-1),('serial-1867','dblog_cron',0,1657527074.4244,1657527074.4437,577,'Launched in thread 1','',-1),('serial-1868','field_cron',0,1657527074.4483,1657527074.4504,577,'Launched in thread 1','',-1),('serial-1869','file_cron',0,1657527074.4544,1657527074.4588,577,'Launched in thread 1','',-1),('serial-187','captcha_cron',0,1656083395.4451,1656083395.4543,577,'Launched in thread 1','',-1),('serial-1870','google_analytics_cron',0,1657527074.4629,1657527074.4635,577,'Launched in thread 1','',-1),('serial-1871','history_cron',0,1657527074.467,1657527074.4681,577,'Launched in thread 1','',-1),('serial-1872','layout_builder_cron',0,1657527074.4712,1657527074.4764,577,'Launched in thread 1','',-1),('serial-1873','node_cron',0,1657527074.4814,1657527074.4876,577,'Launched in thread 1','',-1),('serial-1874','search_cron',0,1657527074.4911,1657527075.1017,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1875','system_cron',0,1657527075.1053,1657527075.1296,577,'Launched in thread 1','',-1),('serial-1876','ultimate_cron_cron',0,1657527075.1322,1657527075.1463,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1877','update_cron',0,1657527075.148,1657527075.1661,577,'Launched in thread 1','',-1),('serial-1879','captcha_cron',0,1657537915.3129,1657537915.3215,0,'Launched in thread 1','',-1),('serial-188','comment_cron',0,1656083395.4595,1656083395.4628,577,'Launched in thread 1','',-1),('serial-1880','comment_cron',0,1657537915.3268,1657537915.3305,0,'Launched in thread 1','',-1),('serial-1881','dblog_cron',0,1657537915.3352,1657537915.3624,0,'Launched in thread 1','',-1),('serial-1882','field_cron',0,1657537915.3677,1657537915.3694,0,'Launched in thread 1','',-1),('serial-1883','file_cron',0,1657537915.3735,1657537915.3981,0,'Launched in thread 1','',-1),('serial-1884','google_analytics_cron',0,1657537915.4062,1657537915.4068,0,'Launched in thread 1','',-1),('serial-1885','history_cron',0,1657537915.4114,1657537915.4135,0,'Launched in thread 1','',-1),('serial-1886','layout_builder_cron',0,1657537915.4214,1657537915.4221,0,'Launched in thread 1','',-1),('serial-1887','mail_events_cron',0,1657537915.4239,1657537915.8033,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishek@tokenfolio.co\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. abhishek@tokenfolio.co<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => archanaamanraj@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=…',5),('serial-1888','node_cron',0,1657537915.8108,1657537915.8197,0,'Launched in thread 1','',-1),('serial-1889','search_cron',0,1657537915.8227,1657537916.0268,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-189','dblog_cron',0,1656083395.4653,1656083395.4671,577,'Launched in thread 1','',-1),('serial-1890','system_cron',0,1657537916.0315,1657537916.0552,0,'Launched in thread 1','',-1),('serial-1891','ultimate_cron_cron',0,1657537916.0575,1657537916.0729,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1892','update_cron',0,1657537916.0748,1657537916.0828,0,'Launched in thread 1','',-1),('serial-1894','captcha_cron',0,1657548718.1571,1657548718.1661,735,'Launched in thread 1','',-1),('serial-1895','comment_cron',0,1657548718.1719,1657548718.1749,735,'Launched in thread 1','',-1),('serial-1896','dblog_cron',0,1657548718.1798,1657548718.2426,735,'Launched in thread 1','',-1),('serial-1897','field_cron',0,1657548718.2486,1657548718.2503,735,'Launched in thread 1','',-1),('serial-1898','file_cron',0,1657548718.2547,1657548718.2564,735,'Launched in thread 1','',-1),('serial-1899','google_analytics_cron',0,1657548718.2607,1657548718.2613,735,'Launched in thread 1','',-1),('serial-19','dblog_cron',0,1655943822.2784,1655943822.2827,0,'Launched in thread 1','',-1),('serial-190','field_cron',0,1656083395.4702,1656083395.4727,577,'Launched in thread 1','',-1),('serial-1900','history_cron',0,1657548718.2651,1657548718.2663,735,'Launched in thread 1','',-1),('serial-1901','layout_builder_cron',0,1657548718.2701,1657548718.2732,735,'Launched in thread 1','',-1),('serial-1902','node_cron',0,1657548718.2776,1657548718.284,735,'Launched in thread 1','',-1),('serial-1903','search_cron',0,1657548718.2873,1657548718.5373,735,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1904','system_cron',0,1657548718.5406,1657548718.5934,735,'Launched in thread 1','',-1),('serial-1905','ultimate_cron_cron',0,1657548718.5957,1657548718.6111,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1906','update_cron',0,1657548718.6134,1657548718.6933,735,'Launched in thread 1','',-1),('serial-1908','captcha_cron',0,1657559748.3253,1657559748.3452,0,'Launched in thread 1','',-1),('serial-1909','comment_cron',0,1657559748.3538,1657559748.3623,0,'Launched in thread 1','',-1),('serial-191','file_cron',0,1656083395.4756,1656083395.5463,577,'Launched in thread 1','',-1),('serial-1910','dblog_cron',0,1657559748.3702,1657559748.4411,0,'Launched in thread 1','',-1),('serial-1911','field_cron',0,1657559748.4494,1657559748.4527,0,'Launched in thread 1','',-1),('serial-1912','file_cron',0,1657559748.4592,1657559748.5961,0,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://recaptcha-8.x-3.0.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://recaptcha-8.x-3.0.zip</em> was not deleted because it does not exist.',4),('serial-1913','google_analytics_cron',0,1657559748.601,1657559748.6017,0,'Launched in thread 1','',-1),('serial-1914','history_cron',0,1657559748.6057,1657559748.6116,0,'Launched in thread 1','',-1),('serial-1915','layout_builder_cron',0,1657559748.6177,1657559748.6185,0,'Launched in thread 1','',-1),('serial-1916','node_cron',0,1657559748.6226,1657559748.6381,0,'Launched in thread 1','',-1),('serial-1917','search_cron',0,1657559748.6411,1657559796.532,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;PEYHT-9sBX78xCG...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;PEYHT-9sBX78xCG...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;PEYHT-9sBX78xCG...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-1918','system_cron',0,1657559796.5373,1657559796.696,0,'Launched in thread 1','',-1),('serial-1919','ultimate_cron_cron',0,1657559796.7,1657559796.7276,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-192','google_analytics_cron',0,1656083395.5479,1656083395.5488,577,'Launched in thread 1','',-1),('serial-1920','update_cron',0,1657559796.7308,1657559797.3914,0,'Launched in thread 1','',-1),('serial-1922','captcha_cron',0,1657571200.2782,1657571200.2928,0,'Launched in thread 1','',-1),('serial-1923','comment_cron',0,1657571200.2983,1657571200.305,0,'Launched in thread 1','',-1),('serial-1924','dblog_cron',0,1657571200.3103,1657571200.3752,0,'Launched in thread 1','',-1),('serial-1925','field_cron',0,1657571200.381,1657571200.3837,0,'Launched in thread 1','',-1),('serial-1926','file_cron',0,1657571200.3877,1657571200.396,0,'Launched in thread 1','',-1),('serial-1927','google_analytics_cron',0,1657571200.3997,1657571200.4003,0,'Launched in thread 1','',-1),('serial-1928','history_cron',0,1657571200.404,1657571200.4068,0,'Launched in thread 1','',-1),('serial-1929','layout_builder_cron',0,1657571200.4101,1657571200.4199,0,'Launched in thread 1','',-1),('serial-193','history_cron',0,1656083395.5506,1656083395.5515,577,'Launched in thread 1','',-1),('serial-1930','node_cron',0,1657571200.4246,1657571200.4311,0,'Launched in thread 1','',-1),('serial-1931','search_cron',0,1657571200.4343,1657571226.741,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;4tM_bH0HwmPEJ3L...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;4tM_bH0HwmPEJ3L...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;4tM_bH0HwmPEJ3L...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-1932','system_cron',0,1657571226.7741,1657571227.0834,0,'Launched in thread 1','',-1),('serial-1933','ultimate_cron_cron',0,1657571227.0869,1657571227.1568,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1934','update_cron',0,1657571227.1593,1657571227.7818,0,'Launched in thread 1','',-1),('serial-1936','captcha_cron',0,1657582015.9941,1657582016.0084,0,'Launched in thread 1','',-1),('serial-1937','comment_cron',0,1657582016.0175,1657582016.0234,0,'Launched in thread 1','',-1),('serial-1938','dblog_cron',0,1657582016.0308,1657582016.0383,0,'Launched in thread 1','',-1),('serial-1939','field_cron',0,1657582016.0467,1657582016.0498,0,'Launched in thread 1','',-1),('serial-194','layout_builder_cron',0,1656083395.5536,1656083395.5543,577,'Launched in thread 1','',-1),('serial-1940','file_cron',0,1657582016.0545,1657582016.0773,0,'Launched in thread 1','',-1),('serial-1941','google_analytics_cron',0,1657582016.0819,1657582016.0826,0,'Launched in thread 1','',-1),('serial-1942','history_cron',0,1657582016.0866,1657582016.0887,0,'Launched in thread 1','',-1),('serial-1943','layout_builder_cron',0,1657582016.1781,1657582016.1897,0,'Launched in thread 1','',-1),('serial-1944','node_cron',0,1657582016.1955,1657582016.2117,0,'Launched in thread 1','',-1),('serial-1945','search_cron',0,1657582016.2161,1657582036.0731,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;RfcUETM3JtUI-k4...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;RfcUETM3JtUI-k4...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;RfcUETM3JtUI-k4...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-1946','system_cron',0,1657582036.0879,1657582036.8934,0,'Launched in thread 1','',-1),('serial-1947','ultimate_cron_cron',0,1657582036.8964,1657582036.9109,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1948','update_cron',0,1657582036.9129,1657582037.4055,0,'Launched in thread 1','',-1),('serial-195','node_cron',0,1656083395.5564,1656083395.5634,577,'Launched in thread 1','',-1),('serial-1950','captcha_cron',0,1657593071.0916,1657593071.1096,0,'Launched in thread 1','',-1),('serial-1951','comment_cron',0,1657593071.1157,1657593071.1213,0,'Launched in thread 1','',-1),('serial-1952','dblog_cron',0,1657593071.134,1657593071.1391,0,'Launched in thread 1','',-1),('serial-1953','field_cron',0,1657593071.1442,1657593071.1474,0,'Launched in thread 1','',-1),('serial-1954','file_cron',0,1657593071.1522,1657593071.1684,0,'Launched in thread 1','',-1),('serial-1955','google_analytics_cron',0,1657593071.1748,1657593071.1757,0,'Launched in thread 1','',-1),('serial-1956','history_cron',0,1657593071.181,1657593071.1834,0,'Launched in thread 1','',-1),('serial-1957','layout_builder_cron',0,1657593071.193,1657593071.1992,0,'Launched in thread 1','',-1),('serial-1958','node_cron',0,1657593071.2076,1657593071.2264,0,'Launched in thread 1','',-1),('serial-1959','search_cron',0,1657593071.2308,1657593092.1945,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;HanLAY7nMebwiID...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;HanLAY7nMebwiID...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;HanLAY7nMebwiID...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-196','search_cron',0,1656083395.5661,1656083396.032,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1960','system_cron',0,1657593092.2008,1657593092.2286,0,'Launched in thread 1','',-1),('serial-1961','ultimate_cron_cron',0,1657593092.2316,1657593092.2567,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1962','update_cron',0,1657593092.2635,1657593092.7953,0,'Launched in thread 1','',-1),('serial-1964','captcha_cron',0,1657603937.968,1657603937.9745,0,'Launched in thread 1','',-1),('serial-1965','comment_cron',0,1657603937.9791,1657603937.98,0,'Launched in thread 1','',-1),('serial-1966','dblog_cron',0,1657603937.984,1657603938.0068,0,'Launched in thread 1','',-1),('serial-1967','field_cron',0,1657603938.0118,1657603938.0129,0,'Launched in thread 1','',-1),('serial-1968','file_cron',0,1657603938.0169,1657603938.0178,0,'Launched in thread 1','',-1),('serial-1969','google_analytics_cron',0,1657603938.0214,1657603938.0218,0,'Launched in thread 1','',-1),('serial-197','system_cron',0,1656083396.0355,1656083396.2192,577,'Launched in thread 1','',-1),('serial-1970','history_cron',0,1657603938.025,1657603938.0259,0,'Launched in thread 1','',-1),('serial-1971','layout_builder_cron',0,1657603938.0289,1657603938.0301,0,'Launched in thread 1','',-1),('serial-1972','node_cron',0,1657603938.0341,1657603938.0408,0,'Launched in thread 1','',-1),('serial-1973','search_cron',0,1657603938.0436,1657603938.2875,0,'Launched in thread 1','',-1),('serial-1974','system_cron',0,1657603938.2925,1657603938.3259,0,'Launched in thread 1','',-1),('serial-1975','ultimate_cron_cron',0,1657603938.3284,1657603938.3439,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1976','update_cron',0,1657603938.3457,1657603938.6811,0,'Launched in thread 1','',-1),('serial-1978','captcha_cron',0,1657614742.4814,1657614742.4906,240,'Launched in thread 1','',-1),('serial-1979','comment_cron',0,1657614742.4968,1657614742.4992,240,'Launched in thread 1','',-1),('serial-198','ultimate_cron_cron',0,1656083396.2222,1656083396.2351,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1980','dblog_cron',0,1657614742.5044,1657614742.5859,240,'Launched in thread 1','',-1),('serial-1981','field_cron',0,1657614742.5913,1657614742.5929,240,'Launched in thread 1','',-1),('serial-1982','file_cron',0,1657614742.5972,1657614742.5998,240,'Launched in thread 1','',-1),('serial-1983','google_analytics_cron',0,1657614742.6037,1657614742.6045,240,'Launched in thread 1','',-1),('serial-1984','history_cron',0,1657614742.6085,1657614742.6106,240,'Launched in thread 1','',-1),('serial-1985','layout_builder_cron',0,1657614742.6159,1657614742.6191,240,'Launched in thread 1','',-1),('serial-1986','node_cron',0,1657614742.623,1657614742.6283,240,'Launched in thread 1','',-1),('serial-1987','search_cron',0,1657614742.6313,1657614742.7458,240,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-1988','system_cron',0,1657614742.7505,1657614742.7834,240,'Launched in thread 1','',-1),('serial-1989','ultimate_cron_cron',0,1657614742.7858,1657614742.8023,240,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-199','update_cron',0,1656083396.2379,1656083396.2639,577,'Launched in thread 1','',-1),('serial-1990','update_cron',0,1657614742.8048,1657614742.8112,240,'Launched in thread 1','',-1),('serial-1992','captcha_cron',0,1657625853.3275,1657625853.3375,0,'Launched in thread 1','',-1),('serial-1993','comment_cron',0,1657625853.3452,1657625853.3489,0,'Launched in thread 1','',-1),('serial-1994','dblog_cron',0,1657625853.3563,1657625853.4402,0,'Launched in thread 1','',-1),('serial-1995','field_cron',0,1657625853.4456,1657625853.4496,0,'Launched in thread 1','',-1),('serial-1996','file_cron',0,1657625853.4545,1657625853.4605,0,'Launched in thread 1','',-1),('serial-1997','google_analytics_cron',0,1657625853.4652,1657625853.4659,0,'Launched in thread 1','',-1),('serial-1998','history_cron',0,1657625853.4703,1657625853.4721,0,'Launched in thread 1','',-1),('serial-1999','layout_builder_cron',0,1657625853.4759,1657625853.4809,0,'Launched in thread 1','',-1),('serial-2','captcha_cron',0,1655930680.5998,1655930680.6332,0,'Launched in thread 1','',-1),('serial-20','field_cron',0,1655943822.2851,1655943822.2892,0,'Launched in thread 1','',-1),('serial-2000','mail_events_cron',0,1657625853.483,1657625854.0089,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => archanaamanraj@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. archanaamanraj@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => bk@short-cast.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=ye…',5),('serial-2001','node_cron',0,1657625854.0139,1657625854.028,0,'Launched in thread 1','',-1),('serial-2002','search_cron',0,1657625854.0309,1657625857.7275,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-2003','system_cron',0,1657625857.7314,1657625857.8068,0,'Launched in thread 1','',-1),('serial-2004','ultimate_cron_cron',0,1657625857.8097,1657625857.8262,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2005','update_cron',0,1657625857.8681,1657625858.6211,0,'Launched in thread 1','',-1),('serial-2007','captcha_cron',0,1657636654.3856,1657636654.3928,0,'Launched in thread 1','',-1),('serial-2008','comment_cron',0,1657636654.3988,1657636654.4026,0,'Launched in thread 1','',-1),('serial-2009','dblog_cron',0,1657636654.4084,1657636654.4146,0,'Launched in thread 1','',-1),('serial-201','captcha_cron',0,1656094202.5465,1656094202.5581,13,'Launched in thread 1','',-1),('serial-2010','field_cron',0,1657636654.422,1657636654.4246,0,'Launched in thread 1','',-1),('serial-2011','file_cron',0,1657636654.4294,1657636654.4579,0,'Launched in thread 1','',-1),('serial-2012','google_analytics_cron',0,1657636654.4625,1657636654.4633,0,'Launched in thread 1','',-1),('serial-2013','history_cron',0,1657636654.4678,1657636654.4692,0,'Launched in thread 1','',-1),('serial-2014','layout_builder_cron',0,1657636654.4732,1657636654.474,0,'Launched in thread 1','',-1),('serial-2015','node_cron',0,1657636654.4785,1657636654.4871,0,'Launched in thread 1','',-1),('serial-2016','search_cron',0,1657636654.4916,1657636660.0133,0,'Launched in thread 1','',-1),('serial-2017','system_cron',0,1657636660.0168,1657636660.0484,0,'Launched in thread 1','',-1),('serial-2018','ultimate_cron_cron',0,1657636660.0517,1657636660.0793,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2019','update_cron',0,1657636660.0828,1657636660.3972,0,'Launched in thread 1','',-1),('serial-202','comment_cron',0,1656094202.5609,1656094202.5649,13,'Launched in thread 1','',-1),('serial-2021','captcha_cron',0,1657647477.9584,1657647477.9684,1,'Launched in thread 1','',-1),('serial-2022','comment_cron',0,1657647477.9742,1657647477.9777,1,'Launched in thread 1','',-1),('serial-2023','dblog_cron',0,1657647477.9835,1657647478.0403,1,'Launched in thread 1','',-1),('serial-2024','field_cron',0,1657647478.0523,1657647478.054,1,'Launched in thread 1','',-1),('serial-2025','file_cron',0,1657647478.0589,1657647478.0858,1,'Launched in thread 1','',-1),('serial-2026','google_analytics_cron',0,1657647478.0905,1657647478.0911,1,'Launched in thread 1','',-1),('serial-2027','history_cron',0,1657647478.0964,1657647478.0976,1,'Launched in thread 1','',-1),('serial-2028','layout_builder_cron',0,1657647478.1011,1657647478.1017,1,'Launched in thread 1','',-1),('serial-2029','node_cron',0,1657647478.1057,1657647478.1115,1,'Launched in thread 1','',-1),('serial-203','dblog_cron',0,1656094202.5675,1656094202.5687,13,'Launched in thread 1','',-1),('serial-2030','search_cron',0,1657647478.1143,1657647478.321,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2031','system_cron',0,1657647478.3242,1657647478.5748,1,'Launched in thread 1','',-1),('serial-2032','ultimate_cron_cron',0,1657647478.5776,1657647478.5926,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2033','update_cron',0,1657647478.5945,1657647478.6958,1,'Launched in thread 1','',-1),('serial-2035','captcha_cron',0,1657667589.6691,1657667589.6782,0,'Launched in thread 1','',-1),('serial-2036','comment_cron',0,1657667589.6851,1657667589.69,0,'Launched in thread 1','',-1),('serial-2037','dblog_cron',0,1657667589.6943,1657667589.7405,0,'Launched in thread 1','',-1),('serial-2038','field_cron',0,1657667589.7456,1657667589.7492,0,'Launched in thread 1','',-1),('serial-2039','file_cron',0,1657667589.7596,1657667589.8781,0,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://hotjar-8.x-2.2.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://hotjar-8.x-2.2.zip</em> was not deleted because it does not exist.',4),('serial-204','field_cron',0,1656094202.596,1656094202.5991,13,'Launched in thread 1','',-1),('serial-2040','google_analytics_cron',0,1657667589.882,1657667589.8825,0,'Launched in thread 1','',-1),('serial-2041','history_cron',0,1657667589.8859,1657667589.8893,0,'Launched in thread 1','',-1),('serial-2042','layout_builder_cron',0,1657667589.8925,1657667589.8931,0,'Launched in thread 1','',-1),('serial-2043','node_cron',0,1657667589.8964,1657667589.9072,0,'Launched in thread 1','',-1),('serial-2044','search_cron',0,1657667589.9098,1657667592.4534,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;XZDY5Fse9mn_x2Z...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;XZDY5Fse9mn_x2Z...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;XZDY5Fse9mn_x2Z...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-2045','system_cron',0,1657667592.4571,1657667592.9062,0,'Launched in thread 1','',-1),('serial-2046','ultimate_cron_cron',0,1657667592.9088,1657667592.9231,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2047','update_cron',0,1657667592.9249,1657667593.4966,0,'Launched in thread 1','',-1),('serial-2049','captcha_cron',0,1657682737.3201,1657682737.3328,1,'Launched in thread 1','',-1),('serial-205','file_cron',0,1656094202.6014,1656094202.6074,13,'Launched in thread 1','',-1),('serial-2050','comment_cron',0,1657682737.34,1657682737.3477,1,'Launched in thread 1','',-1),('serial-2051','dblog_cron',0,1657682737.3532,1657682737.4123,1,'Launched in thread 1','',-1),('serial-2052','field_cron',0,1657682737.4193,1657682737.4228,1,'Launched in thread 1','',-1),('serial-2053','file_cron',0,1657682737.4293,1657682737.5461,1,'Launched in thread 1','',-1),('serial-2054','google_analytics_cron',0,1657682737.5513,1657682737.5521,1,'Launched in thread 1','',-1),('serial-2055','history_cron',0,1657682737.5559,1657682737.5606,1,'Launched in thread 1','',-1),('serial-2056','layout_builder_cron',0,1657682737.5658,1657682737.5666,1,'Launched in thread 1','',-1),('serial-2057','node_cron',0,1657682737.5705,1657682737.5784,1,'Launched in thread 1','',-1),('serial-2058','search_cron',0,1657682737.5831,1657682737.6128,1,'Launched in thread 1','',-1),('serial-2059','system_cron',0,1657682737.6159,1657682737.742,1,'Launched in thread 1','',-1),('serial-206','google_analytics_cron',0,1656094202.6096,1656094202.6105,13,'Launched in thread 1','',-1),('serial-2060','ultimate_cron_cron',0,1657682737.7451,1657682737.7693,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2061','update_cron',0,1657682737.7715,1657682738.2621,1,'Launched in thread 1','',-1),('serial-2063','captcha_cron',0,1657693546.5708,1657693546.5818,735,'Launched in thread 1','',-1),('serial-2064','comment_cron',0,1657693546.588,1657693546.5901,735,'Launched in thread 1','',-1),('serial-2065','dblog_cron',0,1657693546.5957,1657693546.6856,735,'Launched in thread 1','',-1),('serial-2066','field_cron',0,1657693546.6948,1657693546.6987,735,'Launched in thread 1','',-1),('serial-2067','file_cron',0,1657693546.704,1657693546.7065,735,'Launched in thread 1','',-1),('serial-2068','google_analytics_cron',0,1657693546.7111,1657693546.7117,735,'Launched in thread 1','',-1),('serial-2069','history_cron',0,1657693546.7157,1657693546.7174,735,'Launched in thread 1','',-1),('serial-207','history_cron',0,1656094202.6126,1656094202.6137,13,'Launched in thread 1','',-1),('serial-2070','layout_builder_cron',0,1657693546.7213,1657693546.7259,735,'Launched in thread 1','',-1),('serial-2071','node_cron',0,1657693546.7315,1657693546.7395,735,'Launched in thread 1','',-1),('serial-2072','search_cron',0,1657693546.743,1657693547.1507,735,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2073','system_cron',0,1657693547.1538,1657693547.1852,735,'Launched in thread 1','',-1),('serial-2074','ultimate_cron_cron',0,1657693547.188,1657693547.2039,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2075','update_cron',0,1657693547.2059,1657693547.983,735,'Launched in thread 1','',-1),('serial-2077','captcha_cron',0,1657704423.043,1657704423.048,627,'Launched in thread 1','',-1),('serial-2078','comment_cron',0,1657704423.0535,1657704423.0568,627,'Launched in thread 1','',-1),('serial-2079','dblog_cron',0,1657704423.0617,1657704423.0663,627,'Launched in thread 1','',-1),('serial-208','layout_builder_cron',0,1656094202.6162,1656094202.6224,13,'Launched in thread 1','',-1),('serial-2080','field_cron',0,1657704423.0713,1657704423.0736,627,'Launched in thread 1','',-1),('serial-2081','file_cron',0,1657704423.078,1657704423.0888,627,'Launched in thread 1','',-1),('serial-2082','google_analytics_cron',0,1657704423.0932,1657704423.0942,627,'Launched in thread 1','',-1),('serial-2083','history_cron',0,1657704423.098,1657704423.0992,627,'Launched in thread 1','',-1),('serial-2084','layout_builder_cron',0,1657704423.1026,1657704423.11,627,'Launched in thread 1','',-1),('serial-2085','mail_events_cron',0,1657704423.1121,1657704423.5309,627,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => bk@short-cast.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. bk@short-cast.club<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => madhansainik@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n      …',5),('serial-2086','node_cron',0,1657704423.5362,1657704423.5475,627,'Launched in thread 1','',-1),('serial-2087','search_cron',0,1657704423.5509,1657704436.2034,627,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;FpeQMPEnOmvH6kC...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;FpeQMPEnOmvH6kC...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;FpeQMPEnOmvH6kC...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-2088','system_cron',0,1657704436.2071,1657704436.2635,627,'Launched in thread 1','',-1),('serial-2089','ultimate_cron_cron',0,1657704436.2667,1657704436.2904,627,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-209','mail_events_cron',0,1656094202.6251,1656094203.3129,13,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ratsam93@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ratsam93@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rajkaria67@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n …',5),('serial-2090','update_cron',0,1657704436.2928,1657704436.3095,627,'Launched in thread 1','',-1),('serial-2092','captcha_cron',0,1657715323.3407,1657715323.3531,1,'Launched in thread 1','',-1),('serial-2093','comment_cron',0,1657715323.3606,1657715323.3634,1,'Launched in thread 1','',-1),('serial-2094','dblog_cron',0,1657715323.3685,1657715323.4556,1,'Launched in thread 1','',-1),('serial-2095','field_cron',0,1657715323.4611,1657715323.4622,1,'Launched in thread 1','',-1),('serial-2096','file_cron',0,1657715323.4664,1657715323.559,1,'Launched in thread 1','',-1),('serial-2097','google_analytics_cron',0,1657715323.5638,1657715323.5646,1,'Launched in thread 1','',-1),('serial-2098','history_cron',0,1657715323.5684,1657715323.5725,1,'Launched in thread 1','',-1),('serial-2099','layout_builder_cron',0,1657715323.576,1657715323.5766,1,'Launched in thread 1','',-1),('serial-21','file_cron',0,1655943822.2912,1655943822.312,0,'Launched in thread 1','',-1),('serial-210','node_cron',0,1656094203.3156,1656094203.3229,13,'Launched in thread 1','',-1),('serial-2100','node_cron',0,1657715323.5803,1657715323.593,1,'Launched in thread 1','',-1),('serial-2101','search_cron',0,1657715323.596,1657715325.2333,1,'Launched in thread 1','',-1),('serial-2102','system_cron',0,1657715325.2375,1657715326.0712,1,'Launched in thread 1','',-1),('serial-2103','ultimate_cron_cron',0,1657715326.0745,1657715326.0962,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2104','update_cron',0,1657715326.0983,1657715327.3563,1,'Launched in thread 1','',-1),('serial-2106','captcha_cron',0,1657726663.8555,1657726663.8692,0,'Launched in thread 1','',-1),('serial-2107','comment_cron',0,1657726663.8754,1657726663.8802,0,'Launched in thread 1','',-1),('serial-2108','dblog_cron',0,1657726663.8854,1657726663.9632,0,'Launched in thread 1','',-1),('serial-2109','field_cron',0,1657726663.9694,1657726663.9727,0,'Launched in thread 1','',-1),('serial-211','search_cron',0,1656094203.3251,1656094203.5182,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2110','file_cron',0,1657726663.9805,1657726663.9935,0,'Launched in thread 1','',-1),('serial-2111','google_analytics_cron',0,1657726663.9994,1657726664.0003,0,'Launched in thread 1','',-1),('serial-2112','history_cron',0,1657726664.005,1657726664.0072,0,'Launched in thread 1','',-1),('serial-2113','layout_builder_cron',0,1657726664.0114,1657726664.0177,0,'Launched in thread 1','',-1),('serial-2114','node_cron',0,1657726664.0232,1657726664.032,0,'Launched in thread 1','',-1),('serial-2115','search_cron',0,1657726664.0358,1657726665.1173,0,'Launched in thread 1','',-1),('serial-2116','system_cron',0,1657726665.1203,1657726665.9011,0,'Launched in thread 1','',-1),('serial-2117','ultimate_cron_cron',0,1657726665.9044,1657726665.9285,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2118','update_cron',0,1657726665.9313,1657726666.3291,0,'Launched in thread 1','',-1),('serial-212','system_cron',0,1656094203.5202,1656094203.8834,13,'Launched in thread 1','',-1),('serial-2120','captcha_cron',0,1657737467.3877,1657737467.396,1,'Launched in thread 1','',-1),('serial-2121','comment_cron',0,1657737467.4019,1657737467.4055,1,'Launched in thread 1','',-1),('serial-2122','dblog_cron',0,1657737467.4121,1657737467.5128,1,'Launched in thread 1','',-1),('serial-2123','field_cron',0,1657737467.5211,1657737467.5232,1,'Launched in thread 1','',-1),('serial-2124','file_cron',0,1657737467.5312,1657737467.5943,1,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://change_author_action-8.x-1.0.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://change_author_action-8.x-1.0.zip</em> was not deleted because it does not exist.',4),('serial-2125','google_analytics_cron',0,1657737467.599,1657737467.5999,1,'Launched in thread 1','',-1),('serial-2126','history_cron',0,1657737467.6039,1657737467.6054,1,'Launched in thread 1','',-1),('serial-2127','layout_builder_cron',0,1657737467.6093,1657737467.6101,1,'Launched in thread 1','',-1),('serial-2128','node_cron',0,1657737467.6158,1657737467.6251,1,'Launched in thread 1','',-1),('serial-2129','search_cron',0,1657737467.6336,1657737468.3522,1,'Launched in thread 1','',-1),('serial-213','ultimate_cron_cron',0,1656094203.8853,1656094203.8924,13,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2130','system_cron',0,1657737468.3562,1657737468.3878,1,'Launched in thread 1','',-1),('serial-2131','ultimate_cron_cron',0,1657737468.3918,1657737468.4111,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2132','update_cron',0,1657737468.4169,1657737468.5355,1,'Launched in thread 1','',-1),('serial-2134','captcha_cron',0,1657749739.7144,1657749739.7321,0,'Launched in thread 1','',-1),('serial-2135','comment_cron',0,1657749739.7434,1657749739.7527,0,'Launched in thread 1','',-1),('serial-2136','dblog_cron',0,1657749739.761,1657749739.8452,0,'Launched in thread 1','',-1),('serial-2137','field_cron',0,1657749739.8536,1657749739.8634,0,'Launched in thread 1','',-1),('serial-2138','file_cron',0,1657749739.8706,1657749739.9392,0,'Launched in thread 1','',-1),('serial-2139','google_analytics_cron',0,1657749739.9437,1657749739.9445,0,'Launched in thread 1','',-1),('serial-214','update_cron',0,1656094203.8941,1656094204.0113,13,'Launched in thread 1','',-1),('serial-2140','history_cron',0,1657749739.9483,1657749739.9515,0,'Launched in thread 1','',-1),('serial-2141','layout_builder_cron',0,1657749739.956,1657749739.9569,0,'Launched in thread 1','',-1),('serial-2142','node_cron',0,1657749739.9627,1657749739.972,0,'Launched in thread 1','',-1),('serial-2143','search_cron',0,1657749739.9806,1657749740.8582,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-2144','system_cron',0,1657749740.8618,1657749740.9487,0,'Launched in thread 1','',-1),('serial-2145','ultimate_cron_cron',0,1657749740.9522,1657749740.9747,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2146','update_cron',0,1657749740.9782,1657749741.0217,0,'Launched in thread 1','',-1),('serial-2148','captcha_cron',0,1657761407.8404,1657761407.8512,0,'Launched in thread 1','',-1),('serial-2149','comment_cron',0,1657761407.8571,1657761407.8596,0,'Launched in thread 1','',-1),('serial-2150','dblog_cron',0,1657761407.8652,1657761407.9158,0,'Launched in thread 1','',-1),('serial-2151','field_cron',0,1657761407.9209,1657761407.9239,0,'Launched in thread 1','',-1),('serial-2152','file_cron',0,1657761407.9285,1657761407.9295,0,'Launched in thread 1','',-1),('serial-2153','google_analytics_cron',0,1657761407.9335,1657761407.9347,0,'Launched in thread 1','',-1),('serial-2154','history_cron',0,1657761407.9392,1657761407.9413,0,'Launched in thread 1','',-1),('serial-2155','layout_builder_cron',0,1657761407.9448,1657761407.9491,0,'Launched in thread 1','',-1),('serial-2156','node_cron',0,1657761407.9533,1657761407.9594,0,'Launched in thread 1','',-1),('serial-2157','search_cron',0,1657761407.9621,1657761408.6082,0,'Launched in thread 1','',-1),('serial-2158','system_cron',0,1657761408.6116,1657761408.7608,0,'Launched in thread 1','',-1),('serial-2159','ultimate_cron_cron',0,1657761408.7641,1657761408.785,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-216','captcha_cron',0,1656105088.572,1656105088.5877,0,'Launched in thread 1','',-1),('serial-2160','update_cron',0,1657761408.7873,1657761409.3356,0,'Launched in thread 1','',-1),('serial-2162','captcha_cron',0,1657773566.7987,1657773566.8052,820,'Launched in thread 1','',-1),('serial-2163','comment_cron',0,1657773566.8115,1657773566.8164,820,'Launched in thread 1','',-1),('serial-2164','dblog_cron',0,1657773566.8213,1657773566.8659,820,'Launched in thread 1','',-1),('serial-2165','field_cron',0,1657773566.8711,1657773566.8737,820,'Launched in thread 1','',-1),('serial-2166','file_cron',0,1657773566.8785,1657773566.8797,820,'Launched in thread 1','',-1),('serial-2167','google_analytics_cron',0,1657773566.8837,1657773566.8843,820,'Launched in thread 1','',-1),('serial-2168','history_cron',0,1657773566.8883,1657773566.89,820,'Launched in thread 1','',-1),('serial-2169','layout_builder_cron',0,1657773566.8938,1657773566.9025,820,'Launched in thread 1','',-1),('serial-217','comment_cron',0,1656105088.5899,1656105088.5951,0,'Launched in thread 1','',-1),('serial-2170','node_cron',0,1657773566.9066,1657773566.9128,820,'Launched in thread 1','',-1),('serial-2171','search_cron',0,1657773566.9164,1657773567.5631,820,'Launched in thread 1','',-1),('serial-2172','system_cron',0,1657773567.5679,1657773567.6901,820,'Launched in thread 1','',-1),('serial-2173','ultimate_cron_cron',0,1657773567.6946,1657773567.7273,820,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2174','update_cron',0,1657773567.7317,1657773568.1984,820,'Launched in thread 1','',-1),('serial-2176','captcha_cron',0,1657784365.9498,1657784365.9581,817,'Launched in thread 1','',-1),('serial-2177','comment_cron',0,1657784365.9644,1657784365.9696,817,'Launched in thread 1','',-1),('serial-2178','dblog_cron',0,1657784365.9753,1657784366.0717,817,'Launched in thread 1','',-1),('serial-2179','field_cron',0,1657784366.0792,1657784366.0809,817,'Launched in thread 1','',-1),('serial-218','dblog_cron',0,1656105088.598,1656105088.6037,0,'Launched in thread 1','',-1),('serial-2180','file_cron',0,1657784366.0857,1657784366.0933,817,'Launched in thread 1','',-1),('serial-2181','google_analytics_cron',0,1657784366.0983,1657784366.0993,817,'Launched in thread 1','',-1),('serial-2182','history_cron',0,1657784366.1036,1657784366.1052,817,'Launched in thread 1','',-1),('serial-2183','layout_builder_cron',0,1657784366.1101,1657784366.1181,817,'Launched in thread 1','',-1),('serial-2184','node_cron',0,1657784366.1233,1657784366.1377,817,'Launched in thread 1','',-1),('serial-2185','search_cron',0,1657784366.1413,1657784369.6872,817,'Launched in thread 1','',-1),('serial-2186','system_cron',0,1657784369.6898,1657784369.735,817,'Launched in thread 1','',-1),('serial-2187','ultimate_cron_cron',0,1657784369.7374,1657784369.7626,817,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2188','update_cron',0,1657784369.7653,1657784370.0631,817,'Launched in thread 1','',-1),('serial-219','field_cron',0,1656105088.6069,1656105088.6103,0,'Launched in thread 1','',-1),('serial-2190','captcha_cron',0,1657795178.2072,1657795178.2163,0,'Launched in thread 1','',-1),('serial-2191','comment_cron',0,1657795178.2218,1657795178.225,0,'Launched in thread 1','',-1),('serial-2192','dblog_cron',0,1657795178.23,1657795178.3132,0,'Launched in thread 1','',-1),('serial-2193','field_cron',0,1657795178.321,1657795178.3225,0,'Launched in thread 1','',-1),('serial-2194','file_cron',0,1657795178.3276,1657795178.3327,0,'Launched in thread 1','',-1),('serial-2195','google_analytics_cron',0,1657795178.3391,1657795178.3406,0,'Launched in thread 1','',-1),('serial-2196','history_cron',0,1657795178.3451,1657795178.3465,0,'Launched in thread 1','',-1),('serial-2197','layout_builder_cron',0,1657795178.35,1657795178.3538,0,'Launched in thread 1','',-1),('serial-2198','mail_events_cron',0,1657795178.3556,1657795178.7316,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => madhansainik@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. madhansainik@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => roj@enefits.co\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n      …',5),('serial-2199','node_cron',0,1657795178.7355,1657795178.7429,0,'Launched in thread 1','',-1),('serial-22','google_analytics_cron',0,1655943822.3147,1655943822.3156,0,'Launched in thread 1','',-1),('serial-220','file_cron',0,1656105088.6123,1656105088.7197,0,'Launched in thread 1','',-1),('serial-2200','search_cron',0,1657795178.7461,1657795180.9648,0,'Launched in thread 1','',-1),('serial-2201','system_cron',0,1657795180.9676,1657795181.0548,0,'Launched in thread 1','',-1),('serial-2202','ultimate_cron_cron',0,1657795181.0611,1657795181.0912,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2203','update_cron',0,1657795181.0934,1657795181.2052,0,'Launched in thread 1','',-1),('serial-2205','captcha_cron',0,1657806004.51,1657806004.5189,0,'Launched in thread 1','',-1),('serial-2206','comment_cron',0,1657806004.5252,1657806004.5314,0,'Launched in thread 1','',-1),('serial-2207','dblog_cron',0,1657806004.5388,1657806004.6309,0,'Launched in thread 1','',-1),('serial-2208','field_cron',0,1657806004.6391,1657806004.6408,0,'Launched in thread 1','',-1),('serial-2209','file_cron',0,1657806004.6473,1657806004.6511,0,'Launched in thread 1','',-1),('serial-221','google_analytics_cron',0,1656105088.7226,1656105088.7234,0,'Launched in thread 1','',-1),('serial-2210','google_analytics_cron',0,1657806004.6573,1657806004.6582,0,'Launched in thread 1','',-1),('serial-2211','history_cron',0,1657806004.6635,1657806004.6661,0,'Launched in thread 1','',-1),('serial-2212','layout_builder_cron',0,1657806004.672,1657806004.6768,0,'Launched in thread 1','',-1),('serial-2213','node_cron',0,1657806004.6819,1657806004.6892,0,'Launched in thread 1','',-1),('serial-2214','search_cron',0,1657806004.6926,1657806006.4827,0,'Launched in thread 1','',-1),('serial-2215','system_cron',0,1657806006.4855,1657806006.9578,0,'Launched in thread 1','',-1),('serial-2216','ultimate_cron_cron',0,1657806006.9604,1657806006.9769,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2217','update_cron',0,1657806006.979,1657806007.7152,0,'Launched in thread 1','',-1),('serial-2219','captcha_cron',0,1657817330.8164,1657817330.8257,1,'Launched in thread 1','',-1),('serial-222','history_cron',0,1656105088.7261,1656105088.7299,0,'Launched in thread 1','',-1),('serial-2220','comment_cron',0,1657817330.8332,1657817330.8408,1,'Launched in thread 1','',-1),('serial-2221','dblog_cron',0,1657817330.8475,1657817330.9983,1,'Launched in thread 1','',-1),('serial-2222','field_cron',0,1657817331.004,1657817331.0074,1,'Launched in thread 1','',-1),('serial-2223','file_cron',0,1657817331.016,1657817331.1336,1,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://verf-8.x-1.0.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://verf-8.x-1.0.zip</em> was not deleted because it does not exist.',4),('serial-2224','google_analytics_cron',0,1657817331.1416,1657817331.1429,1,'Launched in thread 1','',-1),('serial-2225','history_cron',0,1657817331.15,1657817331.1521,1,'Launched in thread 1','',-1),('serial-2226','layout_builder_cron',0,1657817331.1576,1657817331.1605,1,'Launched in thread 1','',-1),('serial-2227','node_cron',0,1657817331.1665,1657817331.1781,1,'Launched in thread 1','',-1),('serial-2228','search_cron',0,1657817331.1828,1657817332.5733,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2229','system_cron',0,1657817332.5772,1657817332.759,1,'Launched in thread 1','',-1),('serial-223','layout_builder_cron',0,1656105088.7328,1656105088.7337,0,'Launched in thread 1','',-1),('serial-2230','ultimate_cron_cron',0,1657817332.7627,1657817332.7986,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2231','update_cron',0,1657817332.8017,1657817333.1352,1,'Launched in thread 1','',-1),('serial-2233','captcha_cron',0,1657829165.3163,1657829165.3254,1,'Launched in thread 1','',-1),('serial-2234','comment_cron',0,1657829165.3337,1657829165.3408,1,'Launched in thread 1','',-1),('serial-2235','dblog_cron',0,1657829165.3511,1657829165.4023,1,'Launched in thread 1','',-1),('serial-2236','field_cron',0,1657829165.4111,1657829165.4189,1,'Launched in thread 1','',-1),('serial-2237','file_cron',0,1657829165.4263,1657829165.5393,1,'Launched in thread 1','',-1),('serial-2238','google_analytics_cron',0,1657829165.5446,1657829165.5457,1,'Launched in thread 1','',-1),('serial-2239','history_cron',0,1657829165.55,1657829165.5514,1,'Launched in thread 1','',-1),('serial-224','node_cron',0,1656105088.7372,1656105088.7572,0,'Launched in thread 1','',-1),('serial-2240','layout_builder_cron',0,1657829165.556,1657829165.557,1,'Launched in thread 1','',-1),('serial-2241','node_cron',0,1657829165.5618,1657829165.5703,1,'Launched in thread 1','',-1),('serial-2242','search_cron',0,1657829165.5749,1657829167.4687,1,'Launched in thread 1','',-1),('serial-2243','system_cron',0,1657829167.4727,1657829167.6513,1,'Launched in thread 1','',-1),('serial-2244','ultimate_cron_cron',0,1657829167.6546,1657829167.6771,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2245','update_cron',0,1657829167.6797,1657829167.8264,1,'Launched in thread 1','',-1),('serial-2247','captcha_cron',0,1657840429.104,1657840429.1133,582,'Launched in thread 1','',-1),('serial-2248','comment_cron',0,1657840429.1206,1657840429.1262,582,'Launched in thread 1','',-1),('serial-2249','dblog_cron',0,1657840429.132,1657840429.1795,582,'Launched in thread 1','',-1),('serial-225','search_cron',0,1656105088.7597,1656105089.4898,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2250','field_cron',0,1657840429.1893,1657840429.193,582,'Launched in thread 1','',-1),('serial-2251','file_cron',0,1657840429.1983,1657840429.2017,582,'Launched in thread 1','',-1),('serial-2252','google_analytics_cron',0,1657840429.2074,1657840429.2082,582,'Launched in thread 1','',-1),('serial-2253','history_cron',0,1657840429.2128,1657840429.2143,582,'Launched in thread 1','',-1),('serial-2254','layout_builder_cron',0,1657840429.2186,1657840429.2233,582,'Launched in thread 1','',-1),('serial-2255','node_cron',0,1657840429.2278,1657840429.2345,582,'Launched in thread 1','',-1),('serial-2256','search_cron',0,1657840429.2379,1657840429.4794,582,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2257','system_cron',0,1657840429.4829,1657840429.5338,582,'Launched in thread 1','',-1),('serial-2258','ultimate_cron_cron',0,1657840429.538,1657840429.5566,582,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2259','update_cron',0,1657840429.5588,1657840430.0291,582,'Launched in thread 1','',-1),('serial-226','system_cron',0,1656105089.4928,1656105089.8462,0,'Launched in thread 1','',-1),('serial-2261','captcha_cron',0,1657851235.6133,1657851235.6211,1,'Launched in thread 1','',-1),('serial-2262','comment_cron',0,1657851235.6279,1657851235.6328,1,'Launched in thread 1','',-1),('serial-2263','dblog_cron',0,1657851235.6399,1657851235.6897,1,'Launched in thread 1','',-1),('serial-2264','field_cron',0,1657851235.6975,1657851235.6996,1,'Launched in thread 1','',-1),('serial-2265','file_cron',0,1657851235.7047,1657851235.7077,1,'Launched in thread 1','',-1),('serial-2266','google_analytics_cron',0,1657851235.7123,1657851235.7134,1,'Launched in thread 1','',-1),('serial-2267','history_cron',0,1657851235.718,1657851235.7196,1,'Launched in thread 1','',-1),('serial-2268','layout_builder_cron',0,1657851235.7251,1657851235.7304,1,'Launched in thread 1','',-1),('serial-2269','node_cron',0,1657851235.7346,1657851235.7417,1,'Launched in thread 1','',-1),('serial-227','ultimate_cron_cron',0,1656105089.8497,1656105089.8635,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2270','search_cron',0,1657851235.7467,1657851236.0463,1,'Launched in thread 1','',-1),('serial-2271','system_cron',0,1657851236.0491,1657851236.1244,1,'Launched in thread 1','',-1),('serial-2272','ultimate_cron_cron',0,1657851236.1277,1657851236.1451,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2273','update_cron',0,1657851236.1471,1657851236.3145,1,'Launched in thread 1','',-1),('serial-2275','captcha_cron',0,1657862356.061,1657862356.0688,577,'Launched in thread 1','',-1),('serial-2276','comment_cron',0,1657862356.0759,1657862356.0813,577,'Launched in thread 1','',-1),('serial-2277','dblog_cron',0,1657862356.0891,1657862356.1217,577,'Launched in thread 1','',-1),('serial-2278','field_cron',0,1657862356.1273,1657862356.1309,577,'Launched in thread 1','',-1),('serial-2279','file_cron',0,1657862356.1364,1657862356.1437,577,'Launched in thread 1','',-1),('serial-228','update_cron',0,1656105089.8658,1656105090.5756,0,'Launched in thread 1','',-1),('serial-2280','google_analytics_cron',0,1657862356.1481,1657862356.1489,577,'Launched in thread 1','',-1),('serial-2281','history_cron',0,1657862356.1529,1657862356.1542,577,'Launched in thread 1','',-1),('serial-2282','layout_builder_cron',0,1657862356.1576,1657862356.1597,577,'Launched in thread 1','',-1),('serial-2283','node_cron',0,1657862356.1633,1657862356.1733,577,'Launched in thread 1','',-1),('serial-2284','search_cron',0,1657862356.1766,1657862356.3744,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2285','system_cron',0,1657862356.3779,1657862356.4211,577,'Launched in thread 1','',-1),('serial-2286','ultimate_cron_cron',0,1657862356.4259,1657862356.4449,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2287','update_cron',0,1657862356.448,1657862356.4766,577,'Launched in thread 1','',-1),('serial-2289','captcha_cron',0,1657873211.1624,1657873211.1708,735,'Launched in thread 1','',-1),('serial-2290','comment_cron',0,1657873211.1778,1657873211.1808,735,'Launched in thread 1','',-1),('serial-2291','dblog_cron',0,1657873211.187,1657873211.2309,735,'Launched in thread 1','',-1),('serial-2292','field_cron',0,1657873211.2418,1657873211.2477,735,'Launched in thread 1','',-1),('serial-2293','file_cron',0,1657873211.2543,1657873211.305,735,'Launched in thread 1','',-1),('serial-2294','google_analytics_cron',0,1657873211.3204,1657873211.3213,735,'Launched in thread 1','',-1),('serial-2295','history_cron',0,1657873211.3288,1657873211.3329,735,'Launched in thread 1','',-1),('serial-2296','layout_builder_cron',0,1657873211.3399,1657873211.3412,735,'Launched in thread 1','',-1),('serial-2297','node_cron',0,1657873211.3479,1657873211.3582,735,'Launched in thread 1','',-1),('serial-2298','search_cron',0,1657873211.3633,1657873222.4051,735,'Launched in thread 1','',-1),('serial-2299','system_cron',0,1657873222.4086,1657873222.5159,735,'Launched in thread 1','',-1),('serial-23','history_cron',0,1655943822.3181,1655943822.3204,0,'Launched in thread 1','',-1),('serial-230','captcha_cron',0,1656122785.316,1656122785.3306,0,'Launched in thread 1','',-1),('serial-2300','ultimate_cron_cron',0,1657873222.5225,1657873222.5537,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2301','update_cron',0,1657873222.5564,1657873223.4248,735,'Launched in thread 1','',-1),('serial-2303','captcha_cron',0,1657884039.1384,1657884039.1495,0,'Launched in thread 1','',-1),('serial-2304','comment_cron',0,1657884039.1589,1657884039.1633,0,'Launched in thread 1','',-1),('serial-2305','dblog_cron',0,1657884039.1695,1657884039.2496,0,'Launched in thread 1','',-1),('serial-2306','field_cron',0,1657884039.2562,1657884039.2588,0,'Launched in thread 1','',-1),('serial-2307','file_cron',0,1657884039.2693,1657884039.3329,0,'Launched in thread 1','',-1),('serial-2308','google_analytics_cron',0,1657884039.3385,1657884039.3395,0,'Launched in thread 1','',-1),('serial-2309','history_cron',0,1657884039.3465,1657884039.3483,0,'Launched in thread 1','',-1),('serial-231','comment_cron',0,1656122785.3336,1656122785.3421,0,'Launched in thread 1','',-1),('serial-2310','layout_builder_cron',0,1657884039.3535,1657884039.3545,0,'Launched in thread 1','',-1),('serial-2311','mail_events_cron',0,1657884039.3573,1657884040.3065,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => roj@enefits.co\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. roj@enefits.co<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhijit@alive.house\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] =…',5),('serial-2312','node_cron',0,1657884040.3113,1657884040.3206,0,'Launched in thread 1','',-1),('serial-2313','search_cron',0,1657884040.3244,1657884048.0057,0,'Launched in thread 1','',-1),('serial-2314','system_cron',0,1657884048.0098,1657884048.2868,0,'Launched in thread 1','',-1),('serial-2315','ultimate_cron_cron',0,1657884048.2907,1657884048.3162,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2316','update_cron',0,1657884048.3186,1657884048.4348,0,'Launched in thread 1','',-1),('serial-2318','captcha_cron',0,1657895688.3332,1657895688.3467,0,'Launched in thread 1','',-1),('serial-2319','comment_cron',0,1657895688.3687,1657895688.3743,0,'Launched in thread 1','',-1),('serial-232','dblog_cron',0,1656122785.3442,1656122785.3482,0,'Launched in thread 1','',-1),('serial-2320','dblog_cron',0,1657895688.3832,1657895688.492,0,'Launched in thread 1','',-1),('serial-2321','field_cron',0,1657895688.5008,1657895688.5044,0,'Launched in thread 1','',-1),('serial-2322','file_cron',0,1657895688.5121,1657895688.5213,0,'Launched in thread 1','',-1),('serial-2323','google_analytics_cron',0,1657895688.5282,1657895688.529,0,'Launched in thread 1','',-1),('serial-2324','history_cron',0,1657895688.5353,1657895688.5373,0,'Launched in thread 1','',-1),('serial-2325','layout_builder_cron',0,1657895688.5425,1657895688.5483,0,'Launched in thread 1','',-1),('serial-2326','node_cron',0,1657895688.5543,1657895688.5626,0,'Launched in thread 1','',-1),('serial-2327','search_cron',0,1657895688.567,1657895692.3357,0,'Launched in thread 1','',-1),('serial-2328','system_cron',0,1657895692.3396,1657895693.2104,0,'Launched in thread 1','',-1),('serial-2329','ultimate_cron_cron',0,1657895693.2146,1657895693.2841,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-233','field_cron',0,1656122785.3511,1656122785.3552,0,'Launched in thread 1','',-1),('serial-2330','update_cron',0,1657895693.2866,1657895694.1177,0,'Launched in thread 1','',-1),('serial-2332','captcha_cron',0,1657906487.5843,1657906487.6093,0,'Launched in thread 1','',-1),('serial-2333','comment_cron',0,1657906487.6162,1657906487.6224,0,'Launched in thread 1','',-1),('serial-2334','dblog_cron',0,1657906487.6292,1657906487.6938,0,'Launched in thread 1','',-1),('serial-2335','field_cron',0,1657906487.6998,1657906487.7038,0,'Launched in thread 1','',-1),('serial-2336','file_cron',0,1657906487.7108,1657906487.776,0,'Launched in thread 1','',-1),('serial-2337','google_analytics_cron',0,1657906487.7811,1657906487.7829,0,'Launched in thread 1','',-1),('serial-2338','history_cron',0,1657906487.7873,1657906487.7911,0,'Launched in thread 1','',-1),('serial-2339','layout_builder_cron',0,1657906487.7953,1657906487.8172,0,'Launched in thread 1','',-1),('serial-234','file_cron',0,1656122785.3579,1656122785.4574,0,'Launched in thread 1','',-1),('serial-2340','node_cron',0,1657906487.8216,1657906487.8438,0,'Launched in thread 1','',-1),('serial-2341','search_cron',0,1657906487.8474,1657906487.8867,0,'Launched in thread 1','',-1),('serial-2342','system_cron',0,1657906487.8913,1657906488.4759,0,'Launched in thread 1','',-1),('serial-2343','ultimate_cron_cron',0,1657906488.4796,1657906488.5164,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2344','update_cron',0,1657906488.519,1657906489.595,0,'Launched in thread 1','',-1),('serial-2346','captcha_cron',0,1657918847.3299,1657918847.345,0,'Launched in thread 1','',-1),('serial-2347','comment_cron',0,1657918847.3514,1657918847.3563,0,'Launched in thread 1','',-1),('serial-2348','dblog_cron',0,1657918847.3622,1657918847.4302,0,'Launched in thread 1','',-1),('serial-2349','field_cron',0,1657918847.4369,1657918847.4409,0,'Launched in thread 1','',-1),('serial-235','google_analytics_cron',0,1656122785.4601,1656122785.4614,0,'Launched in thread 1','',-1),('serial-2350','file_cron',0,1657918847.4473,1657918847.5357,0,'Launched in thread 1','',-1),('serial-2351','google_analytics_cron',0,1657918847.5405,1657918847.5411,0,'Launched in thread 1','',-1),('serial-2352','history_cron',0,1657918847.5454,1657918847.5487,0,'Launched in thread 1','',-1),('serial-2353','layout_builder_cron',0,1657918847.5527,1657918847.5598,0,'Launched in thread 1','',-1),('serial-2354','node_cron',0,1657918847.5656,1657918847.5752,0,'Launched in thread 1','',-1),('serial-2355','search_cron',0,1657918847.5806,1657918849.3274,0,'Launched in thread 1','',-1),('serial-2356','system_cron',0,1657918849.3308,1657918849.4341,0,'Launched in thread 1','',-1),('serial-2357','ultimate_cron_cron',0,1657918849.4369,1657918849.4562,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2358','update_cron',0,1657918849.4582,1657918850.0992,0,'Launched in thread 1','',-1),('serial-236','history_cron',0,1656122785.4644,1656122785.4868,0,'Launched in thread 1','',-1),('serial-2360','captcha_cron',0,1657932759.3216,1657932759.3322,0,'Launched in thread 1','',-1),('serial-2361','comment_cron',0,1657932759.3381,1657932759.3437,0,'Launched in thread 1','',-1),('serial-2362','dblog_cron',0,1657932759.3493,1657932759.4178,0,'Launched in thread 1','',-1),('serial-2363','field_cron',0,1657932759.4239,1657932759.4281,0,'Launched in thread 1','',-1),('serial-2364','file_cron',0,1657932759.433,1657932759.4901,0,'Launched in thread 1','',-1),('serial-2365','google_analytics_cron',0,1657932759.4946,1657932759.4952,0,'Launched in thread 1','',-1),('serial-2366','history_cron',0,1657932759.4992,1657932759.5028,0,'Launched in thread 1','',-1),('serial-2367','layout_builder_cron',0,1657932759.5117,1657932759.5124,0,'Launched in thread 1','',-1),('serial-2368','node_cron',0,1657932759.5171,1657932759.524,0,'Launched in thread 1','',-1),('serial-2369','search_cron',0,1657932759.5269,1657932759.552,0,'Launched in thread 1','',-1),('serial-237','layout_builder_cron',0,1656122785.495,1656122785.4961,0,'Launched in thread 1','',-1),('serial-2370','system_cron',0,1657932759.5551,1657932759.6499,0,'Launched in thread 1','',-1),('serial-2371','ultimate_cron_cron',0,1657932759.6536,1657932759.6743,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2372','update_cron',0,1657932759.6765,1657932760.0967,0,'Launched in thread 1','',-1),('serial-2374','captcha_cron',0,1657944153.0668,1657944153.083,0,'Launched in thread 1','',-1),('serial-2375','comment_cron',0,1657944153.1002,1657944153.1076,0,'Launched in thread 1','',-1),('serial-2376','dblog_cron',0,1657944153.1172,1657944153.1876,0,'Launched in thread 1','',-1),('serial-2377','field_cron',0,1657944153.1937,1657944153.1982,0,'Launched in thread 1','',-1),('serial-2378','file_cron',0,1657944153.2039,1657944153.2166,0,'Launched in thread 1','',-1),('serial-2379','google_analytics_cron',0,1657944153.2237,1657944153.2248,0,'Launched in thread 1','',-1),('serial-238','node_cron',0,1656122785.4999,1656122785.5298,0,'Launched in thread 1','',-1),('serial-2380','history_cron',0,1657944153.2312,1657944153.2364,0,'Launched in thread 1','',-1),('serial-2381','layout_builder_cron',0,1657944153.244,1657944153.2566,0,'Launched in thread 1','',-1),('serial-2382','node_cron',0,1657944153.2614,1657944153.2712,0,'Launched in thread 1','',-1),('serial-2383','search_cron',0,1657944153.2748,1657944153.3069,0,'Launched in thread 1','',-1),('serial-2384','system_cron',0,1657944153.3123,1657944153.3703,0,'Launched in thread 1','',-1),('serial-2385','ultimate_cron_cron',0,1657944153.374,1657944153.3984,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2386','update_cron',0,1657944153.4008,1657944154.0531,0,'Launched in thread 1','',-1),('serial-2388','captcha_cron',0,1657955401.5234,1657955401.542,0,'Launched in thread 1','',-1),('serial-2389','comment_cron',0,1657955401.5539,1657955401.5603,0,'Launched in thread 1','',-1),('serial-239','search_cron',0,1656122785.5336,1656122785.8955,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2390','dblog_cron',0,1657955401.5671,1657955401.6425,0,'Launched in thread 1','',-1),('serial-2391','field_cron',0,1657955401.6521,1657955401.6566,0,'Launched in thread 1','',-1),('serial-2392','file_cron',0,1657955401.6645,1657955401.668,0,'Launched in thread 1','',-1),('serial-2393','google_analytics_cron',0,1657955401.6734,1657955401.6743,0,'Launched in thread 1','',-1),('serial-2394','history_cron',0,1657955401.6793,1657955401.6821,0,'Launched in thread 1','',-1),('serial-2395','layout_builder_cron',0,1657955401.6872,1657955401.6978,0,'Launched in thread 1','',-1),('serial-2396','node_cron',0,1657955401.7046,1657955401.7162,0,'Launched in thread 1','',-1),('serial-2397','search_cron',0,1657955401.7204,1657955401.7548,0,'Launched in thread 1','',-1),('serial-2398','system_cron',0,1657955401.7587,1657955401.8722,0,'Launched in thread 1','',-1),('serial-2399','ultimate_cron_cron',0,1657955401.8756,1657955401.898,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-24','layout_builder_cron',0,1655943822.3229,1655943822.3342,0,'Launched in thread 1','',-1),('serial-240','system_cron',0,1656122785.8987,1656122786.3483,0,'Launched in thread 1','',-1),('serial-2400','update_cron',0,1657955401.9002,1657955402.5882,0,'Launched in thread 1','',-1),('serial-2402','captcha_cron',0,1657967420.8224,1657967420.8407,0,'Launched in thread 1','',-1),('serial-2403','comment_cron',0,1657967420.8494,1657967420.8571,0,'Launched in thread 1','',-1),('serial-2404','dblog_cron',0,1657967420.8661,1657967420.9483,0,'Launched in thread 1','',-1),('serial-2405','field_cron',0,1657967420.9565,1657967420.9609,0,'Launched in thread 1','',-1),('serial-2406','file_cron',0,1657967420.9677,1657967420.9881,0,'Launched in thread 1','',-1),('serial-2407','google_analytics_cron',0,1657967420.994,1657967420.9949,0,'Launched in thread 1','',-1),('serial-2408','history_cron',0,1657967421.0007,1657967421.0055,0,'Launched in thread 1','',-1),('serial-2409','layout_builder_cron',0,1657967421.0105,1657967421.0243,0,'Launched in thread 1','',-1),('serial-241','ultimate_cron_cron',0,1656122786.3507,1656122786.3618,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2410','mail_events_cron',0,1657967421.0269,1657967422.0414,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => army@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. army@buidlerstribe.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => amaninweb+research3@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-2411','node_cron',0,1657967422.0463,1657967422.0556,0,'Launched in thread 1','',-1),('serial-2412','search_cron',0,1657967422.059,1657967422.0986,0,'Launched in thread 1','',-1),('serial-2413','system_cron',0,1657967422.1026,1657967422.2003,0,'Launched in thread 1','',-1),('serial-2414','ultimate_cron_cron',0,1657967422.2039,1657967422.2269,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2415','update_cron',0,1657967422.2297,1657967423.0662,0,'Launched in thread 1','',-1),('serial-2417','captcha_cron',0,1657978763.1161,1657978763.127,1,'Launched in thread 1','',-1),('serial-2418','comment_cron',0,1657978763.1353,1657978763.1422,1,'Launched in thread 1','',-1),('serial-2419','dblog_cron',0,1657978763.1524,1657978763.1584,1,'Launched in thread 1','',-1),('serial-242','update_cron',0,1656122786.3644,1656122787.4119,0,'Launched in thread 1','',-1),('serial-2420','field_cron',0,1657978763.1669,1657978763.1704,1,'Launched in thread 1','',-1),('serial-2421','file_cron',0,1657978763.1767,1657978763.1848,1,'Launched in thread 1','',-1),('serial-2422','google_analytics_cron',0,1657978763.1907,1657978763.1917,1,'Launched in thread 1','',-1),('serial-2423','history_cron',0,1657978763.1967,1657978763.2003,1,'Launched in thread 1','',-1),('serial-2424','layout_builder_cron',0,1657978763.2047,1657978763.2138,1,'Launched in thread 1','',-1),('serial-2425','node_cron',0,1657978763.219,1657978763.2262,1,'Launched in thread 1','',-1),('serial-2426','search_cron',0,1657978763.2311,1657978763.8933,1,'Launched in thread 1','',-1),('serial-2427','system_cron',0,1657978763.8972,1657978763.9462,1,'Launched in thread 1','',-1),('serial-2428','ultimate_cron_cron',0,1657978763.9497,1657978763.9735,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2429','update_cron',0,1657978763.9767,1657978764.0853,1,'Launched in thread 1','',-1),('serial-2431','captcha_cron',0,1657989677.4984,1657989677.5077,0,'Launched in thread 1','',-1),('serial-2432','comment_cron',0,1657989677.5141,1657989677.5176,0,'Launched in thread 1','',-1),('serial-2433','dblog_cron',0,1657989677.5231,1657989677.5908,0,'Launched in thread 1','',-1),('serial-2434','field_cron',0,1657989677.5964,1657989677.5993,0,'Launched in thread 1','',-1),('serial-2435','file_cron',0,1657989677.604,1657989677.6052,0,'Launched in thread 1','',-1),('serial-2436','google_analytics_cron',0,1657989677.6094,1657989677.6099,0,'Launched in thread 1','',-1),('serial-2437','history_cron',0,1657989677.6137,1657989677.6163,0,'Launched in thread 1','',-1),('serial-2438','layout_builder_cron',0,1657989677.62,1657989677.6247,0,'Launched in thread 1','',-1),('serial-2439','node_cron',0,1657989677.6288,1657989677.6357,0,'Launched in thread 1','',-1),('serial-244','captcha_cron',0,1656136600.091,1656136600.0988,653,'Launched in thread 1','',-1),('serial-2440','search_cron',0,1657989677.6388,1657989678.2572,0,'Launched in thread 1','',-1),('serial-2441','system_cron',0,1657989678.2614,1657989678.3707,0,'Launched in thread 1','',-1),('serial-2442','ultimate_cron_cron',0,1657989678.3737,1657989678.3943,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2443','update_cron',0,1657989678.3967,1657989679.6286,0,'Launched in thread 1','',-1),('serial-2445','captcha_cron',0,1658000650.8841,1658000650.8997,0,'Launched in thread 1','',-1),('serial-2446','comment_cron',0,1658000650.9071,1658000650.9127,0,'Launched in thread 1','',-1),('serial-2447','dblog_cron',0,1658000650.9187,1658000650.9967,0,'Launched in thread 1','',-1),('serial-2448','field_cron',0,1658000651.0025,1658000651.0076,0,'Launched in thread 1','',-1),('serial-2449','file_cron',0,1658000651.015,1658000651.0244,0,'Launched in thread 1','',-1),('serial-245','comment_cron',0,1656136600.1044,1656136600.1121,653,'Launched in thread 1','',-1),('serial-2450','google_analytics_cron',0,1658000651.0293,1658000651.0299,0,'Launched in thread 1','',-1),('serial-2451','history_cron',0,1658000651.0342,1658000651.0388,0,'Launched in thread 1','',-1),('serial-2452','layout_builder_cron',0,1658000651.0433,1658000651.0479,0,'Launched in thread 1','',-1),('serial-2453','node_cron',0,1658000651.0536,1658000651.0621,0,'Launched in thread 1','',-1),('serial-2454','search_cron',0,1658000651.0655,1658000651.0993,0,'Launched in thread 1','',-1),('serial-2455','system_cron',0,1658000651.1039,1658000651.2047,0,'Launched in thread 1','',-1),('serial-2456','ultimate_cron_cron',0,1658000651.2076,1658000651.2268,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2457','update_cron',0,1658000651.2287,1658000652.0092,0,'Launched in thread 1','',-1),('serial-2459','captcha_cron',0,1658011877.1186,1658011877.1328,0,'Launched in thread 1','',-1),('serial-246','dblog_cron',0,1656136600.1147,1656136600.1186,653,'Launched in thread 1','',-1),('serial-2460','comment_cron',0,1658011877.1393,1658011877.1447,0,'Launched in thread 1','',-1),('serial-2461','dblog_cron',0,1658011877.1503,1658011877.2231,0,'Launched in thread 1','',-1),('serial-2462','field_cron',0,1658011877.2305,1658011877.2342,0,'Launched in thread 1','',-1),('serial-2463','file_cron',0,1658011877.2393,1658011877.3012,0,'Launched in thread 1','',-1),('serial-2464','google_analytics_cron',0,1658011877.3067,1658011877.3073,0,'Launched in thread 1','',-1),('serial-2465','history_cron',0,1658011877.3114,1658011877.3142,0,'Launched in thread 1','',-1),('serial-2466','layout_builder_cron',0,1658011877.3187,1658011877.3194,0,'Launched in thread 1','',-1),('serial-2467','node_cron',0,1658011877.3234,1658011877.3313,0,'Launched in thread 1','',-1),('serial-2468','search_cron',0,1658011877.3344,1658011877.3625,0,'Launched in thread 1','',-1),('serial-2469','system_cron',0,1658011877.3657,1658011877.4673,0,'Launched in thread 1','',-1),('serial-247','field_cron',0,1656136600.1218,1656136600.1268,653,'Launched in thread 1','',-1),('serial-2470','ultimate_cron_cron',0,1658011877.47,1658011877.4891,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2471','update_cron',0,1658011877.4909,1658011878.0353,0,'Launched in thread 1','',-1),('serial-2473','captcha_cron',0,1658025996.4751,1658025996.485,0,'Launched in thread 1','',-1),('serial-2474','comment_cron',0,1658025996.491,1658025996.4964,0,'Launched in thread 1','',-1),('serial-2475','dblog_cron',0,1658025996.5019,1658025996.5483,0,'Launched in thread 1','',-1),('serial-2476','field_cron',0,1658025996.5602,1658025996.5634,0,'Launched in thread 1','',-1),('serial-2477','file_cron',0,1658025996.5686,1658025996.6746,0,'Launched in thread 1','',-1),('serial-2478','google_analytics_cron',0,1658025996.6793,1658025996.68,0,'Launched in thread 1','',-1),('serial-2479','history_cron',0,1658025996.6842,1658025996.6867,0,'Launched in thread 1','',-1),('serial-248','file_cron',0,1656136600.1295,1656136600.1421,653,'Launched in thread 1','',-1),('serial-2480','layout_builder_cron',0,1658025996.6906,1658025996.6914,0,'Launched in thread 1','',-1),('serial-2481','node_cron',0,1658025996.6957,1658025996.7085,0,'Launched in thread 1','',-1),('serial-2482','search_cron',0,1658025996.7114,1658025996.7414,0,'Launched in thread 1','',-1),('serial-2483','system_cron',0,1658025996.7446,1658025996.8043,0,'Launched in thread 1','',-1),('serial-2484','ultimate_cron_cron',0,1658025996.8088,1658025996.827,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2485','update_cron',0,1658025996.8291,1658025997.3026,0,'Launched in thread 1','',-1),('serial-2487','captcha_cron',0,1658037010.9726,1658037010.9809,844,'Launched in thread 1','',-1),('serial-2488','comment_cron',0,1658037010.9909,1658037010.9961,844,'Launched in thread 1','',-1),('serial-2489','dblog_cron',0,1658037011.0076,1658037011.0126,844,'Launched in thread 1','',-1),('serial-249','google_analytics_cron',0,1656136600.1461,1656136600.1474,653,'Launched in thread 1','',-1),('serial-2490','field_cron',0,1658037011.0203,1658037011.0232,844,'Launched in thread 1','',-1),('serial-2491','file_cron',0,1658037011.0317,1658037011.0335,844,'Launched in thread 1','',-1),('serial-2492','google_analytics_cron',0,1658037011.0408,1658037011.0422,844,'Launched in thread 1','',-1),('serial-2493','history_cron',0,1658037011.0493,1658037011.0534,844,'Launched in thread 1','',-1),('serial-2494','layout_builder_cron',0,1658037011.0597,1658037011.0619,844,'Launched in thread 1','',-1),('serial-2495','node_cron',0,1658037011.0683,1658037011.0772,844,'Launched in thread 1','',-1),('serial-2496','search_cron',0,1658037011.082,1658037012.055,844,'Launched in thread 1','',-1),('serial-2497','system_cron',0,1658037012.0664,1658037012.0947,844,'Launched in thread 1','',-1),('serial-2498','ultimate_cron_cron',0,1658037012.0992,1658037012.1264,844,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2499','update_cron',0,1658037012.1293,1658037012.6641,844,'Launched in thread 1','',-1),('serial-25','mail_events_cron',0,1655943822.3365,1655943822.337,0,'Launched in thread 1','',-1),('serial-250','history_cron',0,1656136600.1503,1656136600.1516,653,'Launched in thread 1','',-1),('serial-2501','captcha_cron',0,1658048054.559,1658048054.5668,0,'Launched in thread 1','',-1),('serial-2502','comment_cron',0,1658048054.5728,1658048054.577,0,'Launched in thread 1','',-1),('serial-2503','dblog_cron',0,1658048054.5823,1658048054.5851,0,'Launched in thread 1','',-1),('serial-2504','field_cron',0,1658048054.5964,1658048054.5983,0,'Launched in thread 1','',-1),('serial-2505','file_cron',0,1658048054.6033,1658048054.609,0,'Launched in thread 1','',-1),('serial-2506','google_analytics_cron',0,1658048054.6163,1658048054.6169,0,'Launched in thread 1','',-1),('serial-2507','history_cron',0,1658048054.6208,1658048054.6221,0,'Launched in thread 1','',-1),('serial-2508','layout_builder_cron',0,1658048054.6258,1658048054.6283,0,'Launched in thread 1','',-1),('serial-2509','node_cron',0,1658048054.632,1658048054.6385,0,'Launched in thread 1','',-1),('serial-251','layout_builder_cron',0,1656136600.1546,1656136600.1694,653,'Launched in thread 1','',-1),('serial-2510','search_cron',0,1658048054.6415,1658048055.3204,0,'Launched in thread 1','',-1),('serial-2511','system_cron',0,1658048055.3239,1658048055.4012,0,'Launched in thread 1','',-1),('serial-2512','ultimate_cron_cron',0,1658048055.4055,1658048055.44,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2513','update_cron',0,1658048055.4431,1658048055.4754,0,'Launched in thread 1','',-1),('serial-2515','captcha_cron',0,1658059096.8981,1658059096.916,0,'Launched in thread 1','',-1),('serial-2516','comment_cron',0,1658059096.9238,1658059096.9337,0,'Launched in thread 1','',-1),('serial-2517','dblog_cron',0,1658059096.9399,1658059097.0107,0,'Launched in thread 1','',-1),('serial-2518','field_cron',0,1658059097.019,1658059097.0234,0,'Launched in thread 1','',-1),('serial-2519','file_cron',0,1658059097.0305,1658059097.0906,0,'Launched in thread 1','',-1),('serial-252','node_cron',0,1656136600.1729,1656136600.1829,653,'Launched in thread 1','',-1),('serial-2520','google_analytics_cron',0,1658059097.0975,1658059097.0986,0,'Launched in thread 1','',-1),('serial-2521','history_cron',0,1658059097.1033,1658059097.1066,0,'Launched in thread 1','',-1),('serial-2522','layout_builder_cron',0,1658059097.1106,1658059097.1264,0,'Launched in thread 1','',-1),('serial-2523','mail_events_cron',0,1658059097.1283,1658059097.6795,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nandit@lighthouse.storage\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. nandit@lighthouse.storage<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => DKDKD@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n  …',5),('serial-2524','node_cron',0,1658059097.6849,1658059097.6942,0,'Launched in thread 1','',-1),('serial-2525','search_cron',0,1658059097.6978,1658059097.7355,0,'Launched in thread 1','',-1),('serial-2526','system_cron',0,1658059097.7403,1658059097.9058,0,'Launched in thread 1','',-1),('serial-2527','ultimate_cron_cron',0,1658059097.9087,1658059097.9363,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2528','update_cron',0,1658059097.9396,1658059098.7989,0,'Launched in thread 1','',-1),('serial-253','search_cron',0,1656136600.185,1656136600.6233,653,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2531','captcha_cron',0,1658069949.7856,1658069949.8009,0,'Launched in thread 1','',-1),('serial-2532','comment_cron',0,1658069949.808,1658069949.8134,0,'Launched in thread 1','',-1),('serial-2533','dblog_cron',0,1658069949.8197,1658069949.8907,0,'Launched in thread 1','',-1),('serial-2534','field_cron',0,1658069949.8967,1658069949.8999,0,'Launched in thread 1','',-1),('serial-2535','file_cron',0,1658069949.9053,1658069949.9148,0,'Launched in thread 1','',-1),('serial-2536','google_analytics_cron',0,1658069949.9201,1658069949.9209,0,'Launched in thread 1','',-1),('serial-2537','history_cron',0,1658069949.9256,1658069949.929,0,'Launched in thread 1','',-1),('serial-2538','layout_builder_cron',0,1658069949.9334,1658069949.9393,0,'Launched in thread 1','',-1),('serial-2539','node_cron',0,1658069949.9443,1658069949.9561,0,'Launched in thread 1','',-1),('serial-254','system_cron',0,1656136600.6343,1656136600.8839,653,'Launched in thread 1','',-1),('serial-2540','search_cron',0,1658069949.9596,1658069950.8466,0,'Launched in thread 1','',-1),('serial-2541','system_cron',0,1658069950.8499,1658069951.0305,0,'Launched in thread 1','',-1),('serial-2542','ultimate_cron_cron',0,1658069951.0352,1658069951.0695,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2543','update_cron',0,1658069951.0723,1658069951.6411,0,'Launched in thread 1','',-1),('serial-2545','captcha_cron',0,1658080760.2823,1658080760.288,0,'Launched in thread 1','',-1),('serial-2546','comment_cron',0,1658080760.295,1658080760.2974,0,'Launched in thread 1','',-1),('serial-2547','dblog_cron',0,1658080760.3049,1658080760.3553,0,'Launched in thread 1','',-1),('serial-2548','field_cron',0,1658080760.3612,1658080760.3625,0,'Launched in thread 1','',-1),('serial-2549','file_cron',0,1658080760.3675,1658080760.3706,0,'Launched in thread 1','',-1),('serial-255','ultimate_cron_cron',0,1656136600.9002,1656136600.9165,653,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2550','google_analytics_cron',0,1658080760.3754,1658080760.3762,0,'Launched in thread 1','',-1),('serial-2551','history_cron',0,1658080760.3813,1658080760.3827,0,'Launched in thread 1','',-1),('serial-2552','layout_builder_cron',0,1658080760.3926,1658080760.3956,0,'Launched in thread 1','',-1),('serial-2553','node_cron',0,1658080760.3999,1658080760.4062,0,'Launched in thread 1','',-1),('serial-2554','search_cron',0,1658080760.4098,1658080761.1441,0,'Launched in thread 1','',-1),('serial-2555','system_cron',0,1658080761.1474,1658080761.1947,0,'Launched in thread 1','',-1),('serial-2556','ultimate_cron_cron',0,1658080761.1977,1658080761.2166,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2557','update_cron',0,1658080761.2186,1658080761.8775,0,'Launched in thread 1','',-1),('serial-2559','captcha_cron',0,1658092528.6863,1658092528.7059,0,'Launched in thread 1','',-1),('serial-256','update_cron',0,1656136600.9203,1656136603.1402,653,'Launched in thread 1','',-1),('serial-2560','comment_cron',0,1658092528.7135,1658092528.7223,0,'Launched in thread 1','',-1),('serial-2561','dblog_cron',0,1658092528.7289,1658092528.7771,0,'Launched in thread 1','',-1),('serial-2562','field_cron',0,1658092528.7872,1658092528.7906,0,'Launched in thread 1','',-1),('serial-2563','file_cron',0,1658092528.7961,1658092528.8978,0,'Launched in thread 1','',-1),('serial-2564','google_analytics_cron',0,1658092528.9041,1658092528.9052,0,'Launched in thread 1','',-1),('serial-2565','history_cron',0,1658092528.9261,1658092528.9285,0,'Launched in thread 1','',-1),('serial-2566','layout_builder_cron',0,1658092528.9342,1658092528.9563,0,'Launched in thread 1','',-1),('serial-2567','node_cron',0,1658092528.9709,1658092528.9896,0,'Launched in thread 1','',-1),('serial-2568','search_cron',0,1658092528.9936,1658092529.0316,0,'Launched in thread 1','',-1),('serial-2569','system_cron',0,1658092529.0464,1658092529.1411,0,'Launched in thread 1','',-1),('serial-2570','ultimate_cron_cron',0,1658092529.1447,1658092529.1679,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2571','update_cron',0,1658092529.1704,1658092530.1776,0,'Launched in thread 1','',-1),('serial-2574','captcha_cron',0,1658105046.1636,1658105046.1773,0,'Launched in thread 1','',-1),('serial-2575','comment_cron',0,1658105046.1874,1658105046.193,0,'Launched in thread 1','',-1),('serial-2576','dblog_cron',0,1658105046.2019,1658105046.2063,0,'Launched in thread 1','',-1),('serial-2577','field_cron',0,1658105046.2137,1658105046.2173,0,'Launched in thread 1','',-1),('serial-2578','file_cron',0,1658105046.2241,1658105046.2321,0,'Launched in thread 1','',-1),('serial-2579','google_analytics_cron',0,1658105046.2387,1658105046.2394,0,'Launched in thread 1','',-1),('serial-258','captcha_cron',0,1656148070.9947,1656148071.0134,0,'Launched in thread 1','',-1),('serial-2580','history_cron',0,1658105046.2475,1658105046.2497,0,'Launched in thread 1','',-1),('serial-2581','layout_builder_cron',0,1658105046.2542,1658105046.2643,0,'Launched in thread 1','',-1),('serial-2582','node_cron',0,1658105046.2702,1658105046.2775,0,'Launched in thread 1','',-1),('serial-2583','search_cron',0,1658105046.2813,1658105046.3031,0,'Launched in thread 1','',-1),('serial-2584','system_cron',0,1658105046.3089,1658105046.4386,0,'Launched in thread 1','',-1),('serial-2585','ultimate_cron_cron',0,1658105046.4467,1658105046.4663,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2586','update_cron',0,1658105046.4704,1658105047.1025,0,'Launched in thread 1','',-1),('serial-2588','captcha_cron',0,1658115885.327,1658115885.3372,0,'Launched in thread 1','',-1),('serial-2589','comment_cron',0,1658115885.3443,1658115885.348,0,'Launched in thread 1','',-1),('serial-259','comment_cron',0,1656148071.0159,1656148071.0231,0,'Launched in thread 1','',-1),('serial-2590','dblog_cron',0,1658115885.3542,1658115885.3774,0,'Launched in thread 1','',-1),('serial-2591','field_cron',0,1658115885.3838,1658115885.3869,0,'Launched in thread 1','',-1),('serial-2592','file_cron',0,1658115885.3947,1658115885.4027,0,'Launched in thread 1','',-1),('serial-2593','google_analytics_cron',0,1658115885.4079,1658115885.4088,0,'Launched in thread 1','',-1),('serial-2594','history_cron',0,1658115885.4138,1658115885.4154,0,'Launched in thread 1','',-1),('serial-2595','layout_builder_cron',0,1658115885.4197,1658115885.4303,0,'Launched in thread 1','',-1),('serial-2596','node_cron',0,1658115885.4354,1658115885.4426,0,'Launched in thread 1','',-1),('serial-2597','search_cron',0,1658115885.4464,1658115898.9916,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;le59TWsLQNPoim0...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;le59TWsLQNPoim0...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;le59TWsLQNPoim0...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-2598','system_cron',0,1658115898.996,1658115899.027,0,'Launched in thread 1','',-1),('serial-2599','ultimate_cron_cron',0,1658115899.0299,1658115899.0488,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-26','node_cron',0,1655943822.3394,1655943822.3517,0,'Launched in thread 1','',-1),('serial-260','dblog_cron',0,1656148071.0251,1656148071.0297,0,'Launched in thread 1','',-1),('serial-2600','update_cron',0,1658115899.0511,1658115899.5197,0,'Launched in thread 1','',-1),('serial-2602','captcha_cron',0,1658126684.9521,1658126684.9603,735,'Launched in thread 1','',-1),('serial-2603','comment_cron',0,1658126684.9697,1658126684.9714,735,'Launched in thread 1','',-1),('serial-2604','dblog_cron',0,1658126684.9769,1658126684.9921,735,'Launched in thread 1','',-1),('serial-2605','field_cron',0,1658126684.9977,1658126685.0003,735,'Launched in thread 1','',-1),('serial-2606','file_cron',0,1658126685.005,1658126685.0085,735,'Launched in thread 1','',-1),('serial-2607','google_analytics_cron',0,1658126685.0127,1658126685.0132,735,'Launched in thread 1','',-1),('serial-2608','history_cron',0,1658126685.0174,1658126685.0186,735,'Launched in thread 1','',-1),('serial-2609','layout_builder_cron',0,1658126685.0224,1658126685.0247,735,'Launched in thread 1','',-1),('serial-261','field_cron',0,1656148071.0343,1656148071.0389,0,'Launched in thread 1','',-1),('serial-2610','node_cron',0,1658126685.0285,1658126685.0408,735,'Launched in thread 1','',-1),('serial-2611','search_cron',0,1658126685.0441,1658126686.5832,735,'Launched in thread 1','',-1),('serial-2612','system_cron',0,1658126686.5859,1658126686.6307,735,'Launched in thread 1','',-1),('serial-2613','ultimate_cron_cron',0,1658126686.6335,1658126686.6538,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2614','update_cron',0,1658126686.656,1658126687.2351,735,'Launched in thread 1','',-1),('serial-2616','captcha_cron',0,1658137705.7272,1658137705.7408,861,'Launched in thread 1','',-1),('serial-2617','comment_cron',0,1658137705.7505,1658137705.7639,861,'Launched in thread 1','',-1),('serial-2618','dblog_cron',0,1658137705.7773,1658137705.8322,861,'Launched in thread 1','',-1),('serial-2619','field_cron',0,1658137705.8399,1658137705.8428,861,'Launched in thread 1','',-1),('serial-262','file_cron',0,1656148071.0441,1656148071.0454,0,'Launched in thread 1','',-1),('serial-2620','file_cron',0,1658137705.8492,1658137705.8508,861,'Launched in thread 1','',-1),('serial-2621','google_analytics_cron',0,1658137705.8563,1658137705.8571,861,'Launched in thread 1','',-1),('serial-2622','history_cron',0,1658137705.862,1658137705.864,861,'Launched in thread 1','',-1),('serial-2623','layout_builder_cron',0,1658137705.8688,1658137705.8714,861,'Launched in thread 1','',-1),('serial-2624','mail_events_cron',0,1658137705.8738,1658137706.4407,861,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => roman@incon.app\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. roman@incon.app<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nimit@girnaartech.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            […',5),('serial-2625','node_cron',0,1658137706.4488,1658137706.4583,861,'Launched in thread 1','',-1),('serial-2626','search_cron',0,1658137706.4632,1658137706.5914,861,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2627','system_cron',0,1658137706.5959,1658137707.9485,861,'Launched in thread 1','',-1),('serial-2628','ultimate_cron_cron',0,1658137707.9528,1658137707.9867,861,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2629','update_cron',0,1658137707.9894,1658137708.0119,861,'Launched in thread 1','',-1),('serial-263','google_analytics_cron',0,1656148071.0487,1656148071.0496,0,'Launched in thread 1','',-1),('serial-2631','captcha_cron',0,1658148505.0318,1658148505.0427,1,'Launched in thread 1','',-1),('serial-2632','comment_cron',0,1658148505.05,1658148505.0525,1,'Launched in thread 1','',-1),('serial-2633','dblog_cron',0,1658148505.0598,1658148505.1166,1,'Launched in thread 1','',-1),('serial-2634','field_cron',0,1658148505.1246,1658148505.1262,1,'Launched in thread 1','',-1),('serial-2635','file_cron',0,1658148505.1329,1658148505.1365,1,'Launched in thread 1','',-1),('serial-2636','google_analytics_cron',0,1658148505.1418,1658148505.1428,1,'Launched in thread 1','',-1),('serial-2637','history_cron',0,1658148505.1474,1658148505.149,1,'Launched in thread 1','',-1),('serial-2638','layout_builder_cron',0,1658148505.154,1658148505.1585,1,'Launched in thread 1','',-1),('serial-2639','node_cron',0,1658148505.1635,1658148505.1712,1,'Launched in thread 1','',-1),('serial-264','history_cron',0,1656148071.0525,1656148071.0544,0,'Launched in thread 1','',-1),('serial-2640','search_cron',0,1658148505.1745,1658148505.4284,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2641','system_cron',0,1658148505.4321,1658148505.8953,1,'Launched in thread 1','',-1),('serial-2642','ultimate_cron_cron',0,1658148505.8986,1658148505.9349,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2643','update_cron',0,1658148505.9371,1658148506.2063,1,'Launched in thread 1','',-1),('serial-2645','captcha_cron',0,1658161561.2478,1658161561.2648,0,'Launched in thread 1','',-1),('serial-2646','comment_cron',0,1658161561.2762,1658161561.2823,0,'Launched in thread 1','',-1),('serial-2647','dblog_cron',0,1658161561.2909,1658161561.3565,0,'Launched in thread 1','',-1),('serial-2648','field_cron',0,1658161561.3664,1658161561.3696,0,'Launched in thread 1','',-1),('serial-2649','file_cron',0,1658161561.3776,1658161561.3904,0,'Launched in thread 1','',-1),('serial-265','layout_builder_cron',0,1656148071.0572,1656148071.0682,0,'Launched in thread 1','',-1),('serial-2650','google_analytics_cron',0,1658161561.3966,1658161561.3975,0,'Launched in thread 1','',-1),('serial-2651','history_cron',0,1658161561.4044,1658161561.4085,0,'Launched in thread 1','',-1),('serial-2652','layout_builder_cron',0,1658161561.414,1658161561.4185,0,'Launched in thread 1','',-1),('serial-2653','node_cron',0,1658161561.4239,1658161561.4324,0,'Launched in thread 1','',-1),('serial-2654','search_cron',0,1658161561.4356,1658161566.654,0,'Launched in thread 1','',-1),('serial-2655','system_cron',0,1658161566.6591,1658161566.9812,0,'Launched in thread 1','',-1),('serial-2656','ultimate_cron_cron',0,1658161566.9849,1658161567.0127,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2657','update_cron',0,1658161567.0154,1658161567.1617,0,'Launched in thread 1','',-1),('serial-2659','captcha_cron',0,1658172360.913,1658172360.9258,1,'Launched in thread 1','',-1),('serial-266','mail_events_cron',0,1656148071.0728,1656148072.7251,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ratsam93@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ratsam93@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rajkaria67@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n    …',5),('serial-2660','comment_cron',0,1658172360.9374,1658172360.9414,1,'Launched in thread 1','',-1),('serial-2661','dblog_cron',0,1658172360.9477,1658172361.0188,1,'Launched in thread 1','',-1),('serial-2662','field_cron',0,1658172361.0265,1658172361.0282,1,'Launched in thread 1','',-1),('serial-2663','file_cron',0,1658172361.0345,1658172361.0821,1,'Launched in thread 1','',-1),('serial-2664','google_analytics_cron',0,1658172361.087,1658172361.0878,1,'Launched in thread 1','',-1),('serial-2665','history_cron',0,1658172361.093,1658172361.0944,1,'Launched in thread 1','',-1),('serial-2666','layout_builder_cron',0,1658172361.0983,1658172361.0991,1,'Launched in thread 1','',-1),('serial-2667','node_cron',0,1658172361.1035,1658172361.11,1,'Launched in thread 1','',-1),('serial-2668','search_cron',0,1658172361.1135,1658172363.7402,1,'Launched in thread 1','',-1),('serial-2669','system_cron',0,1658172363.7445,1658172364.2292,1,'Launched in thread 1','',-1),('serial-267','node_cron',0,1656148072.7345,1656148072.7464,0,'Launched in thread 1','',-1),('serial-2670','ultimate_cron_cron',0,1658172364.2326,1658172364.2523,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2671','update_cron',0,1658172364.2545,1658172364.9463,1,'Launched in thread 1','',-1),('serial-2673','captcha_cron',0,1658183167.1752,1658183167.1825,0,'Launched in thread 1','',-1),('serial-2674','comment_cron',0,1658183167.1891,1658183167.1906,0,'Launched in thread 1','',-1),('serial-2675','dblog_cron',0,1658183167.1972,1658183167.2391,0,'Launched in thread 1','',-1),('serial-2676','field_cron',0,1658183167.2455,1658183167.2501,0,'Launched in thread 1','',-1),('serial-2677','file_cron',0,1658183167.2553,1658183167.2611,0,'Launched in thread 1','',-1),('serial-2678','google_analytics_cron',0,1658183167.2666,1658183167.2673,0,'Launched in thread 1','',-1),('serial-2679','history_cron',0,1658183167.2718,1658183167.2739,0,'Launched in thread 1','',-1),('serial-268','search_cron',0,1656148072.7562,1656148073.0355,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2680','layout_builder_cron',0,1658183167.2784,1658183167.2876,0,'Launched in thread 1','',-1),('serial-2681','node_cron',0,1658183167.2942,1658183167.3,0,'Launched in thread 1','',-1),('serial-2682','search_cron',0,1658183167.3043,1658183168.6293,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;fNVeh9Z524bC8Bz...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;fNVeh9Z524bC8Bz...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;fNVeh9Z524bC8Bz...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-2683','system_cron',0,1658183168.6375,1658183168.7833,0,'Launched in thread 1','',-1),('serial-2684','ultimate_cron_cron',0,1658183168.7867,1658183168.8066,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2685','update_cron',0,1658183168.8087,1658183169.5796,0,'Launched in thread 1','',-1),('serial-2687','captcha_cron',0,1658194479.4209,1658194479.4334,0,'Launched in thread 1','',-1),('serial-2688','comment_cron',0,1658194479.4433,1658194479.4454,0,'Launched in thread 1','',-1),('serial-2689','dblog_cron',0,1658194479.4521,1658194479.4562,0,'Launched in thread 1','',-1),('serial-269','system_cron',0,1656148073.0391,1656148073.1659,0,'Launched in thread 1','',-1),('serial-2690','field_cron',0,1658194479.4645,1658194479.4702,0,'Launched in thread 1','',-1),('serial-2691','file_cron',0,1658194479.4787,1658194479.5347,0,'Launched in thread 1','',-1),('serial-2692','google_analytics_cron',0,1658194479.5425,1658194479.5436,0,'Launched in thread 1','',-1),('serial-2693','history_cron',0,1658194479.5505,1658194479.5533,0,'Launched in thread 1','',-1),('serial-2694','layout_builder_cron',0,1658194479.5593,1658194479.5602,0,'Launched in thread 1','',-1),('serial-2695','node_cron',0,1658194479.5662,1658194479.573,0,'Launched in thread 1','',-1),('serial-2696','search_cron',0,1658194479.5768,1658194479.6022,0,'Launched in thread 1','',-1),('serial-2697','system_cron',0,1658194479.6124,1658194479.8206,0,'Launched in thread 1','',-1),('serial-2698','ultimate_cron_cron',0,1658194479.8244,1658194479.8475,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2699','update_cron',0,1658194479.8507,1658194480.5853,0,'Launched in thread 1','',-1),('serial-27','search_cron',0,1655943822.3544,1655943822.6469,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-270','ultimate_cron_cron',0,1656148073.1722,1656148073.1969,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2701','captcha_cron',0,1658205337.5602,1658205337.5808,671,'Launched in thread 1','',-1),('serial-2702','comment_cron',0,1658205337.5876,1658205337.5889,671,'Launched in thread 1','',-1),('serial-2703','dblog_cron',0,1658205337.5949,1658205337.5983,671,'Launched in thread 1','',-1),('serial-2704','field_cron',0,1658205337.6044,1658205337.6097,671,'Launched in thread 1','',-1),('serial-2705','file_cron',0,1658205337.6184,1658205337.6202,671,'Launched in thread 1','',-1),('serial-2706','google_analytics_cron',0,1658205337.6308,1658205337.632,671,'Launched in thread 1','',-1),('serial-2707','history_cron',0,1658205337.6396,1658205337.6419,671,'Launched in thread 1','',-1),('serial-2708','layout_builder_cron',0,1658205337.6491,1658205337.659,671,'Launched in thread 1','',-1),('serial-2709','node_cron',0,1658205337.6755,1658205337.6832,671,'Launched in thread 1','',-1),('serial-271','update_cron',0,1656148073.2039,1656148074.0338,0,'Launched in thread 1','',-1),('serial-2710','search_cron',0,1658205337.6871,1658205338.4337,671,'Launched in thread 1','',-1),('serial-2711','system_cron',0,1658205338.4395,1658205338.6505,671,'Launched in thread 1','',-1),('serial-2712','ultimate_cron_cron',0,1658205338.6532,1658205338.6733,671,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2713','update_cron',0,1658205338.6763,1658205338.7168,671,'Launched in thread 1','',-1),('serial-2715','captcha_cron',0,1658216142.7377,1658216142.7451,890,'Launched in thread 1','',-1),('serial-2716','comment_cron',0,1658216142.7522,1658216142.7559,890,'Launched in thread 1','',-1),('serial-2717','dblog_cron',0,1658216142.7633,1658216142.8379,890,'Launched in thread 1','',-1),('serial-2718','field_cron',0,1658216142.8463,1658216142.8476,890,'Launched in thread 1','',-1),('serial-2719','file_cron',0,1658216142.8531,1658216142.854,890,'Launched in thread 1','',-1),('serial-2720','google_analytics_cron',0,1658216142.8641,1658216142.8648,890,'Launched in thread 1','',-1),('serial-2721','history_cron',0,1658216142.8704,1658216142.8719,890,'Launched in thread 1','',-1),('serial-2722','layout_builder_cron',0,1658216142.8779,1658216142.8811,890,'Launched in thread 1','',-1),('serial-2723','node_cron',0,1658216142.8865,1658216142.8933,890,'Launched in thread 1','',-1),('serial-2724','search_cron',0,1658216142.8972,1658216150.396,890,'Launched in thread 1','',-1),('serial-2725','system_cron',0,1658216150.3998,1658216150.429,890,'Launched in thread 1','',-1),('serial-2726','ultimate_cron_cron',0,1658216150.4319,1658216150.451,890,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2727','update_cron',0,1658216150.4543,1658216150.5999,890,'Launched in thread 1','',-1),('serial-2729','captcha_cron',0,1658226944.6133,1658226944.6219,485,'Launched in thread 1','',-1),('serial-273','captcha_cron',0,1656161721.0482,1656161721.0629,0,'Launched in thread 1','',-1),('serial-2730','comment_cron',0,1658226944.636,1658226944.6414,485,'Launched in thread 1','',-1),('serial-2731','dblog_cron',0,1658226944.65,1658226944.7252,485,'Launched in thread 1','',-1),('serial-2732','field_cron',0,1658226944.7351,1658226944.7365,485,'Launched in thread 1','',-1),('serial-2733','file_cron',0,1658226944.7423,1658226944.7852,485,'Launched in thread 1','',-1),('serial-2734','google_analytics_cron',0,1658226944.7941,1658226944.7948,485,'Launched in thread 1','',-1),('serial-2735','history_cron',0,1658226944.7997,1658226944.8012,485,'Launched in thread 1','',-1),('serial-2736','layout_builder_cron',0,1658226944.8054,1658226944.8062,485,'Launched in thread 1','',-1),('serial-2737','mail_events_cron',0,1658226944.8083,1658226945.2908,485,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nimit@girnaartech.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. nimit@girnaartech.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kebaya@hela.money\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n        …',5),('serial-2738','node_cron',0,1658226945.2981,1658226945.3068,485,'Launched in thread 1','',-1),('serial-2739','search_cron',0,1658226945.3121,1658226946.3928,485,'Launched in thread 1','',-1),('serial-274','comment_cron',0,1656161721.0649,1656161721.0711,0,'Launched in thread 1','',-1),('serial-2740','system_cron',0,1658226946.3977,1658226946.482,485,'Launched in thread 1','',-1),('serial-2741','ultimate_cron_cron',0,1658226946.4883,1658226946.5103,485,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2742','update_cron',0,1658226946.5126,1658226946.5316,485,'Launched in thread 1','',-1),('serial-2744','captcha_cron',0,1658237755.472,1658237755.4805,1,'Launched in thread 1','',-1),('serial-2745','comment_cron',0,1658237755.4905,1658237755.4956,1,'Launched in thread 1','',-1),('serial-2746','dblog_cron',0,1658237755.5026,1658237755.6379,1,'Launched in thread 1','',-1),('serial-2747','field_cron',0,1658237755.6483,1658237755.6528,1,'Launched in thread 1','',-1),('serial-2748','file_cron',0,1658237755.6627,1658237755.713,1,'Launched in thread 1','',-1),('serial-2749','google_analytics_cron',0,1658237755.7197,1658237755.7211,1,'Launched in thread 1','',-1),('serial-275','dblog_cron',0,1656161721.0731,1656161721.0809,0,'Launched in thread 1','',-1),('serial-2750','history_cron',0,1658237755.7263,1658237755.7281,1,'Launched in thread 1','',-1),('serial-2751','layout_builder_cron',0,1658237755.7333,1658237755.7344,1,'Launched in thread 1','',-1),('serial-2752','node_cron',0,1658237755.7395,1658237755.7467,1,'Launched in thread 1','',-1),('serial-2753','search_cron',0,1658237755.7513,1658237756.2649,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2754','system_cron',0,1658237756.2701,1658237757.444,1,'Launched in thread 1','',-1),('serial-2755','ultimate_cron_cron',0,1658237757.4485,1658237757.4902,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2756','update_cron',0,1658237757.4951,1658237758.3952,1,'Launched in thread 1','',-1),('serial-2758','captcha_cron',0,1658248560.0213,1658248560.0295,929,'Launched in thread 1','',-1),('serial-2759','comment_cron',0,1658248560.0379,1658248560.0451,929,'Launched in thread 1','',-1),('serial-276','field_cron',0,1656161721.0831,1656161721.0862,0,'Launched in thread 1','',-1),('serial-2760','dblog_cron',0,1658248560.0548,1658248560.1829,929,'Launched in thread 1','',-1),('serial-2761','field_cron',0,1658248560.1955,1658248560.2002,929,'Launched in thread 1','',-1),('serial-2762','file_cron',0,1658248560.2104,1658248560.3521,929,'Launched in thread 1','',-1),('serial-2763','google_analytics_cron',0,1658248560.3615,1658248560.3628,929,'Launched in thread 1','',-1),('serial-2764','history_cron',0,1658248560.3713,1658248560.3766,929,'Launched in thread 1','',-1),('serial-2765','layout_builder_cron',0,1658248560.3865,1658248560.3876,929,'Launched in thread 1','',-1),('serial-2766','node_cron',0,1658248560.4009,1658248560.4323,929,'Launched in thread 1','',-1),('serial-2767','search_cron',0,1658248560.4424,1658248561.8481,929,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2768','system_cron',0,1658248561.8544,1658248562.6485,929,'Launched in thread 1','',-1),('serial-2769','ultimate_cron_cron',0,1658248562.6534,1658248562.725,929,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-277','file_cron',0,1656161721.0881,1656161721.1094,0,'Launched in thread 1','',-1),('serial-2770','update_cron',0,1658248562.7282,1658248563.5107,929,'Launched in thread 1','',-1),('serial-2773','captcha_cron',0,1658260366.2892,1658260366.3017,0,'Launched in thread 1','',-1),('serial-2774','comment_cron',0,1658260366.31,1658260366.3163,0,'Launched in thread 1','',-1),('serial-2775','dblog_cron',0,1658260366.3262,1658260366.4622,0,'Launched in thread 1','',-1),('serial-2776','field_cron',0,1658260366.4754,1658260366.4792,0,'Launched in thread 1','',-1),('serial-2777','file_cron',0,1658260366.4858,1658260366.4882,0,'Launched in thread 1','',-1),('serial-2778','google_analytics_cron',0,1658260366.494,1658260366.4949,0,'Launched in thread 1','',-1),('serial-2779','history_cron',0,1658260366.5002,1658260366.5045,0,'Launched in thread 1','',-1),('serial-278','google_analytics_cron',0,1656161721.1125,1656161721.1133,0,'Launched in thread 1','',-1),('serial-2780','layout_builder_cron',0,1658260366.5095,1658260366.5135,0,'Launched in thread 1','',-1),('serial-2781','node_cron',0,1658260366.5186,1658260366.5264,0,'Launched in thread 1','',-1),('serial-2782','search_cron',0,1658260366.5318,1658260368.8936,0,'Launched in thread 1','',-1),('serial-2783','system_cron',0,1658260368.9004,1658260369.1546,0,'Launched in thread 1','',-1),('serial-2784','ultimate_cron_cron',0,1658260369.1586,1658260369.1853,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2785','update_cron',0,1658260369.1876,1658260370.0553,0,'Launched in thread 1','',-1),('serial-2787','captcha_cron',0,1658271200.183,1658271200.1972,902,'Launched in thread 1','',-1),('serial-2788','comment_cron',0,1658271200.2087,1658271200.2236,902,'Launched in thread 1','',-1),('serial-2789','dblog_cron',0,1658271200.2337,1658271200.3852,902,'Launched in thread 1','',-1),('serial-279','history_cron',0,1656161721.1154,1656161721.1179,0,'Launched in thread 1','',-1),('serial-2790','field_cron',0,1658271200.3945,1658271200.3987,902,'Launched in thread 1','',-1),('serial-2791','file_cron',0,1658271200.4046,1658271200.4559,902,'Launched in thread 1','',-1),('serial-2792','google_analytics_cron',0,1658271200.4614,1658271200.4621,902,'Launched in thread 1','',-1),('serial-2793','history_cron',0,1658271200.4671,1658271200.4697,902,'Launched in thread 1','',-1),('serial-2794','layout_builder_cron',0,1658271200.4745,1658271200.4753,902,'Launched in thread 1','',-1),('serial-2795','node_cron',0,1658271200.4801,1658271200.4881,902,'Launched in thread 1','',-1),('serial-2796','search_cron',0,1658271200.4934,1658271201.1225,902,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2797','system_cron',0,1658271201.1276,1658271201.1969,902,'Launched in thread 1','',-1),('serial-2798','ultimate_cron_cron',0,1658271201.2014,1658271201.2239,902,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2799','update_cron',0,1658271201.2267,1658271202.1292,902,'Launched in thread 1','',-1),('serial-28','system_cron',0,1655943822.6512,1655943822.7323,0,'Launched in thread 1','',-1),('serial-280','layout_builder_cron',0,1656161721.1199,1656161721.1322,0,'Launched in thread 1','',-1),('serial-2801','captcha_cron',0,1658282103.0847,1658282103.0983,0,'Launched in thread 1','',-1),('serial-2802','comment_cron',0,1658282103.1053,1658282103.1114,0,'Launched in thread 1','',-1),('serial-2803','dblog_cron',0,1658282103.1179,1658282103.2212,0,'Launched in thread 1','',-1),('serial-2804','field_cron',0,1658282103.2284,1658282103.2327,0,'Launched in thread 1','',-1),('serial-2805','file_cron',0,1658282103.2392,1658282103.3275,0,'Launched in thread 1','',-1),('serial-2806','google_analytics_cron',0,1658282103.3355,1658282103.3365,0,'Launched in thread 1','',-1),('serial-2807','history_cron',0,1658282103.3421,1658282103.3444,0,'Launched in thread 1','',-1),('serial-2808','layout_builder_cron',0,1658282103.3501,1658282103.3511,0,'Launched in thread 1','',-1),('serial-2809','node_cron',0,1658282103.3572,1658282103.3674,0,'Launched in thread 1','',-1),('serial-281','node_cron',0,1656161721.1354,1656161721.1572,0,'Launched in thread 1','',-1),('serial-2810','search_cron',0,1658282103.3721,1658282104.3205,0,'Launched in thread 1','',-1),('serial-2811','system_cron',0,1658282104.3239,1658282104.4101,0,'Launched in thread 1','',-1),('serial-2812','ultimate_cron_cron',0,1658282104.4156,1658282104.4402,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2813','update_cron',0,1658282104.4431,1658282105.21,0,'Launched in thread 1','',-1),('serial-2815','captcha_cron',0,1658292917.9342,1658292917.9402,0,'Launched in thread 1','',-1),('serial-2816','comment_cron',0,1658292917.9474,1658292917.9516,0,'Launched in thread 1','',-1),('serial-2817','dblog_cron',0,1658292917.9618,1658292917.9687,0,'Launched in thread 1','',-1),('serial-2818','field_cron',0,1658292917.9749,1658292917.9773,0,'Launched in thread 1','',-1),('serial-2819','file_cron',0,1658292917.9837,1658292918.0318,0,'Launched in thread 1','',-1),('serial-282','search_cron',0,1656161721.1591,1656161721.465,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2820','google_analytics_cron',0,1658292918.0371,1658292918.0383,0,'Launched in thread 1','',-1),('serial-2821','history_cron',0,1658292918.0437,1658292918.0456,0,'Launched in thread 1','',-1),('serial-2822','layout_builder_cron',0,1658292918.0506,1658292918.0515,0,'Launched in thread 1','',-1),('serial-2823','node_cron',0,1658292918.0611,1658292918.0735,0,'Launched in thread 1','',-1),('serial-2824','search_cron',0,1658292918.077,1658292919.0955,0,'Launched in thread 1','',-1),('serial-2825','system_cron',0,1658292919.1005,1658292919.1824,0,'Launched in thread 1','',-1),('serial-2826','ultimate_cron_cron',0,1658292919.1855,1658292919.2089,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2827','update_cron',0,1658292919.212,1658292919.6978,0,'Launched in thread 1','',-1),('serial-2829','captcha_cron',0,1658303735.0905,1658303735.0991,946,'Launched in thread 1','',-1),('serial-283','system_cron',0,1656161721.4677,1656161721.5544,0,'Launched in thread 1','',-1),('serial-2830','comment_cron',0,1658303735.1074,1658303735.1096,946,'Launched in thread 1','',-1),('serial-2831','dblog_cron',0,1658303735.1162,1658303735.228,946,'Launched in thread 1','',-1),('serial-2832','field_cron',0,1658303735.2351,1658303735.2372,946,'Launched in thread 1','',-1),('serial-2833','file_cron',0,1658303735.2435,1658303735.2471,946,'Launched in thread 1','',-1),('serial-2834','google_analytics_cron',0,1658303735.2529,1658303735.2542,946,'Launched in thread 1','',-1),('serial-2835','history_cron',0,1658303735.2593,1658303735.261,946,'Launched in thread 1','',-1),('serial-2836','layout_builder_cron',0,1658303735.2659,1658303735.2713,946,'Launched in thread 1','',-1),('serial-2837','node_cron',0,1658303735.2765,1658303735.2833,946,'Launched in thread 1','',-1),('serial-2838','search_cron',0,1658303735.2873,1658303741.0393,946,'Launched in thread 1','',-1),('serial-2839','system_cron',0,1658303741.0433,1658303741.1023,946,'Launched in thread 1','',-1),('serial-284','ultimate_cron_cron',0,1656161721.5567,1656161721.5767,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2840','ultimate_cron_cron',0,1658303741.1053,1658303741.1267,946,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2841','update_cron',0,1658303741.129,1658303741.8288,946,'Launched in thread 1','',-1),('serial-2843','captcha_cron',0,1658314538.9676,1658314538.9729,880,'Launched in thread 1','',-1),('serial-2844','comment_cron',0,1658314538.9797,1658314538.9815,880,'Launched in thread 1','',-1),('serial-2845','dblog_cron',0,1658314538.9875,1658314539.0927,880,'Launched in thread 1','',-1),('serial-2846','field_cron',0,1658314539.1026,1658314539.1046,880,'Launched in thread 1','',-1),('serial-2847','file_cron',0,1658314539.1119,1658314539.1526,880,'Launched in thread 1','',-1),('serial-2848','google_analytics_cron',0,1658314539.1583,1658314539.1593,880,'Launched in thread 1','',-1),('serial-2849','history_cron',0,1658314539.1648,1658314539.1664,880,'Launched in thread 1','',-1),('serial-285','update_cron',0,1656161721.5789,1656161722.3533,0,'Launched in thread 1','',-1),('serial-2850','layout_builder_cron',0,1658314539.1712,1658314539.1719,880,'Launched in thread 1','',-1),('serial-2851','mail_events_cron',0,1658314539.174,1658314539.8987,880,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => punekar.satyam@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. punekar.satyam@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => maadhav2001@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.co…',5),('serial-2852','node_cron',0,1658314539.9049,1658314539.9145,880,'Launched in thread 1','',-1),('serial-2853','search_cron',0,1658314539.9203,1658314540.22,880,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2854','system_cron',0,1658314540.2235,1658314540.3134,880,'Launched in thread 1','',-1),('serial-2855','ultimate_cron_cron',0,1658314540.3184,1658314540.3405,880,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2856','update_cron',0,1658314540.3432,1658314540.3526,880,'Launched in thread 1','',-1),('serial-2858','captcha_cron',0,1658325358.153,1658325358.1608,735,'Launched in thread 1','',-1),('serial-2859','comment_cron',0,1658325358.1714,1658325358.1749,735,'Launched in thread 1','',-1),('serial-2860','dblog_cron',0,1658325358.1815,1658325358.2815,735,'Launched in thread 1','',-1),('serial-2861','field_cron',0,1658325358.2962,1658325358.2991,735,'Launched in thread 1','',-1),('serial-2862','file_cron',0,1658325358.3051,1658325358.3097,735,'Launched in thread 1','',-1),('serial-2863','google_analytics_cron',0,1658325358.3158,1658325358.3167,735,'Launched in thread 1','',-1),('serial-2864','history_cron',0,1658325358.3218,1658325358.3233,735,'Launched in thread 1','',-1),('serial-2865','layout_builder_cron',0,1658325358.3284,1658325358.334,735,'Launched in thread 1','',-1),('serial-2866','node_cron',0,1658325358.3394,1658325358.3462,735,'Launched in thread 1','',-1),('serial-2867','search_cron',0,1658325358.3501,1658325367.6904,735,'Launched in thread 1','',-1),('serial-2868','system_cron',0,1658325367.6942,1658325368.1287,735,'Launched in thread 1','',-1),('serial-2869','ultimate_cron_cron',0,1658325368.1387,1658325368.171,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-287','captcha_cron',0,1656173092.8885,1656173092.9006,1,'Launched in thread 1','',-1),('serial-2870','update_cron',0,1658325368.174,1658325368.5439,735,'Launched in thread 1','',-1),('serial-2872','captcha_cron',0,1658336294.1252,1658336294.1338,952,'Launched in thread 1','',-1),('serial-2873','comment_cron',0,1658336294.143,1658336294.149,952,'Launched in thread 1','',-1),('serial-2874','dblog_cron',0,1658336294.1564,1658336294.2356,952,'Launched in thread 1','',-1),('serial-2875','field_cron',0,1658336294.2432,1658336294.2477,952,'Launched in thread 1','',-1),('serial-2876','file_cron',0,1658336294.2533,1658336294.2581,952,'Launched in thread 1','',-1),('serial-2877','google_analytics_cron',0,1658336294.2632,1658336294.2643,952,'Launched in thread 1','',-1),('serial-2878','history_cron',0,1658336294.2689,1658336294.2703,952,'Launched in thread 1','',-1),('serial-2879','layout_builder_cron',0,1658336294.2744,1658336294.2819,952,'Launched in thread 1','',-1),('serial-288','comment_cron',0,1656173092.9069,1656173092.9139,1,'Launched in thread 1','',-1),('serial-2880','node_cron',0,1658336294.2865,1658336294.2936,952,'Launched in thread 1','',-1),('serial-2881','search_cron',0,1658336294.297,1658336294.9394,952,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2882','system_cron',0,1658336294.9431,1658336295.1621,952,'Launched in thread 1','',-1),('serial-2883','ultimate_cron_cron',0,1658336295.1649,1658336295.1858,952,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2884','update_cron',0,1658336295.1881,1658336295.7461,952,'Launched in thread 1','',-1),('serial-2886','captcha_cron',0,1658347486.1985,1658347486.2091,0,'Launched in thread 1','',-1),('serial-2887','comment_cron',0,1658347486.2169,1658347486.2228,0,'Launched in thread 1','',-1),('serial-2888','dblog_cron',0,1658347486.2315,1658347486.3063,0,'Launched in thread 1','',-1),('serial-2889','field_cron',0,1658347486.3134,1658347486.3158,0,'Launched in thread 1','',-1),('serial-289','dblog_cron',0,1656173092.9168,1656173092.9218,1,'Launched in thread 1','',-1),('serial-2890','file_cron',0,1658347486.3212,1658347486.3993,0,'Launched in thread 1','',-1),('serial-2891','google_analytics_cron',0,1658347486.4044,1658347486.4053,0,'Launched in thread 1','',-1),('serial-2892','history_cron',0,1658347486.4104,1658347486.412,0,'Launched in thread 1','',-1),('serial-2893','layout_builder_cron',0,1658347486.4162,1658347486.417,0,'Launched in thread 1','',-1),('serial-2894','node_cron',0,1658347486.421,1658347486.4283,0,'Launched in thread 1','',-1),('serial-2895','search_cron',0,1658347486.4328,1658347488.5112,0,'Launched in thread 1','',-1),('serial-2896','system_cron',0,1658347488.5145,1658347488.9752,0,'Launched in thread 1','',-1),('serial-2897','ultimate_cron_cron',0,1658347488.9788,1658347489.0004,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2898','update_cron',0,1658347489.0032,1658347490.1626,0,'Launched in thread 1','',-1),('serial-29','ultimate_cron_cron',0,1655943822.7351,1655943822.7471,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-290','field_cron',0,1656173092.9249,1656173092.9279,1,'Launched in thread 1','',-1),('serial-2901','captcha_cron',0,1658366236.7615,1658366236.7746,0,'Launched in thread 1','',-1),('serial-2902','comment_cron',0,1658366236.7837,1658366236.7928,0,'Launched in thread 1','',-1),('serial-2903','dblog_cron',0,1658366236.7996,1658366236.8689,0,'Launched in thread 1','',-1),('serial-2904','field_cron',0,1658366236.8757,1658366236.879,0,'Launched in thread 1','',-1),('serial-2905','file_cron',0,1658366236.8847,1658366237.0604,0,'Launched in thread 1','',-1),('serial-2906','google_analytics_cron',0,1658366237.0667,1658366237.0677,0,'Launched in thread 1','',-1),('serial-2907','history_cron',0,1658366237.0773,1658366237.0943,0,'Launched in thread 1','',-1),('serial-2908','layout_builder_cron',0,1658366237.0991,1658366237.0998,0,'Launched in thread 1','',-1),('serial-2909','node_cron',0,1658366237.1045,1658366237.1207,0,'Launched in thread 1','',-1),('serial-291','file_cron',0,1656173092.9344,1656173093.0846,1,'Launched in thread 1','',-1),('serial-2910','search_cron',0,1658366237.1241,1658366237.1613,0,'Launched in thread 1','',-1),('serial-2911','system_cron',0,1658366237.1648,1658366237.4604,0,'Launched in thread 1','',-1),('serial-2912','ultimate_cron_cron',0,1658366237.4637,1658366237.4981,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2913','update_cron',0,1658366237.5012,1658366238.5056,0,'Launched in thread 1','',-1),('serial-2916','captcha_cron',0,1658377299.4493,1658377299.4586,0,'Launched in thread 1','',-1),('serial-2917','comment_cron',0,1658377299.4655,1658377299.4702,0,'Launched in thread 1','',-1),('serial-2918','dblog_cron',0,1658377299.477,1658377299.4889,0,'Launched in thread 1','',-1),('serial-2919','field_cron',0,1658377299.4978,1658377299.5005,0,'Launched in thread 1','',-1),('serial-292','google_analytics_cron',0,1656173093.0865,1656173093.0874,1,'Launched in thread 1','',-1),('serial-2920','file_cron',0,1658377299.5069,1658377299.5138,0,'Launched in thread 1','',-1),('serial-2921','google_analytics_cron',0,1658377299.5198,1658377299.5211,0,'Launched in thread 1','',-1),('serial-2922','history_cron',0,1658377299.5264,1658377299.5288,0,'Launched in thread 1','',-1),('serial-2923','layout_builder_cron',0,1658377299.5338,1658377299.543,0,'Launched in thread 1','',-1),('serial-2924','node_cron',0,1658377299.5478,1658377299.5555,0,'Launched in thread 1','',-1),('serial-2925','search_cron',0,1658377299.5645,1658377299.5924,0,'Launched in thread 1','',-1),('serial-2926','system_cron',0,1658377299.5958,1658377299.6256,0,'Launched in thread 1','',-1),('serial-2927','ultimate_cron_cron',0,1658377299.6286,1658377299.6506,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2928','update_cron',0,1658377299.6533,1658377300.2538,0,'Launched in thread 1','',-1),('serial-293','history_cron',0,1656173093.0892,1656173093.0912,1,'Launched in thread 1','',-1),('serial-2930','captcha_cron',0,1658388109.7312,1658388109.741,1,'Launched in thread 1','',-1),('serial-2931','comment_cron',0,1658388109.7487,1658388109.7543,1,'Launched in thread 1','',-1),('serial-2932','dblog_cron',0,1658388109.7622,1658388109.8462,1,'Launched in thread 1','',-1),('serial-2933','field_cron',0,1658388109.8563,1658388109.8585,1,'Launched in thread 1','',-1),('serial-2934','file_cron',0,1658388109.8663,1658388109.8711,1,'Launched in thread 1','',-1),('serial-2935','google_analytics_cron',0,1658388109.878,1658388109.879,1,'Launched in thread 1','',-1),('serial-2936','history_cron',0,1658388109.8862,1658388109.888,1,'Launched in thread 1','',-1),('serial-2937','layout_builder_cron',0,1658388109.8935,1658388109.8977,1,'Launched in thread 1','',-1),('serial-2938','node_cron',0,1658388109.9037,1658388109.9122,1,'Launched in thread 1','',-1),('serial-2939','search_cron',0,1658388109.9168,1658388111.3402,1,'Launched in thread 1','',-1),('serial-294','layout_builder_cron',0,1656173093.0933,1656173093.0941,1,'Launched in thread 1','',-1),('serial-2940','system_cron',0,1658388111.3457,1658388111.73,1,'Launched in thread 1','',-1),('serial-2941','ultimate_cron_cron',0,1658388111.7339,1658388111.7569,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2942','update_cron',0,1658388111.7594,1658388111.7671,1,'Launched in thread 1','',-1),('serial-2944','captcha_cron',0,1658398911.1967,1658398911.2115,735,'Launched in thread 1','',-1),('serial-2945','comment_cron',0,1658398911.2234,1658398911.2276,735,'Launched in thread 1','',-1),('serial-2946','dblog_cron',0,1658398911.2366,1658398911.2934,735,'Launched in thread 1','',-1),('serial-2947','field_cron',0,1658398911.3032,1658398911.3064,735,'Launched in thread 1','',-1),('serial-2948','file_cron',0,1658398911.3147,1658398911.3162,735,'Launched in thread 1','',-1),('serial-2949','google_analytics_cron',0,1658398911.3229,1658398911.3243,735,'Launched in thread 1','',-1),('serial-295','node_cron',0,1656173093.0973,1656173093.1144,1,'Launched in thread 1','',-1),('serial-2950','history_cron',0,1658398911.331,1658398911.3334,735,'Launched in thread 1','',-1),('serial-2951','layout_builder_cron',0,1658398911.3393,1658398911.3414,735,'Launched in thread 1','',-1),('serial-2952','mail_events_cron',0,1658398911.3449,1658398913.1222,735,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dharmi@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dharmi@buidlerstribe.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => purvita.gupta@hertengroup.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlers…',5),('serial-2953','node_cron',0,1658398913.13,1658398913.1378,735,'Launched in thread 1','',-1),('serial-2954','search_cron',0,1658398913.1419,1658398913.7394,735,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2955','system_cron',0,1658398913.7443,1658398914.0028,735,'Launched in thread 1','',-1),('serial-2956','ultimate_cron_cron',0,1658398914.0069,1658398914.0365,735,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2957','update_cron',0,1658398914.0395,1658398914.2008,735,'Launched in thread 1','',-1),('serial-2959','captcha_cron',0,1658409938.0527,1658409938.0689,0,'Launched in thread 1','',-1),('serial-296','search_cron',0,1656173093.117,1656173093.4298,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2960','comment_cron',0,1658409938.0818,1658409938.0891,0,'Launched in thread 1','',-1),('serial-2961','dblog_cron',0,1658409938.1002,1658409938.2002,0,'Launched in thread 1','',-1),('serial-2962','field_cron',0,1658409938.2622,1658409938.2702,0,'Launched in thread 1','',-1),('serial-2963','file_cron',0,1658409938.2779,1658409938.2798,0,'Launched in thread 1','',-1),('serial-2964','google_analytics_cron',0,1658409938.2924,1658409938.2934,0,'Launched in thread 1','',-1),('serial-2965','history_cron',0,1658409938.3002,1658409938.3022,0,'Launched in thread 1','',-1),('serial-2966','layout_builder_cron',0,1658409938.3076,1658409938.32,0,'Launched in thread 1','',-1),('serial-2967','node_cron',0,1658409938.3258,1658409938.3401,0,'Launched in thread 1','',-1),('serial-2968','search_cron',0,1658409938.3445,1658409945.384,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-2969','system_cron',0,1658409945.3891,1658409946.03,0,'Launched in thread 1','',-1),('serial-297','system_cron',0,1656173093.4327,1656173093.5846,1,'Launched in thread 1','',-1),('serial-2970','ultimate_cron_cron',0,1658409946.0339,1658409946.0762,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2971','update_cron',0,1658409946.0819,1658409946.6862,0,'Launched in thread 1','',-1),('serial-2973','captcha_cron',0,1658420980.9474,1658420980.9628,978,'Launched in thread 1','',-1),('serial-2974','comment_cron',0,1658420980.971,1658420980.9802,978,'Launched in thread 1','',-1),('serial-2975','dblog_cron',0,1658420980.9879,1658420981.1082,978,'Launched in thread 1','',-1),('serial-2976','field_cron',0,1658420981.1152,1658420981.1192,978,'Launched in thread 1','',-1),('serial-2977','file_cron',0,1658420981.1256,1658420981.2084,978,'Launched in thread 1','',-1),('serial-2978','google_analytics_cron',0,1658420981.2182,1658420981.2191,978,'Launched in thread 1','',-1),('serial-2979','history_cron',0,1658420981.225,1658420981.2277,978,'Launched in thread 1','',-1),('serial-298','ultimate_cron_cron',0,1656173093.5876,1656173093.5993,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2980','layout_builder_cron',0,1658420981.2331,1658420981.2358,978,'Launched in thread 1','',-1),('serial-2981','node_cron',0,1658420981.2412,1658420981.2496,978,'Launched in thread 1','',-1),('serial-2982','search_cron',0,1658420981.2546,1658420985.4032,978,'Launched in thread 1','',-1),('serial-2983','system_cron',0,1658420985.4066,1658420986.1564,978,'Launched in thread 1','',-1),('serial-2984','ultimate_cron_cron',0,1658420986.1605,1658420986.1882,978,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2985','update_cron',0,1658420986.1914,1658420987.1569,978,'Launched in thread 1','',-1),('serial-2987','captcha_cron',0,1658432387.1424,1658432387.1596,0,'Launched in thread 1','',-1),('serial-2988','comment_cron',0,1658432387.1688,1658432387.1725,0,'Launched in thread 1','',-1),('serial-2989','dblog_cron',0,1658432387.1809,1658432387.2556,0,'Launched in thread 1','',-1),('serial-299','update_cron',0,1656173093.6022,1656173094.2066,1,'Launched in thread 1','',-1),('serial-2990','field_cron',0,1658432387.2629,1658432387.266,0,'Launched in thread 1','',-1),('serial-2991','file_cron',0,1658432387.2718,1658432387.3247,0,'Launched in thread 1','',-1),('serial-2992','google_analytics_cron',0,1658432387.3323,1658432387.3333,0,'Launched in thread 1','',-1),('serial-2993','history_cron',0,1658432387.3398,1658432387.3429,0,'Launched in thread 1','',-1),('serial-2994','layout_builder_cron',0,1658432387.3474,1658432387.3481,0,'Launched in thread 1','',-1),('serial-2995','node_cron',0,1658432387.3526,1658432387.3604,0,'Launched in thread 1','',-1),('serial-2996','search_cron',0,1658432387.3643,1658432389.7275,0,'Launched in thread 1','',-1),('serial-2997','system_cron',0,1658432389.7327,1658432390.6122,0,'Launched in thread 1','',-1),('serial-2998','ultimate_cron_cron',0,1658432390.6168,1658432390.6433,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2999','update_cron',0,1658432390.6474,1658432390.798,0,'Launched in thread 1','',-1),('serial-3','comment_cron',0,1655930680.638,1655930680.6456,0,'Launched in thread 1','',-1),('serial-30','update_cron',0,1655943822.7491,1655943823.4882,0,'Launched in thread 1','',-1),('serial-3001','captcha_cron',0,1658445359.5069,1658445359.5227,0,'Launched in thread 1','',-1),('serial-3002','comment_cron',0,1658445359.5311,1658445359.5362,0,'Launched in thread 1','',-1),('serial-3003','dblog_cron',0,1658445359.5424,1658445359.5932,0,'Launched in thread 1','',-1),('serial-3004','field_cron',0,1658445359.6012,1658445359.6041,0,'Launched in thread 1','',-1),('serial-3005','file_cron',0,1658445359.6107,1658445359.6751,0,'Launched in thread 1','',-1),('serial-3006','google_analytics_cron',0,1658445359.6803,1658445359.681,0,'Launched in thread 1','',-1),('serial-3007','history_cron',0,1658445359.6859,1658445359.6886,0,'Launched in thread 1','',-1),('serial-3008','layout_builder_cron',0,1658445359.6942,1658445359.6953,0,'Launched in thread 1','',-1),('serial-3009','node_cron',0,1658445359.7052,1658445359.7142,0,'Launched in thread 1','',-1),('serial-3010','search_cron',0,1658445359.7193,1658445359.7408,0,'Launched in thread 1','',-1),('serial-3011','system_cron',0,1658445359.75,1658445360.24,0,'Launched in thread 1','',-1),('serial-3012','ultimate_cron_cron',0,1658445360.2441,1658445360.2737,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3013','update_cron',0,1658445360.2768,1658445361.6271,0,'Launched in thread 1','',-1),('serial-3015','captcha_cron',0,1658456483.7062,1658456483.7215,0,'Launched in thread 1','',-1),('serial-3016','comment_cron',0,1658456483.7389,1658456483.7455,0,'Launched in thread 1','',-1),('serial-3017','dblog_cron',0,1658456483.7558,1658456483.8051,0,'Launched in thread 1','',-1),('serial-3018','field_cron',0,1658456483.8146,1658456483.8183,0,'Launched in thread 1','',-1),('serial-3019','file_cron',0,1658456483.8284,1658456484.0349,0,'Launched in thread 1','',-1),('serial-302','captcha_cron',0,1656184321.7163,1656184321.7381,0,'Launched in thread 1','',-1),('serial-3020','google_analytics_cron',0,1658456484.0438,1658456484.0451,0,'Launched in thread 1','',-1),('serial-3021','history_cron',0,1658456484.0536,1658456484.0565,0,'Launched in thread 1','',-1),('serial-3022','layout_builder_cron',0,1658456484.0645,1658456484.0655,0,'Launched in thread 1','',-1),('serial-3023','node_cron',0,1658456484.0747,1658456484.0908,0,'Launched in thread 1','',-1),('serial-3024','search_cron',0,1658456484.0949,1658456484.1232,0,'Launched in thread 1','',-1),('serial-3025','system_cron',0,1658456484.1307,1658456484.2786,0,'Launched in thread 1','',-1),('serial-3026','ultimate_cron_cron',0,1658456484.2823,1658456484.3378,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3027','update_cron',0,1658456484.341,1658456485.4913,0,'Launched in thread 1','',-1),('serial-3029','captcha_cron',0,1658467302.4056,1658467302.4113,735,'Launched in thread 1','',-1),('serial-303','comment_cron',0,1656184321.7429,1656184321.7509,0,'Launched in thread 1','',-1),('serial-3030','comment_cron',0,1658467302.4186,1658467302.4198,735,'Launched in thread 1','',-1),('serial-3031','dblog_cron',0,1658467302.4269,1658467302.4388,735,'Launched in thread 1','',-1),('serial-3032','field_cron',0,1658467302.452,1658467302.4545,735,'Launched in thread 1','',-1),('serial-3033','file_cron',0,1658467302.46,1658467302.5037,735,'Launched in thread 1','',-1),('serial-3034','google_analytics_cron',0,1658467302.5091,1658467302.5097,735,'Launched in thread 1','',-1),('serial-3035','history_cron',0,1658467302.5141,1658467302.5154,735,'Launched in thread 1','',-1),('serial-3036','layout_builder_cron',0,1658467302.5195,1658467302.5201,735,'Launched in thread 1','',-1),('serial-3037','node_cron',0,1658467302.5243,1658467302.5317,735,'Launched in thread 1','',-1),('serial-3038','search_cron',0,1658467302.535,1658467303.3349,735,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3039','system_cron',0,1658467303.3388,1658467303.3801,735,'Launched in thread 1','',-1),('serial-304','dblog_cron',0,1656184321.7537,1656184321.7633,0,'Launched in thread 1','',-1),('serial-3040','ultimate_cron_cron',0,1658467303.3833,1658467303.4048,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3041','update_cron',0,1658467303.4069,1658467303.5415,735,'Launched in thread 1','',-1),('serial-3043','captcha_cron',0,1658478913.5581,1658478913.5663,1,'Launched in thread 1','',-1),('serial-3044','comment_cron',0,1658478913.5756,1658478913.5825,1,'Launched in thread 1','',-1),('serial-3045','dblog_cron',0,1658478913.5904,1658478913.6703,1,'Launched in thread 1','',-1),('serial-3046','field_cron',0,1658478913.6793,1658478913.6842,1,'Launched in thread 1','',-1),('serial-3047','file_cron',0,1658478913.6929,1658478913.7021,1,'Launched in thread 1','',-1),('serial-3048','google_analytics_cron',0,1658478913.708,1658478913.7086,1,'Launched in thread 1','',-1),('serial-3049','history_cron',0,1658478913.7138,1658478913.7161,1,'Launched in thread 1','',-1),('serial-305','field_cron',0,1656184321.7701,1656184321.7757,0,'Launched in thread 1','',-1),('serial-3050','layout_builder_cron',0,1658478913.7214,1658478913.7315,1,'Launched in thread 1','',-1),('serial-3051','node_cron',0,1658478913.7379,1658478913.7446,1,'Launched in thread 1','',-1),('serial-3052','search_cron',0,1658478913.7494,1658478924.0816,1,'Launched in thread 1','',-1),('serial-3053','system_cron',0,1658478924.0871,1658478924.1327,1,'Launched in thread 1','',-1),('serial-3054','ultimate_cron_cron',0,1658478924.1358,1658478924.1601,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3055','update_cron',0,1658478924.1631,1658478924.1725,1,'Launched in thread 1','',-1),('serial-3057','captcha_cron',0,1658490745.9647,1658490745.9819,711,'Launched in thread 1','',-1),('serial-3058','comment_cron',0,1658490745.9935,1658490745.9994,711,'Launched in thread 1','',-1),('serial-3059','dblog_cron',0,1658490746.0072,1658490746.1016,711,'Launched in thread 1','',-1),('serial-306','file_cron',0,1656184321.7784,1656184321.8841,0,'Launched in thread 1','',-1),('serial-3060','field_cron',0,1658490746.1123,1658490746.1175,711,'Launched in thread 1','',-1),('serial-3061','file_cron',0,1658490746.1258,1658490746.1296,711,'Launched in thread 1','',-1),('serial-3062','google_analytics_cron',0,1658490746.1378,1658490746.1388,711,'Launched in thread 1','',-1),('serial-3063','history_cron',0,1658490746.1461,1658490746.1509,711,'Launched in thread 1','',-1),('serial-3064','layout_builder_cron',0,1658490746.158,1658490746.1633,711,'Launched in thread 1','',-1),('serial-3065','mail_events_cron',0,1658490746.166,1658490747.7022,711,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => eqxforbusiness@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. eqxforbusiness@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => yogesh.patgunan@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-3066','node_cron',0,1658490747.7136,1658490747.7255,711,'Launched in thread 1','',-1),('serial-3067','search_cron',0,1658490747.7367,1658490748.4898,711,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3068','system_cron',0,1658490748.4952,1658490748.7949,711,'Launched in thread 1','',-1),('serial-3069','ultimate_cron_cron',0,1658490748.8002,1658490748.8317,711,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-307','google_analytics_cron',0,1656184321.8863,1656184321.8874,0,'Launched in thread 1','',-1),('serial-3070','update_cron',0,1658490748.8354,1658490749.7072,711,'Launched in thread 1','',-1),('serial-3072','captcha_cron',0,1658501570.2152,1658501570.2262,967,'Launched in thread 1','',-1),('serial-3073','comment_cron',0,1658501570.2427,1658501570.2489,967,'Launched in thread 1','',-1),('serial-3074','dblog_cron',0,1658501570.2599,1658501570.2669,967,'Launched in thread 1','',-1),('serial-3075','field_cron',0,1658501570.2734,1658501570.2761,967,'Launched in thread 1','',-1),('serial-3076','file_cron',0,1658501570.2852,1658501570.2896,967,'Launched in thread 1','',-1),('serial-3077','google_analytics_cron',0,1658501570.2949,1658501570.2958,967,'Launched in thread 1','',-1),('serial-3078','history_cron',0,1658501570.3015,1658501570.303,967,'Launched in thread 1','',-1),('serial-3079','layout_builder_cron',0,1658501570.308,1658501570.3115,967,'Launched in thread 1','',-1),('serial-308','history_cron',0,1656184321.8897,1656184321.8917,0,'Launched in thread 1','',-1),('serial-3080','node_cron',0,1658501570.3163,1658501570.3232,967,'Launched in thread 1','',-1),('serial-3081','search_cron',0,1658501570.3266,1658501571.599,967,'Launched in thread 1','',-1),('serial-3082','system_cron',0,1658501571.6026,1658501571.7391,967,'Launched in thread 1','',-1),('serial-3083','ultimate_cron_cron',0,1658501571.748,1658501571.7751,967,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3084','update_cron',0,1658501571.778,1658501572.3586,967,'Launched in thread 1','',-1),('serial-3086','captcha_cron',0,1658513107.9997,1658513108.0144,0,'Launched in thread 1','',-1),('serial-3087','comment_cron',0,1658513108.0246,1658513108.0307,0,'Launched in thread 1','',-1),('serial-3088','dblog_cron',0,1658513108.0419,1658513108.1309,0,'Launched in thread 1','',-1),('serial-3089','field_cron',0,1658513108.1423,1658513108.1464,0,'Launched in thread 1','',-1),('serial-309','layout_builder_cron',0,1656184321.8949,1656184321.8959,0,'Launched in thread 1','',-1),('serial-3090','file_cron',0,1658513108.1548,1658513108.2647,0,'Launched in thread 1','',-1),('serial-3091','google_analytics_cron',0,1658513108.2717,1658513108.2726,0,'Launched in thread 1','',-1),('serial-3092','history_cron',0,1658513108.2813,1658513108.2859,0,'Launched in thread 1','',-1),('serial-3093','layout_builder_cron',0,1658513108.2924,1658513108.2934,0,'Launched in thread 1','',-1),('serial-3094','node_cron',0,1658513108.2984,1658513108.3183,0,'Launched in thread 1','',-1),('serial-3095','search_cron',0,1658513108.3242,1658513110.019,0,'Launched in thread 1','',-1),('serial-3096','system_cron',0,1658513110.0243,1658513110.4244,0,'Launched in thread 1','',-1),('serial-3097','ultimate_cron_cron',0,1658513110.4288,1658513110.4512,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3098','update_cron',0,1658513110.4543,1658513111.3024,0,'Launched in thread 1','',-1),('serial-310','node_cron',0,1656184321.8993,1656184321.9078,0,'Launched in thread 1','',-1),('serial-3100','captcha_cron',0,1658525271.763,1658525271.7724,743,'Launched in thread 1','',-1),('serial-3101','comment_cron',0,1658525271.7804,1658525271.7865,743,'Launched in thread 1','',-1),('serial-3102','dblog_cron',0,1658525271.7934,1658525271.8687,743,'Launched in thread 1','',-1),('serial-3103','field_cron',0,1658525271.8782,1658525271.8812,743,'Launched in thread 1','',-1),('serial-3104','file_cron',0,1658525271.8875,1658525271.8906,743,'Launched in thread 1','',-1),('serial-3105','google_analytics_cron',0,1658525271.8959,1658525271.8966,743,'Launched in thread 1','',-1),('serial-3106','history_cron',0,1658525271.9017,1658525271.9067,743,'Launched in thread 1','',-1),('serial-3107','layout_builder_cron',0,1658525271.9115,1658525271.9238,743,'Launched in thread 1','',-1),('serial-3108','node_cron',0,1658525271.9287,1658525271.9396,743,'Launched in thread 1','',-1),('serial-3109','search_cron',0,1658525271.9442,1658525271.9886,743,'Launched in thread 1','',-1),('serial-311','search_cron',0,1656184321.9102,1656184322.1805,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3110','system_cron',0,1658525271.9925,1658525272.288,743,'Launched in thread 1','',-1),('serial-3111','ultimate_cron_cron',0,1658525272.2928,1658525272.3271,743,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3112','update_cron',0,1658525272.3303,1658525272.909,743,'Launched in thread 1','',-1),('serial-3114','captcha_cron',0,1658536473.0313,1658536473.0425,0,'Launched in thread 1','',-1),('serial-3115','comment_cron',0,1658536473.0528,1658536473.0608,0,'Launched in thread 1','',-1),('serial-3116','dblog_cron',0,1658536473.0694,1658536473.1392,0,'Launched in thread 1','',-1),('serial-3117','field_cron',0,1658536473.1492,1658536473.1535,0,'Launched in thread 1','',-1),('serial-3118','file_cron',0,1658536473.1627,1658536473.2326,0,'Launched in thread 1','',-1),('serial-3119','google_analytics_cron',0,1658536473.2447,1658536473.2455,0,'Launched in thread 1','',-1),('serial-312','system_cron',0,1656184322.1836,1656184322.2926,0,'Launched in thread 1','',-1),('serial-3120','history_cron',0,1658536473.254,1658536473.2579,0,'Launched in thread 1','',-1),('serial-3121','layout_builder_cron',0,1658536473.2634,1658536473.2644,0,'Launched in thread 1','',-1),('serial-3122','node_cron',0,1658536473.2707,1658536473.2811,0,'Launched in thread 1','',-1),('serial-3123','search_cron',0,1658536473.2855,1658536473.3241,0,'Launched in thread 1','',-1),('serial-3124','system_cron',0,1658536473.3301,1658536473.5823,0,'Launched in thread 1','',-1),('serial-3125','ultimate_cron_cron',0,1658536473.5869,1658536473.6192,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3126','update_cron',0,1658536473.622,1658536474.8575,0,'Launched in thread 1','',-1),('serial-3128','captcha_cron',0,1658547404.5712,1658547404.5816,0,'Launched in thread 1','',-1),('serial-3129','comment_cron',0,1658547404.59,1658547404.5957,0,'Launched in thread 1','',-1),('serial-313','ultimate_cron_cron',0,1656184322.2957,1656184322.3185,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3130','dblog_cron',0,1658547404.6042,1658547404.6081,0,'Launched in thread 1','',-1),('serial-3131','field_cron',0,1658547404.6148,1658547404.6179,0,'Launched in thread 1','',-1),('serial-3132','file_cron',0,1658547404.6252,1658547404.6268,0,'Launched in thread 1','',-1),('serial-3133','google_analytics_cron',0,1658547404.6334,1658547404.6344,0,'Launched in thread 1','',-1),('serial-3134','history_cron',0,1658547404.6405,1658547404.6438,0,'Launched in thread 1','',-1),('serial-3135','layout_builder_cron',0,1658547404.6501,1658547404.657,0,'Launched in thread 1','',-1),('serial-3136','node_cron',0,1658547404.6664,1658547404.6745,0,'Launched in thread 1','',-1),('serial-3137','search_cron',0,1658547404.6799,1658547404.7043,0,'Launched in thread 1','',-1),('serial-3138','system_cron',0,1658547404.7086,1658547404.7532,0,'Launched in thread 1','',-1),('serial-3139','ultimate_cron_cron',0,1658547404.7571,1658547404.7836,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-314','update_cron',0,1656184322.3216,1656184323.0369,0,'Launched in thread 1','',-1),('serial-3140','update_cron',0,1658547404.7873,1658547405.6126,0,'Launched in thread 1','',-1),('serial-3142','captcha_cron',0,1658558205.7983,1658558205.8062,1032,'Launched in thread 1','',-1),('serial-3143','comment_cron',0,1658558205.8152,1658558205.8183,1032,'Launched in thread 1','',-1),('serial-3144','dblog_cron',0,1658558205.8258,1658558205.8435,1032,'Launched in thread 1','',-1),('serial-3145','field_cron',0,1658558205.8511,1658558205.8556,1032,'Launched in thread 1','',-1),('serial-3146','file_cron',0,1658558205.862,1658558205.8634,1032,'Launched in thread 1','',-1),('serial-3147','google_analytics_cron',0,1658558205.8693,1658558205.8701,1032,'Launched in thread 1','',-1),('serial-3148','history_cron',0,1658558205.8758,1658558205.8777,1032,'Launched in thread 1','',-1),('serial-3149','layout_builder_cron',0,1658558205.8845,1658558205.8883,1032,'Launched in thread 1','',-1),('serial-3150','node_cron',0,1658558205.8953,1658558205.9037,1032,'Launched in thread 1','',-1),('serial-3151','search_cron',0,1658558205.9113,1658558206.3405,1032,'Launched in thread 1','',-1),('serial-3152','system_cron',0,1658558206.3447,1658558206.5004,1032,'Launched in thread 1','',-1),('serial-3153','ultimate_cron_cron',0,1658558206.5053,1658558206.5367,1032,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3154','update_cron',0,1658558206.5391,1658558206.6919,1032,'Launched in thread 1','',-1),('serial-3156','captcha_cron',0,1658569008.4333,1658569008.4407,1049,'Launched in thread 1','',-1),('serial-3157','comment_cron',0,1658569008.4484,1658569008.4519,1049,'Launched in thread 1','',-1),('serial-3158','dblog_cron',0,1658569008.459,1658569008.4808,1049,'Launched in thread 1','',-1),('serial-3159','field_cron',0,1658569008.4904,1658569008.4937,1049,'Launched in thread 1','',-1),('serial-316','captcha_cron',0,1656215166.4394,1656215166.4579,0,'Launched in thread 1','',-1),('serial-3160','file_cron',0,1658569008.5018,1658569008.5041,1049,'Launched in thread 1','',-1),('serial-3161','google_analytics_cron',0,1658569008.5141,1658569008.5148,1049,'Launched in thread 1','',-1),('serial-3162','history_cron',0,1658569008.5207,1658569008.5222,1049,'Launched in thread 1','',-1),('serial-3163','layout_builder_cron',0,1658569008.5266,1658569008.5291,1049,'Launched in thread 1','',-1),('serial-3164','mail_events_cron',0,1658569008.5309,1658569009.0398,1049,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => madhur@eq8.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. madhur@eq8.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shachindra@lazarus.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n     …',5),('serial-3165','node_cron',0,1658569009.0446,1658569009.0524,1049,'Launched in thread 1','',-1),('serial-3166','search_cron',0,1658569009.0561,1658569011.0615,1049,'Launched in thread 1','',-1),('serial-3167','system_cron',0,1658569011.0653,1658569011.3454,1049,'Launched in thread 1','',-1),('serial-3168','ultimate_cron_cron',0,1658569011.3503,1658569011.3765,1049,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3169','update_cron',0,1658569011.3792,1658569011.8404,1049,'Launched in thread 1','',-1),('serial-317','comment_cron',0,1656215166.4599,1656215166.4682,0,'Launched in thread 1','',-1),('serial-3171','captcha_cron',0,1658580099.7434,1658580099.7538,1062,'Launched in thread 1','',-1),('serial-3172','comment_cron',0,1658580099.7634,1658580099.7691,1062,'Launched in thread 1','',-1),('serial-3173','dblog_cron',0,1658580099.7758,1658580099.8503,1062,'Launched in thread 1','',-1),('serial-3174','field_cron',0,1658580099.8575,1658580099.8606,1062,'Launched in thread 1','',-1),('serial-3175','file_cron',0,1658580099.867,1658580099.9538,1062,'Launched in thread 1','',-1),('serial-3176','google_analytics_cron',0,1658580099.9597,1658580099.9608,1062,'Launched in thread 1','',-1),('serial-3177','history_cron',0,1658580099.9657,1658580099.9726,1062,'Launched in thread 1','',-1),('serial-3178','layout_builder_cron',0,1658580099.9773,1658580099.978,1062,'Launched in thread 1','',-1),('serial-3179','node_cron',0,1658580099.9822,1658580099.9915,1062,'Launched in thread 1','',-1),('serial-318','dblog_cron',0,1656215166.4698,1656215166.4772,0,'Launched in thread 1','',-1),('serial-3180','search_cron',0,1658580099.9949,1658580100.039,1062,'Launched in thread 1','',-1),('serial-3181','system_cron',0,1658580100.0423,1658580100.2563,1062,'Launched in thread 1','',-1),('serial-3182','ultimate_cron_cron',0,1658580100.2593,1658580100.2825,1062,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3183','update_cron',0,1658580100.2857,1658580100.9488,1062,'Launched in thread 1','',-1),('serial-3185','captcha_cron',0,1658590900.01,1658590900.0186,1068,'Launched in thread 1','',-1),('serial-3186','comment_cron',0,1658590900.0264,1658590900.0311,1068,'Launched in thread 1','',-1),('serial-3187','dblog_cron',0,1658590900.0385,1658590900.1264,1068,'Launched in thread 1','',-1),('serial-3188','field_cron',0,1658590900.1358,1658590900.1399,1068,'Launched in thread 1','',-1),('serial-3189','file_cron',0,1658590900.148,1658590900.1491,1068,'Launched in thread 1','',-1),('serial-319','field_cron',0,1656215166.4788,1656215166.4816,0,'Launched in thread 1','',-1),('serial-3190','google_analytics_cron',0,1658590900.1623,1658590900.1631,1068,'Launched in thread 1','',-1),('serial-3191','history_cron',0,1658590900.1692,1658590900.1745,1068,'Launched in thread 1','',-1),('serial-3192','layout_builder_cron',0,1658590900.18,1658590900.1852,1068,'Launched in thread 1','',-1),('serial-3193','node_cron',0,1658590900.1907,1658590900.2043,1068,'Launched in thread 1','',-1),('serial-3194','search_cron',0,1658590900.2084,1658590901.4494,1068,'Launched in thread 1','',-1),('serial-3195','system_cron',0,1658590901.4532,1658590901.9432,1068,'Launched in thread 1','',-1),('serial-3196','ultimate_cron_cron',0,1658590901.9465,1658590901.9711,1068,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3197','update_cron',0,1658590901.9741,1658590902.5682,1068,'Launched in thread 1','',-1),('serial-3199','captcha_cron',0,1658601704.1964,1658601704.2038,13,'Launched in thread 1','',-1),('serial-32','captcha_cron',0,1655956841.1473,1655956841.1683,0,'Launched in thread 1','',-1),('serial-320','file_cron',0,1656215166.4831,1656215166.4846,0,'Launched in thread 1','',-1),('serial-3200','comment_cron',0,1658601704.2137,1658601704.2162,13,'Launched in thread 1','',-1),('serial-3201','dblog_cron',0,1658601704.2248,1658601704.2989,13,'Launched in thread 1','',-1),('serial-3202','field_cron',0,1658601704.3062,1658601704.3077,13,'Launched in thread 1','',-1),('serial-3203','file_cron',0,1658601704.3141,1658601704.353,13,'Launched in thread 1','',-1),('serial-3204','google_analytics_cron',0,1658601704.359,1658601704.3597,13,'Launched in thread 1','',-1),('serial-3205','history_cron',0,1658601704.3646,1658601704.3671,13,'Launched in thread 1','',-1),('serial-3206','layout_builder_cron',0,1658601704.3721,1658601704.373,13,'Launched in thread 1','',-1),('serial-3207','node_cron',0,1658601704.3775,1658601704.3846,13,'Launched in thread 1','',-1),('serial-3208','search_cron',0,1658601704.3896,1658601704.4098,13,'Launched in thread 1','',-1),('serial-3209','system_cron',0,1658601704.4138,1658601704.6807,13,'Launched in thread 1','',-1),('serial-321','google_analytics_cron',0,1656215166.4861,1656215166.4867,0,'Launched in thread 1','',-1),('serial-3210','ultimate_cron_cron',0,1658601704.6844,1658601704.7141,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3211','update_cron',0,1658601704.7169,1658601705.0167,13,'Launched in thread 1','',-1),('serial-3213','captcha_cron',0,1658612707.2476,1658612707.2554,0,'Launched in thread 1','',-1),('serial-3214','comment_cron',0,1658612707.2655,1658612707.27,0,'Launched in thread 1','',-1),('serial-3215','dblog_cron',0,1658612707.2799,1658612707.3536,0,'Launched in thread 1','',-1),('serial-3216','field_cron',0,1658612707.3616,1658612707.3653,0,'Launched in thread 1','',-1),('serial-3217','file_cron',0,1658612707.3717,1658612707.4265,0,'Launched in thread 1','',-1),('serial-3218','google_analytics_cron',0,1658612707.4328,1658612707.4336,0,'Launched in thread 1','',-1),('serial-3219','history_cron',0,1658612707.4396,1658612707.4419,0,'Launched in thread 1','',-1),('serial-322','history_cron',0,1656215166.4883,1656215166.4913,0,'Launched in thread 1','',-1),('serial-3220','layout_builder_cron',0,1658612707.4475,1658612707.4484,0,'Launched in thread 1','',-1),('serial-3221','node_cron',0,1658612707.4541,1658612707.466,0,'Launched in thread 1','',-1),('serial-3222','search_cron',0,1658612707.4745,1658612744.573,0,'Launched in thread 1','',-1),('serial-3223','system_cron',0,1658612744.5769,1658612744.9483,0,'Launched in thread 1','',-1),('serial-3224','ultimate_cron_cron',0,1658612744.9519,1658612744.9754,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3225','update_cron',0,1658612744.9803,1658612745.5501,0,'Launched in thread 1','',-1),('serial-3227','captcha_cron',0,1658627146.19,1658627146.1973,1033,'Launched in thread 1','',-1),('serial-3228','comment_cron',0,1658627146.205,1658627146.2099,1033,'Launched in thread 1','',-1),('serial-3229','dblog_cron',0,1658627146.2164,1658627146.2841,1033,'Launched in thread 1','',-1),('serial-323','layout_builder_cron',0,1656215166.4928,1656215166.5052,0,'Launched in thread 1','',-1),('serial-3230','field_cron',0,1658627146.2905,1658627146.2928,1033,'Launched in thread 1','',-1),('serial-3231','file_cron',0,1658627146.2984,1658627146.3508,1033,'Launched in thread 1','',-1),('serial-3232','google_analytics_cron',0,1658627146.3558,1658627146.3565,1033,'Launched in thread 1','',-1),('serial-3233','history_cron',0,1658627146.361,1658627146.364,1033,'Launched in thread 1','',-1),('serial-3234','layout_builder_cron',0,1658627146.3683,1658627146.3692,1033,'Launched in thread 1','',-1),('serial-3235','node_cron',0,1658627146.3735,1658627146.3829,1033,'Launched in thread 1','',-1),('serial-3236','search_cron',0,1658627146.3865,1658627146.93,1033,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3237','system_cron',0,1658627146.9345,1658627147.0292,1033,'Launched in thread 1','',-1),('serial-3238','ultimate_cron_cron',0,1658627147.0334,1658627147.0679,1033,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3239','update_cron',0,1658627147.0707,1658627148.3871,1033,'Launched in thread 1','',-1),('serial-324','node_cron',0,1656215166.5081,1656215166.5279,0,'Launched in thread 1','',-1),('serial-3241','captcha_cron',0,1658638127.7658,1658638127.7777,0,'Launched in thread 1','',-1),('serial-3242','comment_cron',0,1658638127.7884,1658638127.7918,0,'Launched in thread 1','',-1),('serial-3243','dblog_cron',0,1658638127.8002,1658638127.8038,0,'Launched in thread 1','',-1),('serial-3244','field_cron',0,1658638127.8118,1658638127.8187,0,'Launched in thread 1','',-1),('serial-3245','file_cron',0,1658638127.8259,1658638127.8435,0,'Launched in thread 1','',-1),('serial-3246','google_analytics_cron',0,1658638127.8515,1658638127.8526,0,'Launched in thread 1','',-1),('serial-3247','history_cron',0,1658638127.8632,1658638127.866,0,'Launched in thread 1','',-1),('serial-3248','layout_builder_cron',0,1658638127.8733,1658638127.8776,0,'Launched in thread 1','',-1),('serial-3249','node_cron',0,1658638127.8853,1658638127.8939,0,'Launched in thread 1','',-1),('serial-325','search_cron',0,1656215166.5296,1656215166.8049,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3250','search_cron',0,1658638127.8977,1658638130.9208,0,'Launched in thread 1','',-1),('serial-3251','system_cron',0,1658638130.924,1658638130.9565,0,'Launched in thread 1','',-1),('serial-3252','ultimate_cron_cron',0,1658638130.9602,1658638130.992,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3253','update_cron',0,1658638130.9955,1658638131.9104,0,'Launched in thread 1','',-1),('serial-3255','captcha_cron',0,1658649023.119,1658649023.1307,0,'Launched in thread 1','',-1),('serial-3256','comment_cron',0,1658649023.1384,1658649023.1448,0,'Launched in thread 1','',-1),('serial-3257','dblog_cron',0,1658649023.1519,1658649023.2279,0,'Launched in thread 1','',-1),('serial-3258','field_cron',0,1658649023.238,1658649023.2421,0,'Launched in thread 1','',-1),('serial-3259','file_cron',0,1658649023.2518,1658649023.2637,0,'Launched in thread 1','',-1),('serial-326','system_cron',0,1656215166.8084,1656215167.0125,0,'Launched in thread 1','',-1),('serial-3260','google_analytics_cron',0,1658649023.2692,1658649023.2699,0,'Launched in thread 1','',-1),('serial-3261','history_cron',0,1658649023.2756,1658649023.2799,0,'Launched in thread 1','',-1),('serial-3262','layout_builder_cron',0,1658649023.2844,1658649023.29,0,'Launched in thread 1','',-1),('serial-3263','node_cron',0,1658649023.2947,1658649023.3023,0,'Launched in thread 1','',-1),('serial-3264','search_cron',0,1658649023.3058,1658649025.3697,0,'Launched in thread 1','',-1),('serial-3265','system_cron',0,1658649025.3735,1658649025.4296,0,'Launched in thread 1','',-1),('serial-3266','ultimate_cron_cron',0,1658649025.4326,1658649025.4678,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3267','update_cron',0,1658649025.4702,1658649026.1338,0,'Launched in thread 1','',-1),('serial-3269','captcha_cron',0,1658659893.3297,1658659893.34,0,'Launched in thread 1','',-1),('serial-327','ultimate_cron_cron',0,1656215167.0153,1656215167.0356,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3270','comment_cron',0,1658659893.3496,1658659893.3529,0,'Launched in thread 1','',-1),('serial-3271','dblog_cron',0,1658659893.3611,1658659893.364,0,'Launched in thread 1','',-1),('serial-3272','field_cron',0,1658659893.3707,1658659893.3735,0,'Launched in thread 1','',-1),('serial-3273','file_cron',0,1658659893.3807,1658659893.3877,0,'Launched in thread 1','',-1),('serial-3274','google_analytics_cron',0,1658659893.396,1658659893.3968,0,'Launched in thread 1','',-1),('serial-3275','history_cron',0,1658659893.4023,1658659893.4042,0,'Launched in thread 1','',-1),('serial-3276','layout_builder_cron',0,1658659893.4091,1658659893.412,0,'Launched in thread 1','',-1),('serial-3277','mail_events_cron',0,1658659893.4157,1658659894.4789,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kai@guilder.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. kai@guilder.club<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => suyashsingh257@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n           …',5),('serial-3278','node_cron',0,1658659894.4883,1658659894.4988,0,'Launched in thread 1','',-1),('serial-3279','search_cron',0,1658659894.5039,1658659895.2979,0,'Launched in thread 1','',-1),('serial-328','update_cron',0,1656215167.0377,1656215167.8055,0,'Launched in thread 1','',-1),('serial-3280','system_cron',0,1658659895.3019,1658659895.3464,0,'Launched in thread 1','',-1),('serial-3281','ultimate_cron_cron',0,1658659895.3511,1658659895.3796,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3282','update_cron',0,1658659895.3838,1658659895.9664,0,'Launched in thread 1','',-1),('serial-3284','captcha_cron',0,1658670821.8095,1658670821.834,0,'Launched in thread 1','',-1),('serial-3285','comment_cron',0,1658670821.8441,1658670821.8516,0,'Launched in thread 1','',-1),('serial-3286','dblog_cron',0,1658670821.8607,1658670821.9582,0,'Launched in thread 1','',-1),('serial-3287','field_cron',0,1658670821.9675,1658670821.9723,0,'Launched in thread 1','',-1),('serial-3288','file_cron',0,1658670821.9795,1658670822.0549,0,'Launched in thread 1','',-1),('serial-3289','google_analytics_cron',0,1658670822.0613,1658670822.0623,0,'Launched in thread 1','',-1),('serial-3290','history_cron',0,1658670822.0688,1658670822.0728,0,'Launched in thread 1','',-1),('serial-3291','layout_builder_cron',0,1658670822.0789,1658670822.1034,0,'Launched in thread 1','',-1),('serial-3292','node_cron',0,1658670822.1095,1658670822.1293,0,'Launched in thread 1','',-1),('serial-3293','search_cron',0,1658670822.1352,1658670825.4872,0,'Launched in thread 1','',-1),('serial-3294','system_cron',0,1658670825.4912,1658670825.6189,0,'Launched in thread 1','',-1),('serial-3295','ultimate_cron_cron',0,1658670825.6245,1658670825.6554,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3296','update_cron',0,1658670825.6581,1658670826.3662,0,'Launched in thread 1','',-1),('serial-3298','captcha_cron',0,1658681623.8929,1658681623.9053,294,'Launched in thread 1','',-1),('serial-3299','comment_cron',0,1658681623.9129,1658681623.9159,294,'Launched in thread 1','',-1),('serial-33','comment_cron',0,1655956841.1741,1655956841.1807,0,'Launched in thread 1','',-1),('serial-330','captcha_cron',0,1656226738.5435,1656226738.5554,0,'Launched in thread 1','',-1),('serial-3300','dblog_cron',0,1658681623.923,1658681623.9946,294,'Launched in thread 1','',-1),('serial-3301','field_cron',0,1658681624.0026,1658681624.0054,294,'Launched in thread 1','',-1),('serial-3302','file_cron',0,1658681624.0131,1658681624.0554,294,'Launched in thread 1','',-1),('serial-3303','google_analytics_cron',0,1658681624.0641,1658681624.0652,294,'Launched in thread 1','',-1),('serial-3304','history_cron',0,1658681624.0736,1658681624.0767,294,'Launched in thread 1','',-1),('serial-3305','layout_builder_cron',0,1658681624.082,1658681624.0829,294,'Launched in thread 1','',-1),('serial-3306','node_cron',0,1658681624.0884,1658681624.0962,294,'Launched in thread 1','',-1),('serial-3307','search_cron',0,1658681624.1156,1658681628.2867,294,'Launched in thread 1','',-1),('serial-3308','system_cron',0,1658681628.2911,1658681628.4021,294,'Launched in thread 1','',-1),('serial-3309','ultimate_cron_cron',0,1658681628.4054,1658681628.4311,294,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-331','comment_cron',0,1656226738.5582,1656226738.5643,0,'Launched in thread 1','',-1),('serial-3310','update_cron',0,1658681628.4332,1658681628.9345,294,'Launched in thread 1','',-1),('serial-3312','captcha_cron',0,1658692434.4001,1658692434.4059,0,'Launched in thread 1','',-1),('serial-3313','comment_cron',0,1658692434.4135,1658692434.4193,0,'Launched in thread 1','',-1),('serial-3314','dblog_cron',0,1658692434.4265,1658692434.5293,0,'Launched in thread 1','',-1),('serial-3315','field_cron',0,1658692434.5378,1658692434.5414,0,'Launched in thread 1','',-1),('serial-3316','file_cron',0,1658692434.5501,1658692434.6046,0,'Launched in thread 1','',-1),('serial-3317','google_analytics_cron',0,1658692434.6101,1658692434.6107,0,'Launched in thread 1','',-1),('serial-3318','history_cron',0,1658692434.6158,1658692434.6196,0,'Launched in thread 1','',-1),('serial-3319','layout_builder_cron',0,1658692434.6243,1658692434.625,0,'Launched in thread 1','',-1),('serial-332','dblog_cron',0,1656226738.5664,1656226738.5741,0,'Launched in thread 1','',-1),('serial-3320','node_cron',0,1658692434.6293,1658692434.6359,0,'Launched in thread 1','',-1),('serial-3321','search_cron',0,1658692434.6399,1658692475.0469,0,'Launched in thread 1','',-1),('serial-3322','system_cron',0,1658692475.0517,1658692475.6464,0,'Launched in thread 1','',-1),('serial-3323','ultimate_cron_cron',0,1658692475.6514,1658692475.6777,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3324','update_cron',0,1658692475.6804,1658692475.9958,0,'Launched in thread 1','',-1),('serial-3326','captcha_cron',0,1658703313.2285,1658703313.2377,0,'Launched in thread 1','',-1),('serial-3327','comment_cron',0,1658703313.2485,1658703313.2544,0,'Launched in thread 1','',-1),('serial-3328','dblog_cron',0,1658703313.262,1658703313.3174,0,'Launched in thread 1','',-1),('serial-3329','field_cron',0,1658703313.324,1658703313.3264,0,'Launched in thread 1','',-1),('serial-333','field_cron',0,1656226738.5766,1656226738.5802,0,'Launched in thread 1','',-1),('serial-3330','file_cron',0,1658703313.3321,1658703313.3664,0,'Launched in thread 1','',-1),('serial-3331','google_analytics_cron',0,1658703313.3724,1658703313.3733,0,'Launched in thread 1','',-1),('serial-3332','history_cron',0,1658703313.3782,1658703313.3798,0,'Launched in thread 1','',-1),('serial-3333','layout_builder_cron',0,1658703313.384,1658703313.396,0,'Launched in thread 1','',-1),('serial-3334','node_cron',0,1658703313.4002,1658703313.4117,0,'Launched in thread 1','',-1),('serial-3335','search_cron',0,1658703313.4152,1658703315.6531,0,'Launched in thread 1','',-1),('serial-3336','system_cron',0,1658703315.657,1658703315.9769,0,'Launched in thread 1','',-1),('serial-3337','ultimate_cron_cron',0,1658703315.9818,1658703316.0156,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3338','update_cron',0,1658703316.0184,1658703316.6178,0,'Launched in thread 1','',-1),('serial-334','file_cron',0,1656226738.5825,1656226738.597,0,'Launched in thread 1','',-1),('serial-3340','captcha_cron',0,1658717522.5821,1658717522.5933,0,'Launched in thread 1','',-1),('serial-3341','comment_cron',0,1658717522.6013,1658717522.6066,0,'Launched in thread 1','',-1),('serial-3342','dblog_cron',0,1658717522.6132,1658717522.6576,0,'Launched in thread 1','',-1),('serial-3343','field_cron',0,1658717522.6646,1658717522.6674,0,'Launched in thread 1','',-1),('serial-3344','file_cron',0,1658717522.6736,1658717522.6805,0,'Launched in thread 1','',-1),('serial-3345','google_analytics_cron',0,1658717522.6891,1658717522.6898,0,'Launched in thread 1','',-1),('serial-3346','history_cron',0,1658717522.695,1658717522.6973,0,'Launched in thread 1','',-1),('serial-3347','layout_builder_cron',0,1658717522.7052,1658717522.7141,0,'Launched in thread 1','',-1),('serial-3348','node_cron',0,1658717522.7185,1658717522.7251,0,'Launched in thread 1','',-1),('serial-3349','search_cron',0,1658717522.7286,1658717522.7464,0,'Launched in thread 1','',-1),('serial-335','google_analytics_cron',0,1656226738.5994,1656226738.6001,0,'Launched in thread 1','',-1),('serial-3350','system_cron',0,1658717522.7495,1658717522.9695,0,'Launched in thread 1','',-1),('serial-3351','ultimate_cron_cron',0,1658717522.9724,1658717522.9953,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3352','update_cron',0,1658717522.9972,1658717524.3262,0,'Launched in thread 1','',-1),('serial-3354','captcha_cron',0,1658728535.5165,1658728535.5314,0,'Launched in thread 1','',-1),('serial-3355','comment_cron',0,1658728535.544,1658728535.5478,0,'Launched in thread 1','',-1),('serial-3356','dblog_cron',0,1658728535.5608,1658728535.5758,0,'Launched in thread 1','',-1),('serial-3357','field_cron',0,1658728535.5846,1658728535.589,0,'Launched in thread 1','',-1),('serial-3358','file_cron',0,1658728535.5964,1658728535.6694,0,'Launched in thread 1','',-1),('serial-3359','google_analytics_cron',0,1658728535.678,1658728535.6788,0,'Launched in thread 1','',-1),('serial-336','history_cron',0,1656226738.6025,1656226738.604,0,'Launched in thread 1','',-1),('serial-3360','history_cron',0,1658728535.6869,1658728535.6899,0,'Launched in thread 1','',-1),('serial-3361','layout_builder_cron',0,1658728535.6974,1658728535.7043,0,'Launched in thread 1','',-1),('serial-3362','node_cron',0,1658728535.7156,1658728535.7271,0,'Launched in thread 1','',-1),('serial-3363','search_cron',0,1658728535.7339,1658728545.174,0,'Launched in thread 1','',-1),('serial-3364','system_cron',0,1658728545.1806,1658728545.2734,0,'Launched in thread 1','',-1),('serial-3365','ultimate_cron_cron',0,1658728545.2781,1658728545.3124,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3366','update_cron',0,1658728545.3156,1658728545.7166,0,'Launched in thread 1','',-1),('serial-3368','captcha_cron',0,1658739461.2242,1658739461.239,735,'Launched in thread 1','',-1),('serial-3369','comment_cron',0,1658739461.2488,1658739461.254,735,'Launched in thread 1','',-1),('serial-337','layout_builder_cron',0,1656226738.6062,1656226738.6264,0,'Launched in thread 1','',-1),('serial-3370','dblog_cron',0,1658739461.2628,1658739461.3397,735,'Launched in thread 1','',-1),('serial-3371','field_cron',0,1658739461.3494,1658739461.3545,735,'Launched in thread 1','',-1),('serial-3372','file_cron',0,1658739461.3615,1658739461.3703,735,'Launched in thread 1','',-1),('serial-3373','google_analytics_cron',0,1658739461.3763,1658739461.377,735,'Launched in thread 1','',-1),('serial-3374','history_cron',0,1658739461.3823,1658739461.3861,735,'Launched in thread 1','',-1),('serial-3375','layout_builder_cron',0,1658739461.3912,1658739461.404,735,'Launched in thread 1','',-1),('serial-3376','node_cron',0,1658739461.4096,1658739461.4182,735,'Launched in thread 1','',-1),('serial-3377','search_cron',0,1658739461.4223,1658739469.9719,735,'Launched in thread 1','',-1),('serial-3378','system_cron',0,1658739469.9765,1658739470.1611,735,'Launched in thread 1','',-1),('serial-3379','ultimate_cron_cron',0,1658739470.1646,1658739470.1982,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-338','node_cron',0,1656226738.6296,1656226738.644,0,'Launched in thread 1','',-1),('serial-3380','update_cron',0,1658739470.2016,1658739471.2264,735,'Launched in thread 1','',-1),('serial-3382','captcha_cron',0,1658750321.3799,1658750321.392,0,'Launched in thread 1','',-1),('serial-3383','comment_cron',0,1658750321.4006,1658750321.4023,0,'Launched in thread 1','',-1),('serial-3384','dblog_cron',0,1658750321.4103,1658750321.4136,0,'Launched in thread 1','',-1),('serial-3385','field_cron',0,1658750321.4265,1658750321.4305,0,'Launched in thread 1','',-1),('serial-3386','file_cron',0,1658750321.4381,1658750321.5358,0,'Launched in thread 1','',-1),('serial-3387','google_analytics_cron',0,1658750321.5418,1658750321.5426,0,'Launched in thread 1','',-1),('serial-3388','history_cron',0,1658750321.5476,1658750321.5492,0,'Launched in thread 1','',-1),('serial-3389','layout_builder_cron',0,1658750321.5537,1658750321.5545,0,'Launched in thread 1','',-1),('serial-339','search_cron',0,1656226738.6463,1656226738.8756,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3390','mail_events_cron',0,1658750321.5563,1658750323.3096,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => Shanzay.lizay41@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. Shanzay.lizay41@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nftwith@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-3391','node_cron',0,1658750323.3184,1658750323.3284,0,'Launched in thread 1','',-1),('serial-3392','search_cron',0,1658750323.3341,1658750329.7671,0,'Launched in thread 1','',-1),('serial-3393','system_cron',0,1658750329.7861,1658750329.9011,0,'Launched in thread 1','',-1),('serial-3394','ultimate_cron_cron',0,1658750329.9047,1658750329.9293,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3395','update_cron',0,1658750329.9318,1658750330.5856,0,'Launched in thread 1','',-1),('serial-3397','captcha_cron',0,1658761148.6532,1658761148.6607,0,'Launched in thread 1','',-1),('serial-3398','comment_cron',0,1658761148.6701,1658761148.6735,0,'Launched in thread 1','',-1),('serial-3399','dblog_cron',0,1658761148.6814,1658761148.7498,0,'Launched in thread 1','',-1),('serial-34','dblog_cron',0,1655956841.1838,1655956841.1865,0,'Launched in thread 1','',-1),('serial-340','system_cron',0,1656226738.8814,1656226738.9585,0,'Launched in thread 1','',-1),('serial-3400','field_cron',0,1658761148.7579,1658761148.7602,0,'Launched in thread 1','',-1),('serial-3401','file_cron',0,1658761148.7684,1658761148.8421,0,'Launched in thread 1','',-1),('serial-3402','google_analytics_cron',0,1658761148.8526,1658761148.8538,0,'Launched in thread 1','',-1),('serial-3403','history_cron',0,1658761148.861,1658761148.8646,0,'Launched in thread 1','',-1),('serial-3404','layout_builder_cron',0,1658761148.8712,1658761148.8728,0,'Launched in thread 1','',-1),('serial-3405','node_cron',0,1658761148.879,1658761148.8886,0,'Launched in thread 1','',-1),('serial-3406','search_cron',0,1658761148.8927,1658761153.874,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3407','system_cron',0,1658761153.8792,1658761154.3343,0,'Launched in thread 1','',-1),('serial-3408','ultimate_cron_cron',0,1658761154.3388,1658761154.3638,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3409','update_cron',0,1658761154.3661,1658761155.0115,0,'Launched in thread 1','',-1),('serial-341','ultimate_cron_cron',0,1656226738.9612,1656226738.9729,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3411','captcha_cron',0,1658771953.0545,1658771953.0651,970,'Launched in thread 1','',-1),('serial-3412','comment_cron',0,1658771953.0752,1658771953.0798,970,'Launched in thread 1','',-1),('serial-3413','dblog_cron',0,1658771953.0905,1658771953.1645,970,'Launched in thread 1','',-1),('serial-3414','field_cron',0,1658771953.186,1658771953.1908,970,'Launched in thread 1','',-1),('serial-3415','file_cron',0,1658771953.1983,1658771953.2506,970,'Launched in thread 1','',-1),('serial-3416','google_analytics_cron',0,1658771953.2574,1658771953.2586,970,'Launched in thread 1','',-1),('serial-3417','history_cron',0,1658771953.2648,1658771953.2679,970,'Launched in thread 1','',-1),('serial-3418','layout_builder_cron',0,1658771953.2742,1658771953.2752,970,'Launched in thread 1','',-1),('serial-3419','node_cron',0,1658771953.2814,1658771953.2934,970,'Launched in thread 1','',-1),('serial-342','update_cron',0,1656226738.9747,1656226739.7447,0,'Launched in thread 1','',-1),('serial-3420','search_cron',0,1658771953.3004,1658771954.0303,970,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3421','system_cron',0,1658771954.0349,1658771954.2625,970,'Launched in thread 1','',-1),('serial-3422','ultimate_cron_cron',0,1658771954.267,1658771954.2991,970,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3423','update_cron',0,1658771954.3014,1658771954.8582,970,'Launched in thread 1','',-1),('serial-3425','captcha_cron',0,1658783397.6927,1658783397.7027,855,'Launched in thread 1','',-1),('serial-3426','comment_cron',0,1658783397.712,1658783397.7181,855,'Launched in thread 1','',-1),('serial-3427','dblog_cron',0,1658783397.7256,1658783397.7919,855,'Launched in thread 1','',-1),('serial-3428','field_cron',0,1658783397.7994,1658783397.8037,855,'Launched in thread 1','',-1),('serial-3429','file_cron',0,1658783397.81,1658783397.8142,855,'Launched in thread 1','',-1),('serial-3430','google_analytics_cron',0,1658783397.8196,1658783397.8202,855,'Launched in thread 1','',-1),('serial-3431','history_cron',0,1658783397.8252,1658783397.8277,855,'Launched in thread 1','',-1),('serial-3432','layout_builder_cron',0,1658783397.8322,1658783397.8386,855,'Launched in thread 1','',-1),('serial-3433','node_cron',0,1658783397.8433,1658783397.852,855,'Launched in thread 1','',-1),('serial-3434','search_cron',0,1658783397.8554,1658783398.4729,855,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3435','system_cron',0,1658783398.4775,1658783398.9258,855,'Launched in thread 1','',-1),('serial-3436','ultimate_cron_cron',0,1658783398.93,1658783398.9647,855,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3437','update_cron',0,1658783398.9756,1658783399.9351,855,'Launched in thread 1','',-1),('serial-3439','captcha_cron',0,1658795485.0565,1658795485.0667,0,'Launched in thread 1','',-1),('serial-344','captcha_cron',0,1656239409.375,1656239409.3886,0,'Launched in thread 1','',-1),('serial-3440','comment_cron',0,1658795485.0756,1658795485.0806,0,'Launched in thread 1','',-1),('serial-3441','dblog_cron',0,1658795485.0887,1658795485.1085,0,'Launched in thread 1','',-1),('serial-3442','field_cron',0,1658795485.1194,1658795485.1228,0,'Launched in thread 1','',-1),('serial-3443','file_cron',0,1658795485.1295,1658795485.1452,0,'Launched in thread 1','',-1),('serial-3444','google_analytics_cron',0,1658795485.1515,1658795485.1523,0,'Launched in thread 1','',-1),('serial-3445','history_cron',0,1658795485.1579,1658795485.1606,0,'Launched in thread 1','',-1),('serial-3446','layout_builder_cron',0,1658795485.1668,1658795485.1795,0,'Launched in thread 1','',-1),('serial-3447','node_cron',0,1658795485.1874,1658795485.1976,0,'Launched in thread 1','',-1),('serial-3448','search_cron',0,1658795485.2025,1658795490.9557,0,'Launched in thread 1','',-1),('serial-3449','system_cron',0,1658795490.9593,1658795491.5256,0,'Launched in thread 1','',-1),('serial-345','comment_cron',0,1656239409.3913,1656239409.3983,0,'Launched in thread 1','',-1),('serial-3450','ultimate_cron_cron',0,1658795491.5298,1658795491.5575,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3451','update_cron',0,1658795491.5603,1658795492.1956,0,'Launched in thread 1','',-1),('serial-3453','captcha_cron',0,1658806780.0949,1658806780.1016,0,'Launched in thread 1','',-1),('serial-3454','comment_cron',0,1658806780.1094,1658806780.1135,0,'Launched in thread 1','',-1),('serial-3455','dblog_cron',0,1658806780.1206,1658806780.1255,0,'Launched in thread 1','',-1),('serial-3456','field_cron',0,1658806780.1338,1658806780.1376,0,'Launched in thread 1','',-1),('serial-3457','file_cron',0,1658806780.1439,1658806780.1546,0,'Launched in thread 1','',-1),('serial-3458','google_analytics_cron',0,1658806780.1638,1658806780.1649,0,'Launched in thread 1','',-1),('serial-3459','history_cron',0,1658806780.1732,1658806780.1758,0,'Launched in thread 1','',-1),('serial-346','dblog_cron',0,1656239409.4005,1656239409.4049,0,'Launched in thread 1','',-1),('serial-3460','layout_builder_cron',0,1658806780.1925,1658806780.2002,0,'Launched in thread 1','',-1),('serial-3461','node_cron',0,1658806780.2061,1658806780.2213,0,'Launched in thread 1','',-1),('serial-3462','search_cron',0,1658806780.2263,1658806780.2478,0,'Launched in thread 1','',-1),('serial-3463','system_cron',0,1658806780.2526,1658806780.3553,0,'Launched in thread 1','',-1),('serial-3464','ultimate_cron_cron',0,1658806780.3596,1658806780.3838,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3465','update_cron',0,1658806780.3859,1658806781.9119,0,'Launched in thread 1','',-1),('serial-3467','captcha_cron',0,1658818595.3375,1658818595.3474,0,'Launched in thread 1','',-1),('serial-3468','comment_cron',0,1658818595.3576,1658818595.3604,0,'Launched in thread 1','',-1),('serial-3469','dblog_cron',0,1658818595.3704,1658818595.4345,0,'Launched in thread 1','',-1),('serial-347','field_cron',0,1656239409.4073,1656239409.4107,0,'Launched in thread 1','',-1),('serial-3470','field_cron',0,1658818595.4451,1658818595.45,0,'Launched in thread 1','',-1),('serial-3471','file_cron',0,1658818595.4583,1658818595.4615,0,'Launched in thread 1','',-1),('serial-3472','google_analytics_cron',0,1658818595.4683,1658818595.4694,0,'Launched in thread 1','',-1),('serial-3473','history_cron',0,1658818595.4758,1658818595.4792,0,'Launched in thread 1','',-1),('serial-3474','layout_builder_cron',0,1658818595.4861,1658818595.4894,0,'Launched in thread 1','',-1),('serial-3475','node_cron',0,1658818595.4978,1658818595.5084,0,'Launched in thread 1','',-1),('serial-3476','search_cron',0,1658818595.5173,1658818611.5922,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-3477','system_cron',0,1658818611.5971,1658818612.0274,0,'Launched in thread 1','',-1),('serial-3478','ultimate_cron_cron',0,1658818612.0336,1658818612.064,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3479','update_cron',0,1658818612.0664,1658818612.539,0,'Launched in thread 1','',-1),('serial-348','file_cron',0,1656239409.4141,1656239409.4349,0,'Launched in thread 1','',-1),('serial-3481','captcha_cron',0,1658829415.2133,1658829415.2229,0,'Launched in thread 1','',-1),('serial-3482','comment_cron',0,1658829415.2323,1658829415.2355,0,'Launched in thread 1','',-1),('serial-3483','dblog_cron',0,1658829415.2426,1658829415.3288,0,'Launched in thread 1','',-1),('serial-3484','field_cron',0,1658829415.3363,1658829415.3396,0,'Launched in thread 1','',-1),('serial-3485','file_cron',0,1658829415.346,1658829415.3478,0,'Launched in thread 1','',-1),('serial-3486','google_analytics_cron',0,1658829415.3536,1658829415.3542,0,'Launched in thread 1','',-1),('serial-3487','history_cron',0,1658829415.3613,1658829415.3629,0,'Launched in thread 1','',-1),('serial-3488','layout_builder_cron',0,1658829415.3683,1658829415.3718,0,'Launched in thread 1','',-1),('serial-3489','mail_events_cron',0,1658829415.3737,1658829416.4057,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nibinorgvrypto@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. nibinorgvrypto@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => fmd@ibentenergy.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-349','google_analytics_cron',0,1656239409.4369,1656239409.4375,0,'Launched in thread 1','',-1),('serial-3490','node_cron',0,1658829416.4109,1658829416.4187,0,'Launched in thread 1','',-1),('serial-3491','search_cron',0,1658829416.4222,1658829421.697,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3492','system_cron',0,1658829421.7086,1658829421.9843,0,'Launched in thread 1','',-1),('serial-3493','ultimate_cron_cron',0,1658829421.9889,1658829422.0168,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3494','update_cron',0,1658829422.0194,1658829422.2756,0,'Launched in thread 1','',-1),('serial-3496','captcha_cron',0,1658840224.9636,1658840224.9725,577,'Launched in thread 1','',-1),('serial-3497','comment_cron',0,1658840224.983,1658840224.9864,577,'Launched in thread 1','',-1),('serial-3498','dblog_cron',0,1658840224.9982,1658840225.123,577,'Launched in thread 1','',-1),('serial-3499','field_cron',0,1658840225.1321,1658840225.1368,577,'Launched in thread 1','',-1),('serial-35','field_cron',0,1655956841.1895,1655956841.1946,0,'Launched in thread 1','',-1),('serial-350','history_cron',0,1656239409.4404,1656239409.4421,0,'Launched in thread 1','',-1),('serial-3500','file_cron',0,1658840225.1457,1658840225.2015,577,'Launched in thread 1','',-1),('serial-3501','google_analytics_cron',0,1658840225.208,1658840225.2087,577,'Launched in thread 1','',-1),('serial-3502','history_cron',0,1658840225.2162,1658840225.2198,577,'Launched in thread 1','',-1),('serial-3503','layout_builder_cron',0,1658840225.2358,1658840225.2371,577,'Launched in thread 1','',-1),('serial-3504','node_cron',0,1658840225.2451,1658840225.2548,577,'Launched in thread 1','',-1),('serial-3505','search_cron',0,1658840225.2658,1658840225.9403,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3506','system_cron',0,1658840225.9451,1658840226.4254,577,'Launched in thread 1','',-1),('serial-3507','ultimate_cron_cron',0,1658840226.4298,1658840226.4661,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3508','update_cron',0,1658840226.47,1658840226.5182,577,'Launched in thread 1','',-1),('serial-351','layout_builder_cron',0,1656239409.4438,1656239409.4529,0,'Launched in thread 1','',-1),('serial-3510','captcha_cron',0,1658851334.4236,1658851334.4462,0,'Launched in thread 1','',-1),('serial-3511','comment_cron',0,1658851334.4581,1658851334.4781,0,'Launched in thread 1','',-1),('serial-3512','dblog_cron',0,1658851334.4917,1658851334.628,0,'Launched in thread 1','',-1),('serial-3513','field_cron',0,1658851334.6455,1658851334.6522,0,'Launched in thread 1','',-1),('serial-3514','file_cron',0,1658851334.6616,1658851334.6862,0,'Launched in thread 1','',-1),('serial-3515','google_analytics_cron',0,1658851334.6975,1658851334.6988,0,'Launched in thread 1','',-1),('serial-3516','history_cron',0,1658851334.7086,1658851334.714,0,'Launched in thread 1','',-1),('serial-3517','layout_builder_cron',0,1658851334.7202,1658851334.7285,0,'Launched in thread 1','',-1),('serial-3518','node_cron',0,1658851334.7352,1658851334.7471,0,'Launched in thread 1','',-1),('serial-3519','search_cron',0,1658851334.7516,1658851360.9287,0,'Launched in thread 1','',-1),('serial-352','mail_events_cron',0,1656239409.4546,1656239410.502,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dkstupwt1@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dkstupwt1@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shahmananb99@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-3520','system_cron',0,1658851360.9351,1658851361.844,0,'Launched in thread 1','',-1),('serial-3521','ultimate_cron_cron',0,1658851361.8478,1658851361.877,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3522','update_cron',0,1658851361.8801,1658851363.2964,0,'Launched in thread 1','',-1),('serial-3524','captcha_cron',0,1658862564.6733,1658862564.6841,0,'Launched in thread 1','',-1),('serial-3525','comment_cron',0,1658862564.6955,1658862564.6984,0,'Launched in thread 1','',-1),('serial-3526','dblog_cron',0,1658862564.7057,1658862564.803,0,'Launched in thread 1','',-1),('serial-3527','field_cron',0,1658862564.8126,1658862564.8178,0,'Launched in thread 1','',-1),('serial-3528','file_cron',0,1658862564.8272,1658862564.8324,0,'Launched in thread 1','',-1),('serial-3529','google_analytics_cron',0,1658862564.8418,1658862564.8429,0,'Launched in thread 1','',-1),('serial-353','node_cron',0,1656239410.5058,1656239410.5163,0,'Launched in thread 1','',-1),('serial-3530','history_cron',0,1658862564.852,1658862564.8638,0,'Launched in thread 1','',-1),('serial-3531','layout_builder_cron',0,1658862564.8738,1658862564.8767,0,'Launched in thread 1','',-1),('serial-3532','node_cron',0,1658862564.8825,1658862564.8907,0,'Launched in thread 1','',-1),('serial-3533','search_cron',0,1658862564.8954,1658862571.6646,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3534','system_cron',0,1658862571.6713,1658862572.003,0,'Launched in thread 1','',-1),('serial-3535','ultimate_cron_cron',0,1658862572.0073,1658862572.0428,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3536','update_cron',0,1658862572.0458,1658862572.5525,0,'Launched in thread 1','',-1),('serial-3538','captcha_cron',0,1658874106.686,1658874106.7022,0,'Launched in thread 1','',-1),('serial-3539','comment_cron',0,1658874106.7124,1658874106.7217,0,'Launched in thread 1','',-1),('serial-354','search_cron',0,1656239410.5194,1656239410.7779,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3540','dblog_cron',0,1658874106.7331,1658874106.8271,0,'Launched in thread 1','',-1),('serial-3541','field_cron',0,1658874106.8384,1658874106.8422,0,'Launched in thread 1','',-1),('serial-3542','file_cron',0,1658874106.8502,1658874106.9404,0,'Launched in thread 1','',-1),('serial-3543','google_analytics_cron',0,1658874106.9498,1658874106.9511,0,'Launched in thread 1','',-1),('serial-3544','history_cron',0,1658874106.9595,1658874106.9647,0,'Launched in thread 1','',-1),('serial-3545','layout_builder_cron',0,1658874106.9707,1658874106.9716,0,'Launched in thread 1','',-1),('serial-3546','node_cron',0,1658874106.9773,1658874106.9884,0,'Launched in thread 1','',-1),('serial-3547','search_cron',0,1658874106.9934,1658874109.2706,0,'Launched in thread 1','',-1),('serial-3548','system_cron',0,1658874109.2748,1658874109.7253,0,'Launched in thread 1','',-1),('serial-3549','ultimate_cron_cron',0,1658874109.7284,1658874109.7555,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-355','system_cron',0,1656239410.7809,1656239410.8806,0,'Launched in thread 1','',-1),('serial-3550','update_cron',0,1658874109.7576,1658874111.1377,0,'Launched in thread 1','',-1),('serial-3552','captcha_cron',0,1658884944.3214,1658884944.331,0,'Launched in thread 1','',-1),('serial-3553','comment_cron',0,1658884944.3398,1658884944.3472,0,'Launched in thread 1','',-1),('serial-3554','dblog_cron',0,1658884944.3559,1658884944.473,0,'Launched in thread 1','',-1),('serial-3555','field_cron',0,1658884944.4866,1658884944.4925,0,'Launched in thread 1','',-1),('serial-3556','file_cron',0,1658884944.5045,1658884944.5423,0,'Launched in thread 1','',-1),('serial-3557','google_analytics_cron',0,1658884944.5545,1658884944.5561,0,'Launched in thread 1','',-1),('serial-3558','history_cron',0,1658884944.5672,1658884944.5731,0,'Launched in thread 1','',-1),('serial-3559','layout_builder_cron',0,1658884944.5816,1658884944.5972,0,'Launched in thread 1','',-1),('serial-356','ultimate_cron_cron',0,1656239410.8832,1656239410.8942,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3560','node_cron',0,1658884944.6064,1658884944.6322,0,'Launched in thread 1','',-1),('serial-3561','search_cron',0,1658884944.6397,1658884946.5274,0,'Launched in thread 1','',-1),('serial-3562','system_cron',0,1658884946.5323,1658884946.7722,0,'Launched in thread 1','',-1),('serial-3563','ultimate_cron_cron',0,1658884946.7762,1658884946.82,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3564','update_cron',0,1658884946.8235,1658884947.4363,0,'Launched in thread 1','',-1),('serial-3566','captcha_cron',0,1658895745.4483,1658895745.457,1135,'Launched in thread 1','',-1),('serial-3567','comment_cron',0,1658895745.467,1658895745.4719,1135,'Launched in thread 1','',-1),('serial-3568','dblog_cron',0,1658895745.4834,1658895745.5635,1135,'Launched in thread 1','',-1),('serial-3569','field_cron',0,1658895745.5756,1658895745.5855,1135,'Launched in thread 1','',-1),('serial-357','update_cron',0,1656239410.8963,1656239411.396,0,'Launched in thread 1','',-1),('serial-3570','file_cron',0,1658895745.596,1658895745.6482,1135,'Launched in thread 1','',-1),('serial-3571','google_analytics_cron',0,1658895745.6676,1658895745.6687,1135,'Launched in thread 1','',-1),('serial-3572','history_cron',0,1658895745.6768,1658895745.6794,1135,'Launched in thread 1','',-1),('serial-3573','layout_builder_cron',0,1658895745.6861,1658895745.687,1135,'Launched in thread 1','',-1),('serial-3574','node_cron',0,1658895745.6919,1658895745.6991,1135,'Launched in thread 1','',-1),('serial-3575','search_cron',0,1658895745.706,1658895748.0468,1135,'Launched in thread 1','',-1),('serial-3576','system_cron',0,1658895748.0517,1658895748.3599,1135,'Launched in thread 1','',-1),('serial-3577','ultimate_cron_cron',0,1658895748.3643,1658895748.3981,1135,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3578','update_cron',0,1658895748.4012,1658895750.5444,1135,'Launched in thread 1','',-1),('serial-3580','captcha_cron',0,1658906562.5542,1658906562.5647,0,'Launched in thread 1','',-1),('serial-3581','comment_cron',0,1658906562.5763,1658906562.5803,0,'Launched in thread 1','',-1),('serial-3582','dblog_cron',0,1658906562.5907,1658906562.7108,0,'Launched in thread 1','',-1),('serial-3583','field_cron',0,1658906562.7239,1658906562.7277,0,'Launched in thread 1','',-1),('serial-3584','file_cron',0,1658906562.7386,1658906562.7473,0,'Launched in thread 1','',-1),('serial-3585','google_analytics_cron',0,1658906562.7595,1658906562.7606,0,'Launched in thread 1','',-1),('serial-3586','history_cron',0,1658906562.7739,1658906562.7864,0,'Launched in thread 1','',-1),('serial-3587','layout_builder_cron',0,1658906562.7969,1658906562.8096,0,'Launched in thread 1','',-1),('serial-3588','node_cron',0,1658906562.8158,1658906562.8243,0,'Launched in thread 1','',-1),('serial-3589','search_cron',0,1658906562.8291,1658906580.6404,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-359','captcha_cron',0,1656250673.7494,1656250673.7613,1,'Launched in thread 1','',-1),('serial-3590','system_cron',0,1658906580.6463,1658906581.0258,0,'Launched in thread 1','',-1),('serial-3591','ultimate_cron_cron',0,1658906581.0291,1658906581.0568,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3592','update_cron',0,1658906581.0602,1658906581.488,0,'Launched in thread 1','',-1),('serial-3594','captcha_cron',0,1658917368.8373,1658917368.8551,0,'Launched in thread 1','',-1),('serial-3595','comment_cron',0,1658917368.8691,1658917368.875,0,'Launched in thread 1','',-1),('serial-3596','dblog_cron',0,1658917368.884,1658917368.9865,0,'Launched in thread 1','',-1),('serial-3597','field_cron',0,1658917368.9966,1658917369.0035,0,'Launched in thread 1','',-1),('serial-3598','file_cron',0,1658917369.0218,1658917369.1327,0,'Launched in thread 1','',-1),('serial-3599','google_analytics_cron',0,1658917369.1399,1658917369.141,0,'Launched in thread 1','',-1),('serial-36','file_cron',0,1655956841.1978,1655956841.2218,0,'Launched in thread 1','',-1),('serial-360','comment_cron',0,1656250673.7636,1656250673.7694,1,'Launched in thread 1','',-1),('serial-3600','history_cron',0,1658917369.1498,1658917369.1534,0,'Launched in thread 1','',-1),('serial-3601','layout_builder_cron',0,1658917369.1604,1658917369.1616,0,'Launched in thread 1','',-1),('serial-3602','mail_events_cron',0,1658917369.1644,1658917369.9873,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rakshitaphilip1102@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. rakshitaphilip1102@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => test@mgaal.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.c…',5),('serial-3603','node_cron',0,1658917369.9966,1658917370.0069,0,'Launched in thread 1','',-1),('serial-3604','search_cron',0,1658917370.0127,1658917382.2886,0,'Launched in thread 1','',-1),('serial-3605','system_cron',0,1658917382.2945,1658917382.9668,0,'Launched in thread 1','',-1),('serial-3606','ultimate_cron_cron',0,1658917382.9702,1658917382.9989,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3607','update_cron',0,1658917383.0015,1658917383.1963,0,'Launched in thread 1','',-1),('serial-3609','captcha_cron',0,1658928171.2569,1658928171.2692,1117,'Launched in thread 1','',-1),('serial-361','dblog_cron',0,1656250673.7714,1656250673.7798,1,'Launched in thread 1','',-1),('serial-3610','comment_cron',0,1658928171.2798,1658928171.2848,1117,'Launched in thread 1','',-1),('serial-3611','dblog_cron',0,1658928171.2951,1658928171.3986,1117,'Launched in thread 1','',-1),('serial-3612','field_cron',0,1658928171.4115,1658928171.4177,1117,'Launched in thread 1','',-1),('serial-3613','file_cron',0,1658928171.432,1658928171.5029,1117,'Launched in thread 1','',-1),('serial-3614','google_analytics_cron',0,1658928171.5138,1658928171.5168,1117,'Launched in thread 1','',-1),('serial-3615','history_cron',0,1658928171.5391,1658928171.5512,1117,'Launched in thread 1','',-1),('serial-3616','layout_builder_cron',0,1658928171.5682,1658928171.5693,1117,'Launched in thread 1','',-1),('serial-3617','node_cron',0,1658928171.5881,1658928171.6077,1117,'Launched in thread 1','',-1),('serial-3618','search_cron',0,1658928171.6135,1658928180.2264,1117,'Launched in thread 1','',-1),('serial-3619','system_cron',0,1658928180.232,1658928181.0887,1117,'Launched in thread 1','',-1),('serial-362','field_cron',0,1656250673.7822,1656250673.7849,1,'Launched in thread 1','',-1),('serial-3620','ultimate_cron_cron',0,1658928181.0975,1658928181.15,1117,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3621','update_cron',0,1658928181.1537,1658928181.6883,1117,'Launched in thread 1','',-1),('serial-3623','captcha_cron',0,1658938975.3965,1658938975.4061,1160,'Launched in thread 1','',-1),('serial-3624','comment_cron',0,1658938975.4209,1658938975.4252,1160,'Launched in thread 1','',-1),('serial-3625','dblog_cron',0,1658938975.4353,1658938975.5417,1160,'Launched in thread 1','',-1),('serial-3626','field_cron',0,1658938975.5505,1658938975.5549,1160,'Launched in thread 1','',-1),('serial-3627','file_cron',0,1658938975.5698,1658938975.6506,1160,'Launched in thread 1','',-1),('serial-3628','google_analytics_cron',0,1658938975.6604,1658938975.6616,1160,'Launched in thread 1','',-1),('serial-3629','history_cron',0,1658938975.6732,1658938975.679,1160,'Launched in thread 1','',-1),('serial-363','file_cron',0,1656250673.787,1656250673.8065,1,'Launched in thread 1','',-1),('serial-3630','layout_builder_cron',0,1658938975.6865,1658938975.6876,1160,'Launched in thread 1','',-1),('serial-3631','node_cron',0,1658938975.6934,1658938975.7073,1160,'Launched in thread 1','',-1),('serial-3632','search_cron',0,1658938975.7122,1658938981.761,1160,'Launched in thread 1','',-1),('serial-3633','system_cron',0,1658938981.7672,1658938982.9638,1160,'Launched in thread 1','',-1),('serial-3634','ultimate_cron_cron',0,1658938982.9742,1658938983.0307,1160,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3635','update_cron',0,1658938983.0343,1658938983.9699,1160,'Launched in thread 1','',-1),('serial-3637','captcha_cron',0,1658950240.6568,1658950240.6692,1156,'Launched in thread 1','',-1),('serial-3638','comment_cron',0,1658950240.6782,1658950240.6874,1156,'Launched in thread 1','',-1),('serial-3639','dblog_cron',0,1658950240.6991,1658950240.7954,1156,'Launched in thread 1','',-1),('serial-364','google_analytics_cron',0,1656250673.8085,1656250673.8187,1,'Launched in thread 1','',-1),('serial-3640','field_cron',0,1658950240.8035,1658950240.807,1156,'Launched in thread 1','',-1),('serial-3641','file_cron',0,1658950240.8208,1658950240.8591,1156,'Launched in thread 1','',-1),('serial-3642','google_analytics_cron',0,1658950240.8658,1658950240.8672,1156,'Launched in thread 1','',-1),('serial-3643','history_cron',0,1658950240.8731,1658950240.8769,1156,'Launched in thread 1','',-1),('serial-3644','layout_builder_cron',0,1658950240.8826,1658950240.8835,1156,'Launched in thread 1','',-1),('serial-3645','node_cron',0,1658950240.8897,1658950240.8987,1156,'Launched in thread 1','',-1),('serial-3646','search_cron',0,1658950240.9028,1658950244.4484,1156,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3647','system_cron',0,1658950244.4526,1658950245.1824,1156,'Launched in thread 1','',-1),('serial-3648','ultimate_cron_cron',0,1658950245.1861,1658950245.2152,1156,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3649','update_cron',0,1658950245.2198,1658950245.2525,1156,'Launched in thread 1','',-1),('serial-365','history_cron',0,1656250673.8207,1656250673.8226,1,'Launched in thread 1','',-1),('serial-3651','captcha_cron',0,1658961250.3086,1658961250.3208,0,'Launched in thread 1','',-1),('serial-3652','comment_cron',0,1658961250.3337,1658961250.3386,0,'Launched in thread 1','',-1),('serial-3653','dblog_cron',0,1658961250.3463,1658961250.4252,0,'Launched in thread 1','',-1),('serial-3654','field_cron',0,1658961250.4369,1658961250.4525,0,'Launched in thread 1','',-1),('serial-3655','file_cron',0,1658961250.469,1658961250.4764,0,'Launched in thread 1','',-1),('serial-3656','google_analytics_cron',0,1658961250.4856,1658961250.4865,0,'Launched in thread 1','',-1),('serial-3657','history_cron',0,1658961250.4924,1658961250.4965,0,'Launched in thread 1','',-1),('serial-3658','layout_builder_cron',0,1658961250.5022,1658961250.5071,0,'Launched in thread 1','',-1),('serial-3659','node_cron',0,1658961250.5127,1658961250.5225,0,'Launched in thread 1','',-1),('serial-366','layout_builder_cron',0,1656250673.8243,1656250673.835,1,'Launched in thread 1','',-1),('serial-3660','search_cron',0,1658961250.5284,1658961254.7233,0,'Launched in thread 1','',-1),('serial-3661','system_cron',0,1658961254.7304,1658961255.2049,0,'Launched in thread 1','',-1),('serial-3662','ultimate_cron_cron',0,1658961255.2083,1658961255.2346,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3663','update_cron',0,1658961255.2368,1658961256.4789,0,'Launched in thread 1','',-1),('serial-3665','captcha_cron',0,1658972800.1762,1658972800.1924,0,'Launched in thread 1','',-1),('serial-3666','comment_cron',0,1658972800.2049,1658972800.2123,0,'Launched in thread 1','',-1),('serial-3667','dblog_cron',0,1658972800.2214,1658972800.2762,0,'Launched in thread 1','',-1),('serial-3668','field_cron',0,1658972800.3013,1658972800.3056,0,'Launched in thread 1','',-1),('serial-3669','file_cron',0,1658972800.3438,1658972800.3659,0,'Launched in thread 1','',-1),('serial-367','node_cron',0,1656250673.8382,1656250673.846,1,'Launched in thread 1','',-1),('serial-3670','google_analytics_cron',0,1658972800.3761,1658972800.3771,0,'Launched in thread 1','',-1),('serial-3671','history_cron',0,1658972800.3856,1658972800.3889,0,'Launched in thread 1','',-1),('serial-3672','layout_builder_cron',0,1658972800.3967,1658972800.4089,0,'Launched in thread 1','',-1),('serial-3673','node_cron',0,1658972800.4189,1658972800.449,0,'Launched in thread 1','',-1),('serial-3674','search_cron',0,1658972800.4574,1658972801.4945,0,'Launched in thread 1','',-1),('serial-3675','system_cron',0,1658972801.4999,1658972802.3369,0,'Launched in thread 1','',-1),('serial-3676','ultimate_cron_cron',0,1658972802.341,1658972802.3678,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3677','update_cron',0,1658972802.3699,1658972803.0012,0,'Launched in thread 1','',-1),('serial-3679','captcha_cron',0,1658984106.8533,1658984106.8715,0,'Launched in thread 1','',-1),('serial-368','search_cron',0,1656250673.8488,1656250674.4665,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3680','comment_cron',0,1658984106.8855,1658984106.8964,0,'Launched in thread 1','',-1),('serial-3681','dblog_cron',0,1658984106.9068,1658984106.9266,0,'Launched in thread 1','',-1),('serial-3682','field_cron',0,1658984106.9381,1658984106.9421,0,'Launched in thread 1','',-1),('serial-3683','file_cron',0,1658984106.9531,1658984106.9558,0,'Launched in thread 1','',-1),('serial-3684','google_analytics_cron',0,1658984106.9651,1658984106.9661,0,'Launched in thread 1','',-1),('serial-3685','history_cron',0,1658984106.9746,1658984106.977,0,'Launched in thread 1','',-1),('serial-3686','layout_builder_cron',0,1658984106.9894,1658984106.9971,0,'Launched in thread 1','',-1),('serial-3687','node_cron',0,1658984107.0055,1658984107.0152,0,'Launched in thread 1','',-1),('serial-3688','search_cron',0,1658984107.0213,1658984107.0488,0,'Launched in thread 1','',-1),('serial-3689','system_cron',0,1658984107.0544,1658984107.1561,0,'Launched in thread 1','',-1),('serial-369','system_cron',0,1656250674.4698,1656250674.6004,1,'Launched in thread 1','',-1),('serial-3690','ultimate_cron_cron',0,1658984107.1599,1658984107.1917,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3691','update_cron',0,1658984107.1938,1658984109.4177,0,'Launched in thread 1','',-1),('serial-3693','captcha_cron',0,1658995159.4795,1658995159.492,0,'Launched in thread 1','',-1),('serial-3694','comment_cron',0,1658995159.5018,1658995159.507,0,'Launched in thread 1','',-1),('serial-3695','dblog_cron',0,1658995159.5242,1658995159.6001,0,'Launched in thread 1','',-1),('serial-3696','field_cron',0,1658995159.6093,1658995159.6143,0,'Launched in thread 1','',-1),('serial-3697','file_cron',0,1658995159.6247,1658995159.6379,0,'Launched in thread 1','',-1),('serial-3698','google_analytics_cron',0,1658995159.6466,1658995159.6473,0,'Launched in thread 1','',-1),('serial-3699','history_cron',0,1658995159.6533,1658995159.6562,0,'Launched in thread 1','',-1),('serial-37','google_analytics_cron',0,1655956841.2251,1655956841.2261,0,'Launched in thread 1','',-1),('serial-370','ultimate_cron_cron',0,1656250674.6032,1656250674.617,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3700','layout_builder_cron',0,1658995159.6648,1658995159.67,0,'Launched in thread 1','',-1),('serial-3701','node_cron',0,1658995159.6755,1658995159.6824,0,'Launched in thread 1','',-1),('serial-3702','search_cron',0,1658995159.6863,1658995169.7315,0,'Launched in thread 1','',-1),('serial-3703','system_cron',0,1658995169.7383,1658995170.1028,0,'Launched in thread 1','',-1),('serial-3704','ultimate_cron_cron',0,1658995170.1076,1658995170.1488,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3705','update_cron',0,1658995170.1522,1658995170.6632,0,'Launched in thread 1','',-1),('serial-3707','captcha_cron',0,1659005973.0928,1659005973.1014,422,'Launched in thread 1','',-1),('serial-3708','comment_cron',0,1659005973.1145,1659005973.1179,422,'Launched in thread 1','',-1),('serial-3709','dblog_cron',0,1659005973.1272,1659005973.2215,422,'Launched in thread 1','',-1),('serial-371','update_cron',0,1656250674.6197,1656250675.0531,1,'Launched in thread 1','',-1),('serial-3710','field_cron',0,1659005973.2297,1659005973.2327,422,'Launched in thread 1','',-1),('serial-3711','file_cron',0,1659005973.2398,1659005973.2426,422,'Launched in thread 1','',-1),('serial-3712','google_analytics_cron',0,1659005973.2497,1659005973.2505,422,'Launched in thread 1','',-1),('serial-3713','history_cron',0,1659005973.2567,1659005973.2583,422,'Launched in thread 1','',-1),('serial-3714','layout_builder_cron',0,1659005973.2637,1659005973.2679,422,'Launched in thread 1','',-1),('serial-3715','mail_events_cron',0,1659005973.2698,1659005975.1427,422,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => tushar.singhal1.ts@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. tushar.singhal1.ts@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dipendu@tarisa.tk\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-3716','node_cron',0,1659005975.1511,1659005975.163,422,'Launched in thread 1','',-1),('serial-3717','search_cron',0,1659005975.1687,1659005975.6774,422,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3718','system_cron',0,1659005975.6813,1659005976.1008,422,'Launched in thread 1','',-1),('serial-3719','ultimate_cron_cron',0,1659005976.1036,1659005976.1275,422,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3720','update_cron',0,1659005976.1304,1659005976.7302,422,'Launched in thread 1','',-1),('serial-3722','captcha_cron',0,1659016800.7961,1659016800.807,627,'Launched in thread 1','',-1),('serial-3723','comment_cron',0,1659016800.8173,1659016800.824,627,'Launched in thread 1','',-1),('serial-3724','dblog_cron',0,1659016800.8335,1659016800.9263,627,'Launched in thread 1','',-1),('serial-3725','field_cron',0,1659016800.9347,1659016800.9381,627,'Launched in thread 1','',-1),('serial-3726','file_cron',0,1659016800.9453,1659016800.9508,627,'Launched in thread 1','',-1),('serial-3727','google_analytics_cron',0,1659016800.957,1659016800.9579,627,'Launched in thread 1','',-1),('serial-3728','history_cron',0,1659016800.9637,1659016800.9675,627,'Launched in thread 1','',-1),('serial-3729','layout_builder_cron',0,1659016800.9763,1659016800.9842,627,'Launched in thread 1','',-1),('serial-373','captcha_cron',0,1656261602.6761,1656261602.6894,0,'Launched in thread 1','',-1),('serial-3730','node_cron',0,1659016800.9905,1659016800.9999,627,'Launched in thread 1','',-1),('serial-3731','search_cron',0,1659016801.0089,1659016801.3404,627,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3732','system_cron',0,1659016801.345,1659016802.133,627,'Launched in thread 1','',-1),('serial-3733','ultimate_cron_cron',0,1659016802.1401,1659016802.2164,627,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3734','update_cron',0,1659016802.2333,1659016802.3033,627,'Launched in thread 1','',-1),('serial-3736','captcha_cron',0,1659028061.7191,1659028061.7357,0,'Launched in thread 1','',-1),('serial-3737','comment_cron',0,1659028061.7448,1659028061.7525,0,'Launched in thread 1','',-1),('serial-3738','dblog_cron',0,1659028061.7604,1659028061.8362,0,'Launched in thread 1','',-1),('serial-3739','field_cron',0,1659028061.8451,1659028061.8492,0,'Launched in thread 1','',-1),('serial-374','comment_cron',0,1656261602.6918,1656261602.6978,0,'Launched in thread 1','',-1),('serial-3740','file_cron',0,1659028061.8568,1659028061.8608,0,'Launched in thread 1','',-1),('serial-3741','google_analytics_cron',0,1659028061.8734,1659028061.8753,0,'Launched in thread 1','',-1),('serial-3742','history_cron',0,1659028061.8847,1659028061.89,0,'Launched in thread 1','',-1),('serial-3743','layout_builder_cron',0,1659028061.8952,1659028061.9063,0,'Launched in thread 1','',-1),('serial-3744','node_cron',0,1659028061.9129,1659028061.9239,0,'Launched in thread 1','',-1),('serial-3745','search_cron',0,1659028061.9283,1659028076.0338,0,'Launched in thread 1','',-1),('serial-3746','system_cron',0,1659028076.0382,1659028076.5489,0,'Launched in thread 1','',-1),('serial-3747','ultimate_cron_cron',0,1659028076.5547,1659028076.5906,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3748','update_cron',0,1659028076.5952,1659028077.4917,0,'Launched in thread 1','',-1),('serial-375','dblog_cron',0,1656261602.6997,1656261602.7091,0,'Launched in thread 1','',-1),('serial-3750','captcha_cron',0,1659039430.9719,1659039430.9839,0,'Launched in thread 1','',-1),('serial-3751','comment_cron',0,1659039431.0154,1659039431.0223,0,'Launched in thread 1','',-1),('serial-3752','dblog_cron',0,1659039431.0359,1659039431.1106,0,'Launched in thread 1','',-1),('serial-3753','field_cron',0,1659039431.1206,1659039431.126,0,'Launched in thread 1','',-1),('serial-3754','file_cron',0,1659039431.1373,1659039431.1434,0,'Launched in thread 1','',-1),('serial-3755','google_analytics_cron',0,1659039431.1556,1659039431.1568,0,'Launched in thread 1','',-1),('serial-3756','history_cron',0,1659039431.1675,1659039431.1755,0,'Launched in thread 1','',-1),('serial-3757','layout_builder_cron',0,1659039431.1835,1659039431.1971,0,'Launched in thread 1','',-1),('serial-3758','node_cron',0,1659039431.2061,1659039431.2154,0,'Launched in thread 1','',-1),('serial-3759','search_cron',0,1659039431.2231,1659039432.8167,0,'Launched in thread 1','',-1),('serial-376','field_cron',0,1656261602.7113,1656261602.7143,0,'Launched in thread 1','',-1),('serial-3760','system_cron',0,1659039432.8203,1659039433.0762,0,'Launched in thread 1','',-1),('serial-3761','ultimate_cron_cron',0,1659039433.0796,1659039433.1035,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3762','update_cron',0,1659039433.1056,1659039433.6558,0,'Launched in thread 1','',-1),('serial-3764','captcha_cron',0,1659052746.2049,1659052746.2211,0,'Launched in thread 1','',-1),('serial-3765','comment_cron',0,1659052746.23,1659052746.2356,0,'Launched in thread 1','',-1),('serial-3766','dblog_cron',0,1659052746.2437,1659052746.2983,0,'Launched in thread 1','',-1),('serial-3767','field_cron',0,1659052746.3067,1659052746.3104,0,'Launched in thread 1','',-1),('serial-3768','file_cron',0,1659052746.3176,1659052746.4018,0,'Launched in thread 1','',-1),('serial-3769','google_analytics_cron',0,1659052746.428,1659052746.4288,0,'Launched in thread 1','',-1),('serial-377','file_cron',0,1656261602.716,1656261602.7177,0,'Launched in thread 1','',-1),('serial-3770','history_cron',0,1659052746.4382,1659052746.4422,0,'Launched in thread 1','',-1),('serial-3771','layout_builder_cron',0,1659052746.4478,1659052746.4487,0,'Launched in thread 1','',-1),('serial-3772','node_cron',0,1659052746.4537,1659052746.463,0,'Launched in thread 1','',-1),('serial-3773','search_cron',0,1659052746.467,1659052747.6245,0,'Launched in thread 1','',-1),('serial-3774','system_cron',0,1659052747.6284,1659052747.9152,0,'Launched in thread 1','',-1),('serial-3775','ultimate_cron_cron',0,1659052747.9193,1659052747.953,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3776','update_cron',0,1659052747.9564,1659052749.3027,0,'Launched in thread 1','',-1),('serial-3778','captcha_cron',0,1659064297.4032,1659064297.4112,1,'Launched in thread 1','',-1),('serial-3779','comment_cron',0,1659064297.4217,1659064297.4268,1,'Launched in thread 1','',-1),('serial-378','google_analytics_cron',0,1656261602.7194,1656261602.7199,0,'Launched in thread 1','',-1),('serial-3780','dblog_cron',0,1659064297.4355,1659064297.4851,1,'Launched in thread 1','',-1),('serial-3781','field_cron',0,1659064297.4936,1659064297.4967,1,'Launched in thread 1','',-1),('serial-3782','file_cron',0,1659064297.5039,1659064297.5133,1,'Launched in thread 1','',-1),('serial-3783','google_analytics_cron',0,1659064297.5241,1659064297.525,1,'Launched in thread 1','',-1),('serial-3784','history_cron',0,1659064297.5438,1659064297.5478,1,'Launched in thread 1','',-1),('serial-3785','layout_builder_cron',0,1659064297.5569,1659064297.5754,1,'Launched in thread 1','',-1),('serial-3786','node_cron',0,1659064297.5886,1659064297.5963,1,'Launched in thread 1','',-1),('serial-3787','search_cron',0,1659064297.6005,1659064300.0723,1,'Launched in thread 1','',-1),('serial-3788','system_cron',0,1659064300.0769,1659064300.3218,1,'Launched in thread 1','',-1),('serial-3789','ultimate_cron_cron',0,1659064300.3268,1659064300.3662,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-379','history_cron',0,1656261602.7214,1656261602.7237,0,'Launched in thread 1','',-1),('serial-3790','update_cron',0,1659064300.3708,1659064300.5017,1,'Launched in thread 1','',-1),('serial-3792','captcha_cron',0,1659075177.7716,1659075177.7864,0,'Launched in thread 1','',-1),('serial-3793','comment_cron',0,1659075177.7963,1659075177.801,0,'Launched in thread 1','',-1),('serial-3794','dblog_cron',0,1659075177.8089,1659075177.8695,0,'Launched in thread 1','',-1),('serial-3795','field_cron',0,1659075177.8781,1659075177.8817,0,'Launched in thread 1','',-1),('serial-3796','file_cron',0,1659075177.8885,1659075177.8946,0,'Launched in thread 1','',-1),('serial-3797','google_analytics_cron',0,1659075177.9015,1659075177.9022,0,'Launched in thread 1','',-1),('serial-3798','history_cron',0,1659075177.9077,1659075177.9113,0,'Launched in thread 1','',-1),('serial-3799','layout_builder_cron',0,1659075177.9167,1659075177.9281,0,'Launched in thread 1','',-1),('serial-38','history_cron',0,1655956841.2291,1655956841.2315,0,'Launched in thread 1','',-1),('serial-380','layout_builder_cron',0,1656261602.7253,1656261602.7362,0,'Launched in thread 1','',-1),('serial-3800','node_cron',0,1659075177.934,1659075177.9443,0,'Launched in thread 1','',-1),('serial-3801','search_cron',0,1659075177.9483,1659075181.127,0,'Launched in thread 1','',-1),('serial-3802','system_cron',0,1659075181.1303,1659075181.417,0,'Launched in thread 1','',-1),('serial-3803','ultimate_cron_cron',0,1659075181.4207,1659075181.4561,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3804','update_cron',0,1659075181.4625,1659075183.6565,0,'Launched in thread 1','',-1),('serial-3806','captcha_cron',0,1659086015.1684,1659086015.1763,186,'Launched in thread 1','',-1),('serial-3807','comment_cron',0,1659086015.1853,1659086015.1888,186,'Launched in thread 1','',-1),('serial-3808','dblog_cron',0,1659086015.196,1659086015.257,186,'Launched in thread 1','',-1),('serial-3809','field_cron',0,1659086015.2648,1659086015.2683,186,'Launched in thread 1','',-1),('serial-381','node_cron',0,1656261602.739,1656261602.7522,0,'Launched in thread 1','',-1),('serial-3810','file_cron',0,1659086015.2751,1659086015.2774,186,'Launched in thread 1','',-1),('serial-3811','google_analytics_cron',0,1659086015.2832,1659086015.2838,186,'Launched in thread 1','',-1),('serial-3812','history_cron',0,1659086015.2889,1659086015.2913,186,'Launched in thread 1','',-1),('serial-3813','layout_builder_cron',0,1659086015.2962,1659086015.3033,186,'Launched in thread 1','',-1),('serial-3814','mail_events_cron',0,1659086015.3052,1659086017.1961,186,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mehar3658@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mehar3658@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => 2praveench123@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n      …',5),('serial-3815','node_cron',0,1659086017.2014,1659086017.208,186,'Launched in thread 1','',-1),('serial-3816','search_cron',0,1659086017.2121,1659086022.1823,186,'Launched in thread 1','',-1),('serial-3817','system_cron',0,1659086022.1856,1659086022.4206,186,'Launched in thread 1','',-1),('serial-3818','ultimate_cron_cron',0,1659086022.4241,1659086022.45,186,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3819','update_cron',0,1659086022.4533,1659086023.1903,186,'Launched in thread 1','',-1),('serial-382','search_cron',0,1656261602.7543,1656261603.0667,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3821','captcha_cron',0,1659096843.4207,1659096843.4303,186,'Launched in thread 1','',-1),('serial-3822','comment_cron',0,1659096843.4418,1659096843.447,186,'Launched in thread 1','',-1),('serial-3823','dblog_cron',0,1659096843.4714,1659096843.4761,186,'Launched in thread 1','',-1),('serial-3824','field_cron',0,1659096843.4873,1659096843.4909,186,'Launched in thread 1','',-1),('serial-3825','file_cron',0,1659096843.5023,1659096843.505,186,'Launched in thread 1','',-1),('serial-3826','google_analytics_cron',0,1659096843.5156,1659096843.5198,186,'Launched in thread 1','',-1),('serial-3827','history_cron',0,1659096843.5293,1659096843.5326,186,'Launched in thread 1','',-1),('serial-3828','layout_builder_cron',0,1659096843.5412,1659096843.5559,186,'Launched in thread 1','',-1),('serial-3829','node_cron',0,1659096843.5627,1659096843.571,186,'Launched in thread 1','',-1),('serial-383','system_cron',0,1656261603.0692,1656261603.2838,0,'Launched in thread 1','',-1),('serial-3830','search_cron',0,1659096843.576,1659096852.4053,186,'Launched in thread 1','',-1),('serial-3831','system_cron',0,1659096852.4113,1659096852.59,186,'Launched in thread 1','',-1),('serial-3832','ultimate_cron_cron',0,1659096852.5933,1659096852.6213,186,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3833','update_cron',0,1659096852.6242,1659096853.4415,186,'Launched in thread 1','',-1),('serial-3835','captcha_cron',0,1659108008.6522,1659108008.6748,0,'Launched in thread 1','',-1),('serial-3836','comment_cron',0,1659108008.6953,1659108008.7082,0,'Launched in thread 1','',-1),('serial-3837','dblog_cron',0,1659108008.7205,1659108008.7848,0,'Launched in thread 1','',-1),('serial-3838','field_cron',0,1659108008.7982,1659108008.8024,0,'Launched in thread 1','',-1),('serial-3839','file_cron',0,1659108008.8139,1659108008.8177,0,'Launched in thread 1','',-1),('serial-384','ultimate_cron_cron',0,1656261603.286,1656261603.2965,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3840','google_analytics_cron',0,1659108008.8278,1659108008.8289,0,'Launched in thread 1','',-1),('serial-3841','history_cron',0,1659108008.8398,1659108008.8467,0,'Launched in thread 1','',-1),('serial-3842','layout_builder_cron',0,1659108008.864,1659108008.8758,0,'Launched in thread 1','',-1),('serial-3843','node_cron',0,1659108008.8842,1659108008.8963,0,'Launched in thread 1','',-1),('serial-3844','search_cron',0,1659108008.9005,1659108014.2349,0,'Launched in thread 1','',-1),('serial-3845','system_cron',0,1659108014.2409,1659108014.4925,0,'Launched in thread 1','',-1),('serial-3846','ultimate_cron_cron',0,1659108014.497,1659108014.5397,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3847','update_cron',0,1659108014.5426,1659108015.2336,0,'Launched in thread 1','',-1),('serial-3849','captcha_cron',0,1659118826.2506,1659118826.2594,0,'Launched in thread 1','',-1),('serial-385','update_cron',0,1656261603.3002,1656261603.733,0,'Launched in thread 1','',-1),('serial-3850','comment_cron',0,1659118826.2683,1659118826.2721,0,'Launched in thread 1','',-1),('serial-3851','dblog_cron',0,1659118826.2801,1659118826.3321,0,'Launched in thread 1','',-1),('serial-3852','field_cron',0,1659118826.3398,1659118826.344,0,'Launched in thread 1','',-1),('serial-3853','file_cron',0,1659118826.3514,1659118826.3544,0,'Launched in thread 1','',-1),('serial-3854','google_analytics_cron',0,1659118826.3608,1659118826.3616,0,'Launched in thread 1','',-1),('serial-3855','history_cron',0,1659118826.3672,1659118826.3711,0,'Launched in thread 1','',-1),('serial-3856','layout_builder_cron',0,1659118826.3764,1659118826.3834,0,'Launched in thread 1','',-1),('serial-3857','node_cron',0,1659118826.3891,1659118826.3976,0,'Launched in thread 1','',-1),('serial-3858','search_cron',0,1659118826.4019,1659118827.9076,0,'Launched in thread 1','',-1),('serial-3859','system_cron',0,1659118827.9113,1659118828.1235,0,'Launched in thread 1','',-1),('serial-3860','ultimate_cron_cron',0,1659118828.1315,1659118828.1611,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3861','update_cron',0,1659118828.1694,1659118828.9261,0,'Launched in thread 1','',-1),('serial-3863','captcha_cron',0,1659130206.7952,1659130206.8058,1117,'Launched in thread 1','',-1),('serial-3864','comment_cron',0,1659130206.8154,1659130206.8213,1117,'Launched in thread 1','',-1),('serial-3865','dblog_cron',0,1659130206.8304,1659130206.8962,1117,'Launched in thread 1','',-1),('serial-3866','field_cron',0,1659130206.9074,1659130206.911,1117,'Launched in thread 1','',-1),('serial-3867','file_cron',0,1659130206.9217,1659130206.9256,1117,'Launched in thread 1','',-1),('serial-3868','google_analytics_cron',0,1659130206.9339,1659130206.935,1117,'Launched in thread 1','',-1),('serial-3869','history_cron',0,1659130206.9428,1659130206.9492,1117,'Launched in thread 1','',-1),('serial-387','captcha_cron',0,1656274110.7263,1656274110.7449,0,'Launched in thread 1','',-1),('serial-3870','layout_builder_cron',0,1659130206.957,1659130206.9642,1117,'Launched in thread 1','',-1),('serial-3871','node_cron',0,1659130206.9728,1659130206.9851,1117,'Launched in thread 1','',-1),('serial-3872','search_cron',0,1659130206.9918,1659130207.5763,1117,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3873','system_cron',0,1659130207.5814,1659130207.7985,1117,'Launched in thread 1','',-1),('serial-3874','ultimate_cron_cron',0,1659130207.8019,1659130207.8394,1117,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3875','update_cron',0,1659130207.8426,1659130208.3268,1117,'Launched in thread 1','',-1),('serial-3877','captcha_cron',0,1659141391.489,1659141391.5024,0,'Launched in thread 1','',-1),('serial-3878','comment_cron',0,1659141391.515,1659141391.5207,0,'Launched in thread 1','',-1),('serial-3879','dblog_cron',0,1659141391.5298,1659141391.5411,0,'Launched in thread 1','',-1),('serial-388','comment_cron',0,1656274110.7485,1656274110.758,0,'Launched in thread 1','',-1),('serial-3880','field_cron',0,1659141391.5525,1659141391.5582,0,'Launched in thread 1','',-1),('serial-3881','file_cron',0,1659141391.5661,1659141391.5688,0,'Launched in thread 1','',-1),('serial-3882','google_analytics_cron',0,1659141391.5775,1659141391.5785,0,'Launched in thread 1','',-1),('serial-3883','history_cron',0,1659141391.5865,1659141391.5893,0,'Launched in thread 1','',-1),('serial-3884','layout_builder_cron',0,1659141391.5953,1659141391.6034,0,'Launched in thread 1','',-1),('serial-3885','node_cron',0,1659141391.6103,1659141391.6203,0,'Launched in thread 1','',-1),('serial-3886','search_cron',0,1659141391.6242,1659141393.5252,0,'Launched in thread 1','',-1),('serial-3887','system_cron',0,1659141393.5292,1659141393.6889,0,'Launched in thread 1','',-1),('serial-3888','ultimate_cron_cron',0,1659141393.6922,1659141393.7226,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3889','update_cron',0,1659141393.725,1659141394.7156,0,'Launched in thread 1','',-1),('serial-389','dblog_cron',0,1656274110.7606,1656274110.7702,0,'Launched in thread 1','',-1),('serial-3891','captcha_cron',0,1659153143.016,1659153143.0293,0,'Launched in thread 1','',-1),('serial-3892','comment_cron',0,1659153143.0477,1659153143.0562,0,'Launched in thread 1','',-1),('serial-3893','dblog_cron',0,1659153143.0672,1659153143.0737,0,'Launched in thread 1','',-1),('serial-3894','field_cron',0,1659153143.0843,1659153143.0882,0,'Launched in thread 1','',-1),('serial-3895','file_cron',0,1659153143.0967,1659153143.1201,0,'Launched in thread 1','',-1),('serial-3896','google_analytics_cron',0,1659153143.127,1659153143.128,0,'Launched in thread 1','',-1),('serial-3897','history_cron',0,1659153143.1356,1659153143.1398,0,'Launched in thread 1','',-1),('serial-3898','layout_builder_cron',0,1659153143.1471,1659153143.1587,0,'Launched in thread 1','',-1),('serial-3899','node_cron',0,1659153143.1668,1659153143.1844,0,'Launched in thread 1','',-1),('serial-39','layout_builder_cron',0,1655956841.2346,1655956841.2596,0,'Launched in thread 1','',-1),('serial-390','field_cron',0,1656274110.7725,1656274110.7767,0,'Launched in thread 1','',-1),('serial-3900','search_cron',0,1659153143.19,1659153144.215,0,'Launched in thread 1','',-1),('serial-3901','system_cron',0,1659153144.2194,1659153144.3624,0,'Launched in thread 1','',-1),('serial-3902','ultimate_cron_cron',0,1659153144.3659,1659153144.3966,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3903','update_cron',0,1659153144.3994,1659153145.0256,0,'Launched in thread 1','',-1),('serial-3905','captcha_cron',0,1659165716.1789,1659165716.1917,940,'Launched in thread 1','',-1),('serial-3906','comment_cron',0,1659165716.207,1659165716.213,940,'Launched in thread 1','',-1),('serial-3907','dblog_cron',0,1659165716.2225,1659165716.3001,940,'Launched in thread 1','',-1),('serial-3908','field_cron',0,1659165716.3118,1659165716.3151,940,'Launched in thread 1','',-1),('serial-3909','file_cron',0,1659165716.3223,1659165716.3347,940,'Launched in thread 1','',-1),('serial-391','file_cron',0,1656274110.7791,1656274110.7804,0,'Launched in thread 1','',-1),('serial-3910','google_analytics_cron',0,1659165716.3433,1659165716.3445,940,'Launched in thread 1','',-1),('serial-3911','history_cron',0,1659165716.3522,1659165716.3572,940,'Launched in thread 1','',-1),('serial-3912','layout_builder_cron',0,1659165716.3637,1659165716.3753,940,'Launched in thread 1','',-1),('serial-3913','node_cron',0,1659165716.3821,1659165716.3912,940,'Launched in thread 1','',-1),('serial-3914','search_cron',0,1659165716.3997,1659165719.3812,940,'Launched in thread 1','',-1),('serial-3915','system_cron',0,1659165719.385,1659165719.6317,940,'Launched in thread 1','',-1),('serial-3916','ultimate_cron_cron',0,1659165719.6352,1659165719.6777,940,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3917','update_cron',0,1659165719.6802,1659165721.2027,940,'Launched in thread 1','',-1),('serial-3919','captcha_cron',0,1659177221.2833,1659177221.2985,0,'Launched in thread 1','',-1),('serial-392','google_analytics_cron',0,1656274110.7829,1656274110.7838,0,'Launched in thread 1','',-1),('serial-3920','comment_cron',0,1659177221.3082,1659177221.3153,0,'Launched in thread 1','',-1),('serial-3921','dblog_cron',0,1659177221.3311,1659177221.3913,0,'Launched in thread 1','',-1),('serial-3922','field_cron',0,1659177221.3996,1659177221.4042,0,'Launched in thread 1','',-1),('serial-3923','file_cron',0,1659177221.4116,1659177221.4195,0,'Launched in thread 1','',-1),('serial-3924','google_analytics_cron',0,1659177221.4271,1659177221.428,0,'Launched in thread 1','',-1),('serial-3925','history_cron',0,1659177221.4353,1659177221.4437,0,'Launched in thread 1','',-1),('serial-3926','layout_builder_cron',0,1659177221.4492,1659177221.4597,0,'Launched in thread 1','',-1),('serial-3927','mail_events_cron',0,1659177221.462,1659177222.0741,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => karatasquash@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. karatasquash@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vennverse@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n    …',5),('serial-3928','node_cron',0,1659177222.0806,1659177222.0901,0,'Launched in thread 1','',-1),('serial-3929','search_cron',0,1659177222.0944,1659177224.1049,0,'Launched in thread 1','',-1),('serial-393','history_cron',0,1656274110.7898,1656274110.7919,0,'Launched in thread 1','',-1),('serial-3930','system_cron',0,1659177224.1112,1659177224.3628,0,'Launched in thread 1','',-1),('serial-3931','ultimate_cron_cron',0,1659177224.3671,1659177224.4057,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3932','update_cron',0,1659177224.4088,1659177225.308,0,'Launched in thread 1','',-1),('serial-3934','captcha_cron',0,1659189433.9281,1659189433.9396,734,'Launched in thread 1','',-1),('serial-3935','comment_cron',0,1659189433.9511,1659189433.9589,734,'Launched in thread 1','',-1),('serial-3936','dblog_cron',0,1659189433.9686,1659189434.0316,734,'Launched in thread 1','',-1),('serial-3937','field_cron',0,1659189434.0407,1659189434.0444,734,'Launched in thread 1','',-1),('serial-3938','file_cron',0,1659189434.0518,1659189434.0561,734,'Launched in thread 1','',-1),('serial-3939','google_analytics_cron',0,1659189434.0638,1659189434.0647,734,'Launched in thread 1','',-1),('serial-394','layout_builder_cron',0,1656274110.7942,1656274110.809,0,'Launched in thread 1','',-1),('serial-3940','history_cron',0,1659189434.0715,1659189434.0801,734,'Launched in thread 1','',-1),('serial-3941','layout_builder_cron',0,1659189434.09,1659189434.0962,734,'Launched in thread 1','',-1),('serial-3942','node_cron',0,1659189434.1029,1659189434.1127,734,'Launched in thread 1','',-1),('serial-3943','search_cron',0,1659189434.1179,1659189434.4867,734,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3944','system_cron',0,1659189434.4907,1659189434.7659,734,'Launched in thread 1','',-1),('serial-3945','ultimate_cron_cron',0,1659189434.7695,1659189434.7991,734,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3946','update_cron',0,1659189434.8017,1659189435.5115,734,'Launched in thread 1','',-1),('serial-3948','captcha_cron',0,1659200466.3373,1659200466.3527,0,'Launched in thread 1','',-1),('serial-3949','comment_cron',0,1659200466.3621,1659200466.3692,0,'Launched in thread 1','',-1),('serial-395','node_cron',0,1656274110.8124,1656274110.8284,0,'Launched in thread 1','',-1),('serial-3950','dblog_cron',0,1659200466.383,1659200466.4583,0,'Launched in thread 1','',-1),('serial-3951','field_cron',0,1659200466.4674,1659200466.4717,0,'Launched in thread 1','',-1),('serial-3952','file_cron',0,1659200466.4794,1659200466.5006,0,'Launched in thread 1','',-1),('serial-3953','google_analytics_cron',0,1659200466.5089,1659200466.5097,0,'Launched in thread 1','',-1),('serial-3954','history_cron',0,1659200466.5163,1659200466.5197,0,'Launched in thread 1','',-1),('serial-3955','layout_builder_cron',0,1659200466.5274,1659200466.534,0,'Launched in thread 1','',-1),('serial-3956','node_cron',0,1659200466.5402,1659200466.5516,0,'Launched in thread 1','',-1),('serial-3957','search_cron',0,1659200466.5559,1659200472.6282,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3958','system_cron',0,1659200472.633,1659200472.8563,0,'Launched in thread 1','',-1),('serial-3959','ultimate_cron_cron',0,1659200472.8604,1659200472.8911,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-396','search_cron',0,1656274110.8305,1656274111.1264,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3960','update_cron',0,1659200472.8939,1659200473.4799,0,'Launched in thread 1','',-1),('serial-3962','captcha_cron',0,1659211827.5656,1659211827.6205,0,'Launched in thread 1','',-1),('serial-3963','comment_cron',0,1659211827.6327,1659211827.6402,0,'Launched in thread 1','',-1),('serial-3964','dblog_cron',0,1659211827.6492,1659211827.7197,0,'Launched in thread 1','',-1),('serial-3965','field_cron',0,1659211827.7335,1659211827.7382,0,'Launched in thread 1','',-1),('serial-3966','file_cron',0,1659211827.7505,1659211827.7602,0,'Launched in thread 1','',-1),('serial-3967','google_analytics_cron',0,1659211827.7671,1659211827.768,0,'Launched in thread 1','',-1),('serial-3968','history_cron',0,1659211827.7748,1659211827.7804,0,'Launched in thread 1','',-1),('serial-3969','layout_builder_cron',0,1659211827.7867,1659211827.7996,0,'Launched in thread 1','',-1),('serial-397','system_cron',0,1656274111.1298,1656274111.2455,0,'Launched in thread 1','',-1),('serial-3970','node_cron',0,1659211827.8053,1659211827.8172,0,'Launched in thread 1','',-1),('serial-3971','search_cron',0,1659211827.8215,1659211830.4795,0,'Launched in thread 1','',-1),('serial-3972','system_cron',0,1659211830.484,1659211830.8074,0,'Launched in thread 1','',-1),('serial-3973','ultimate_cron_cron',0,1659211830.8127,1659211830.8451,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3974','update_cron',0,1659211830.8473,1659211831.649,0,'Launched in thread 1','',-1),('serial-3976','captcha_cron',0,1659225734.4234,1659225734.4388,0,'Launched in thread 1','',-1),('serial-3977','comment_cron',0,1659225734.4547,1659225734.4621,0,'Launched in thread 1','',-1),('serial-3978','dblog_cron',0,1659225734.4756,1659225734.4873,0,'Launched in thread 1','',-1),('serial-3979','field_cron',0,1659225734.4961,1659225734.4997,0,'Launched in thread 1','',-1),('serial-398','ultimate_cron_cron',0,1656274111.2484,1656274111.2607,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3980','file_cron',0,1659225734.5087,1659225734.7346,0,'Launched in thread 1','',-1),('serial-3981','google_analytics_cron',0,1659225734.7449,1659225734.7462,0,'Launched in thread 1','',-1),('serial-3982','history_cron',0,1659225734.7559,1659225734.7604,0,'Launched in thread 1','',-1),('serial-3983','layout_builder_cron',0,1659225734.7696,1659225734.7709,0,'Launched in thread 1','',-1),('serial-3984','node_cron',0,1659225734.7789,1659225734.8011,0,'Launched in thread 1','',-1),('serial-3985','search_cron',0,1659225734.8066,1659225737.184,0,'Launched in thread 1','',-1),('serial-3986','system_cron',0,1659225737.1878,1659225737.3784,0,'Launched in thread 1','',-1),('serial-3987','ultimate_cron_cron',0,1659225737.3836,1659225737.4241,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3988','update_cron',0,1659225737.4273,1659225737.9542,0,'Launched in thread 1','',-1),('serial-399','update_cron',0,1656274111.263,1656274111.9184,0,'Launched in thread 1','',-1),('serial-3990','captcha_cron',0,1659236637.7581,1659236637.7655,0,'Launched in thread 1','',-1),('serial-3991','comment_cron',0,1659236637.7743,1659236637.7769,0,'Launched in thread 1','',-1),('serial-3992','dblog_cron',0,1659236637.7847,1659236637.7952,0,'Launched in thread 1','',-1),('serial-3993','field_cron',0,1659236637.8063,1659236637.8094,0,'Launched in thread 1','',-1),('serial-3994','file_cron',0,1659236637.8168,1659236637.8182,0,'Launched in thread 1','',-1),('serial-3995','google_analytics_cron',0,1659236637.8246,1659236637.8254,0,'Launched in thread 1','',-1),('serial-3996','history_cron',0,1659236637.8313,1659236637.8339,0,'Launched in thread 1','',-1),('serial-3997','layout_builder_cron',0,1659236637.8407,1659236637.8474,0,'Launched in thread 1','',-1),('serial-3998','node_cron',0,1659236637.8597,1659236637.8687,0,'Launched in thread 1','',-1),('serial-3999','search_cron',0,1659236637.8748,1659236640.2178,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4','dblog_cron',0,1655930680.6483,1655930680.6574,0,'Launched in thread 1','',-1),('serial-40','node_cron',0,1655956841.2642,1655956841.2847,0,'Launched in thread 1','',-1),('serial-4000','system_cron',0,1659236640.2242,1659236640.2991,0,'Launched in thread 1','',-1),('serial-4001','ultimate_cron_cron',0,1659236640.3022,1659236640.3281,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4002','update_cron',0,1659236640.33,1659236641.2993,0,'Launched in thread 1','',-1),('serial-4004','captcha_cron',0,1659249657.6528,1659249657.6738,0,'Launched in thread 1','',-1),('serial-4005','comment_cron',0,1659249657.6846,1659249657.6916,0,'Launched in thread 1','',-1),('serial-4006','dblog_cron',0,1659249657.701,1659249657.7697,0,'Launched in thread 1','',-1),('serial-4007','field_cron',0,1659249657.7787,1659249657.7826,0,'Launched in thread 1','',-1),('serial-4008','file_cron',0,1659249657.7906,1659249657.8074,0,'Launched in thread 1','',-1),('serial-4009','google_analytics_cron',0,1659249657.8148,1659249657.8156,0,'Launched in thread 1','',-1),('serial-401','captcha_cron',0,1656289019.8515,1656289019.8855,0,'Launched in thread 1','',-1),('serial-4010','history_cron',0,1659249657.8228,1659249657.8315,0,'Launched in thread 1','',-1),('serial-4011','layout_builder_cron',0,1659249657.8378,1659249657.8443,0,'Launched in thread 1','',-1),('serial-4012','node_cron',0,1659249657.8506,1659249657.8666,0,'Launched in thread 1','',-1),('serial-4013','search_cron',0,1659249657.8714,1659249658.9428,0,'Launched in thread 1','',-1),('serial-4014','system_cron',0,1659249658.948,1659249659.1426,0,'Launched in thread 1','',-1),('serial-4015','ultimate_cron_cron',0,1659249659.1456,1659249659.1801,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4016','update_cron',0,1659249659.1822,1659249659.9009,0,'Launched in thread 1','',-1),('serial-4018','captcha_cron',0,1659260487.6286,1659260487.6454,0,'Launched in thread 1','',-1),('serial-4019','comment_cron',0,1659260487.6594,1659260487.6663,0,'Launched in thread 1','',-1),('serial-402','comment_cron',0,1656289019.892,1656289019.9044,0,'Launched in thread 1','',-1),('serial-4020','dblog_cron',0,1659260487.6758,1659260487.7062,0,'Launched in thread 1','',-1),('serial-4021','field_cron',0,1659260487.7164,1659260487.7209,0,'Launched in thread 1','',-1),('serial-4022','file_cron',0,1659260487.7311,1659260487.7393,0,'Launched in thread 1','',-1),('serial-4023','google_analytics_cron',0,1659260487.747,1659260487.7479,0,'Launched in thread 1','',-1),('serial-4024','history_cron',0,1659260487.7551,1659260487.7603,0,'Launched in thread 1','',-1),('serial-4025','layout_builder_cron',0,1659260487.7673,1659260487.7745,0,'Launched in thread 1','',-1),('serial-4026','mail_events_cron',0,1659260487.7769,1659260487.9193,0,'Launched in thread 1','',-1),('serial-4027','node_cron',0,1659260487.9251,1659260487.9361,0,'Launched in thread 1','',-1),('serial-4028','search_cron',0,1659260487.9407,1659260489.5741,0,'Launched in thread 1','',-1),('serial-4029','system_cron',0,1659260489.5823,1659260489.8053,0,'Launched in thread 1','',-1),('serial-403','dblog_cron',0,1656289019.9082,1656289019.9218,0,'Launched in thread 1','',-1),('serial-4030','ultimate_cron_cron',0,1659260489.8128,1659260489.857,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4031','update_cron',0,1659260489.8605,1659260491.2542,0,'Launched in thread 1','',-1),('serial-4033','captcha_cron',0,1659272453.3992,1659272453.4135,0,'Launched in thread 1','',-1),('serial-4034','comment_cron',0,1659272453.4237,1659272453.4295,0,'Launched in thread 1','',-1),('serial-4035','dblog_cron',0,1659272453.4382,1659272453.5186,0,'Launched in thread 1','',-1),('serial-4036','field_cron',0,1659272453.5287,1659272453.5327,0,'Launched in thread 1','',-1),('serial-4037','file_cron',0,1659272453.5405,1659272453.5444,0,'Launched in thread 1','',-1),('serial-4038','google_analytics_cron',0,1659272453.5552,1659272453.5563,0,'Launched in thread 1','',-1),('serial-4039','history_cron',0,1659272453.5661,1659272453.5709,0,'Launched in thread 1','',-1),('serial-404','field_cron',0,1656289019.9263,1656289019.9305,0,'Launched in thread 1','',-1),('serial-4040','layout_builder_cron',0,1659272453.58,1659272453.5906,0,'Launched in thread 1','',-1),('serial-4041','node_cron',0,1659272453.5964,1659272453.6073,0,'Launched in thread 1','',-1),('serial-4042','search_cron',0,1659272453.6137,1659272457.3476,0,'Launched in thread 1','',-1),('serial-4043','system_cron',0,1659272457.3515,1659272457.6393,0,'Launched in thread 1','',-1),('serial-4044','ultimate_cron_cron',0,1659272457.643,1659272457.676,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4045','update_cron',0,1659272457.679,1659272458.5441,0,'Launched in thread 1','',-1),('serial-4047','captcha_cron',0,1659283298.6996,1659283298.7079,0,'Launched in thread 1','',-1),('serial-4048','comment_cron',0,1659283298.7173,1659283298.7208,0,'Launched in thread 1','',-1),('serial-4049','dblog_cron',0,1659283298.7293,1659283298.7842,0,'Launched in thread 1','',-1),('serial-405','file_cron',0,1656289019.9336,1656289019.935,0,'Launched in thread 1','',-1),('serial-4050','field_cron',0,1659283298.793,1659283298.7951,0,'Launched in thread 1','',-1),('serial-4051','file_cron',0,1659283298.8027,1659283298.8063,0,'Launched in thread 1','',-1),('serial-4052','google_analytics_cron',0,1659283298.8131,1659283298.8139,0,'Launched in thread 1','',-1),('serial-4053','history_cron',0,1659283298.8204,1659283298.8233,0,'Launched in thread 1','',-1),('serial-4054','layout_builder_cron',0,1659283298.829,1659283298.8323,0,'Launched in thread 1','',-1),('serial-4055','node_cron',0,1659283298.8414,1659283298.85,0,'Launched in thread 1','',-1),('serial-4056','search_cron',0,1659283298.8547,1659283300.1723,0,'Launched in thread 1','',-1),('serial-4057','system_cron',0,1659283300.1758,1659283300.3534,0,'Launched in thread 1','',-1),('serial-4058','ultimate_cron_cron',0,1659283300.3567,1659283300.3886,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4059','update_cron',0,1659283300.391,1659283301.0313,0,'Launched in thread 1','',-1),('serial-406','google_analytics_cron',0,1656289019.9378,1656289019.9388,0,'Launched in thread 1','',-1),('serial-4061','captcha_cron',0,1659294532.2224,1659294532.2411,0,'Launched in thread 1','',-1),('serial-4062','comment_cron',0,1659294532.2541,1659294532.2619,0,'Launched in thread 1','',-1),('serial-4063','dblog_cron',0,1659294532.272,1659294532.3211,0,'Launched in thread 1','',-1),('serial-4064','field_cron',0,1659294532.331,1659294532.335,0,'Launched in thread 1','',-1),('serial-4065','file_cron',0,1659294532.3441,1659294532.3581,0,'Launched in thread 1','',-1),('serial-4066','google_analytics_cron',0,1659294532.3656,1659294532.3665,0,'Launched in thread 1','',-1),('serial-4067','history_cron',0,1659294532.3727,1659294532.3772,0,'Launched in thread 1','',-1),('serial-4068','layout_builder_cron',0,1659294532.3832,1659294532.3895,0,'Launched in thread 1','',-1),('serial-4069','node_cron',0,1659294532.396,1659294532.4086,0,'Launched in thread 1','',-1),('serial-407','history_cron',0,1656289019.9417,1656289019.9442,0,'Launched in thread 1','',-1),('serial-4070','search_cron',0,1659294532.4134,1659294534.017,0,'Launched in thread 1','',-1),('serial-4071','system_cron',0,1659294534.0217,1659294534.3197,0,'Launched in thread 1','',-1),('serial-4072','ultimate_cron_cron',0,1659294534.3233,1659294534.3528,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4073','update_cron',0,1659294534.3549,1659294534.8355,0,'Launched in thread 1','',-1),('serial-4075','captcha_cron',0,1659306668.0407,1659306668.0548,0,'Launched in thread 1','',-1),('serial-4076','comment_cron',0,1659306668.0646,1659306668.0724,0,'Launched in thread 1','',-1),('serial-4077','dblog_cron',0,1659306668.0815,1659306668.1134,0,'Launched in thread 1','',-1),('serial-4078','field_cron',0,1659306668.124,1659306668.1275,0,'Launched in thread 1','',-1),('serial-4079','file_cron',0,1659306668.1347,1659306668.1446,0,'Launched in thread 1','',-1),('serial-408','layout_builder_cron',0,1656289019.9472,1656289019.9633,0,'Launched in thread 1','',-1),('serial-4080','google_analytics_cron',0,1659306668.1522,1659306668.1531,0,'Launched in thread 1','',-1),('serial-4081','history_cron',0,1659306668.1657,1659306668.1683,0,'Launched in thread 1','',-1),('serial-4082','layout_builder_cron',0,1659306668.174,1659306668.1847,0,'Launched in thread 1','',-1),('serial-4083','node_cron',0,1659306668.1915,1659306668.2003,0,'Launched in thread 1','',-1),('serial-4084','search_cron',0,1659306668.2044,1659306669.1066,0,'Launched in thread 1','',-1),('serial-4085','system_cron',0,1659306669.1099,1659306669.2435,0,'Launched in thread 1','',-1),('serial-4086','ultimate_cron_cron',0,1659306669.2488,1659306669.2898,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4087','update_cron',0,1659306669.293,1659306670.012,0,'Launched in thread 1','',-1),('serial-4089','captcha_cron',0,1659319615.6334,1659319615.6442,0,'Launched in thread 1','',-1),('serial-409','node_cron',0,1656289019.9675,1656289019.9872,0,'Launched in thread 1','',-1),('serial-4090','comment_cron',0,1659319615.6711,1659319615.6877,0,'Launched in thread 1','',-1),('serial-4091','dblog_cron',0,1659319615.702,1659319615.7428,0,'Launched in thread 1','',-1),('serial-4092','field_cron',0,1659319615.7592,1659319615.7658,0,'Launched in thread 1','',-1),('serial-4093','file_cron',0,1659319615.7761,1659319615.8031,0,'Launched in thread 1','',-1),('serial-4094','google_analytics_cron',0,1659319615.812,1659319615.8138,0,'Launched in thread 1','',-1),('serial-4095','history_cron',0,1659319615.8325,1659319615.8356,0,'Launched in thread 1','',-1),('serial-4096','layout_builder_cron',0,1659319615.8446,1659319615.8626,0,'Launched in thread 1','',-1),('serial-4097','node_cron',0,1659319615.8721,1659319615.8832,0,'Launched in thread 1','',-1),('serial-4098','search_cron',0,1659319615.8878,1659319615.9365,0,'Launched in thread 1','',-1),('serial-4099','system_cron',0,1659319615.9408,1659319616.1075,0,'Launched in thread 1','',-1),('serial-41','search_cron',0,1655956841.2871,1655956841.5514,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-410','search_cron',0,1656289020.014,1656289020.3195,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4100','ultimate_cron_cron',0,1659319616.1111,1659319616.1408,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4101','update_cron',0,1659319616.1434,1659319616.6958,0,'Launched in thread 1','',-1),('serial-4103','captcha_cron',0,1659330692.9084,1659330692.9166,940,'Launched in thread 1','',-1),('serial-4104','comment_cron',0,1659330692.9279,1659330692.9334,940,'Launched in thread 1','',-1),('serial-4105','dblog_cron',0,1659330692.944,1659330692.9724,940,'Launched in thread 1','',-1),('serial-4106','field_cron',0,1659330692.9908,1659330692.9948,940,'Launched in thread 1','',-1),('serial-4107','file_cron',0,1659330693.0076,1659330693.0125,940,'Launched in thread 1','',-1),('serial-4108','google_analytics_cron',0,1659330693.024,1659330693.0294,940,'Launched in thread 1','',-1),('serial-4109','history_cron',0,1659330693.0426,1659330693.0463,940,'Launched in thread 1','',-1),('serial-411','system_cron',0,1656289020.3232,1656289020.6069,0,'Launched in thread 1','',-1),('serial-4110','layout_builder_cron',0,1659330693.0534,1659330693.0587,940,'Launched in thread 1','',-1),('serial-4111','node_cron',0,1659330693.0662,1659330693.0738,940,'Launched in thread 1','',-1),('serial-4112','search_cron',0,1659330693.0787,1659330693.8318,940,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4113','system_cron',0,1659330693.8392,1659330693.9612,940,'Launched in thread 1','',-1),('serial-4114','ultimate_cron_cron',0,1659330693.9707,1659330694.0272,940,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4115','update_cron',0,1659330694.0318,1659330695.1019,940,'Launched in thread 1','',-1),('serial-4117','captcha_cron',0,1659341577.4746,1659341577.4828,0,'Launched in thread 1','',-1),('serial-4118','comment_cron',0,1659341577.4918,1659341577.4958,0,'Launched in thread 1','',-1),('serial-4119','dblog_cron',0,1659341577.5039,1659341577.5509,0,'Launched in thread 1','',-1),('serial-412','ultimate_cron_cron',0,1656289020.6165,1656289020.6477,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4120','field_cron',0,1659341577.5646,1659341577.5684,0,'Launched in thread 1','',-1),('serial-4121','file_cron',0,1659341577.5805,1659341577.5875,0,'Launched in thread 1','',-1),('serial-4122','google_analytics_cron',0,1659341577.5977,1659341577.5986,0,'Launched in thread 1','',-1),('serial-4123','history_cron',0,1659341577.6082,1659341577.6121,0,'Launched in thread 1','',-1),('serial-4124','layout_builder_cron',0,1659341577.6198,1659341577.6273,0,'Launched in thread 1','',-1),('serial-4125','node_cron',0,1659341577.6363,1659341577.6496,0,'Launched in thread 1','',-1),('serial-4126','search_cron',0,1659341577.6558,1659341589.3143,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;WMCQIjMXG_dhgzF...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;WMCQIjMXG_dhgzF...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;WMCQIjMXG_dhgzF...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-4127','system_cron',0,1659341589.3186,1659341589.6899,0,'Launched in thread 1','',-1),('serial-4128','ultimate_cron_cron',0,1659341589.6946,1659341589.7289,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4129','update_cron',0,1659341589.7312,1659341589.8271,0,'Launched in thread 1','',-1),('serial-413','update_cron',0,1656289020.6522,1656289021.2981,0,'Launched in thread 1','',-1),('serial-4131','captcha_cron',0,1659353319.6181,1659353319.6325,0,'Launched in thread 1','',-1),('serial-4132','comment_cron',0,1659353319.6468,1659353319.6538,0,'Launched in thread 1','',-1),('serial-4133','dblog_cron',0,1659353319.6629,1659353319.7253,0,'Launched in thread 1','',-1),('serial-4134','field_cron',0,1659353319.734,1659353319.7384,0,'Launched in thread 1','',-1),('serial-4135','file_cron',0,1659353319.7472,1659353319.7553,0,'Launched in thread 1','',-1),('serial-4136','google_analytics_cron',0,1659353319.7623,1659353319.7631,0,'Launched in thread 1','',-1),('serial-4137','history_cron',0,1659353319.7695,1659353319.7739,0,'Launched in thread 1','',-1),('serial-4138','layout_builder_cron',0,1659353319.7804,1659353319.7908,0,'Launched in thread 1','',-1),('serial-4139','mail_events_cron',0,1659353319.7931,1659353320.28,0,'Launched in thread 1','',-1),('serial-4140','node_cron',0,1659353320.2859,1659353320.2936,0,'Launched in thread 1','',-1),('serial-4141','search_cron',0,1659353320.2976,1659353331.2196,0,'Launched in thread 1','',-1),('serial-4142','system_cron',0,1659353331.2236,1659353331.5195,0,'Launched in thread 1','',-1),('serial-4143','ultimate_cron_cron',0,1659353331.5233,1659353331.552,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4144','update_cron',0,1659353331.5543,1659353332.9297,0,'Launched in thread 1','',-1),('serial-4146','captcha_cron',0,1659366698.1003,1659366698.115,0,'Launched in thread 1','',-1),('serial-4147','comment_cron',0,1659366698.1276,1659366698.1353,0,'Launched in thread 1','',-1),('serial-4148','dblog_cron',0,1659366698.1502,1659366698.2011,0,'Launched in thread 1','',-1),('serial-4149','field_cron',0,1659366698.2153,1659366698.2196,0,'Launched in thread 1','',-1),('serial-415','captcha_cron',0,1656300922.3297,1656300922.336,1,'Launched in thread 1','',-1),('serial-4150','file_cron',0,1659366698.2313,1659366698.2416,0,'Launched in thread 1','',-1),('serial-4151','google_analytics_cron',0,1659366698.2525,1659366698.2538,0,'Launched in thread 1','',-1),('serial-4152','history_cron',0,1659366698.2636,1659366698.2696,0,'Launched in thread 1','',-1),('serial-4153','layout_builder_cron',0,1659366698.2783,1659366698.2917,0,'Launched in thread 1','',-1),('serial-4154','node_cron',0,1659366698.3019,1659366698.3147,0,'Launched in thread 1','',-1),('serial-4155','search_cron',0,1659366698.3206,1659366710.9223,0,'Launched in thread 1','',-1),('serial-4156','system_cron',0,1659366710.9267,1659366711.427,0,'Launched in thread 1','',-1),('serial-4157','ultimate_cron_cron',0,1659366711.4325,1659366711.4609,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4158','update_cron',0,1659366711.4639,1659366711.9307,0,'Launched in thread 1','',-1),('serial-416','comment_cron',0,1656300922.3381,1656300922.3434,1,'Launched in thread 1','',-1),('serial-4160','captcha_cron',0,1659378294.0369,1659378294.0585,0,'Launched in thread 1','',-1),('serial-4161','comment_cron',0,1659378294.0697,1659378294.0772,0,'Launched in thread 1','',-1),('serial-4162','dblog_cron',0,1659378294.0865,1659378294.1172,0,'Launched in thread 1','',-1),('serial-4163','field_cron',0,1659378294.1273,1659378294.1314,0,'Launched in thread 1','',-1),('serial-4164','file_cron',0,1659378294.1401,1659378294.15,0,'Launched in thread 1','',-1),('serial-4165','google_analytics_cron',0,1659378294.1584,1659378294.1592,0,'Launched in thread 1','',-1),('serial-4166','history_cron',0,1659378294.1669,1659378294.1752,0,'Launched in thread 1','',-1),('serial-4167','layout_builder_cron',0,1659378294.1823,1659378294.1989,0,'Launched in thread 1','',-1),('serial-4168','node_cron',0,1659378294.2059,1659378294.2209,0,'Launched in thread 1','',-1),('serial-4169','search_cron',0,1659378294.2255,1659378297.8805,0,'Launched in thread 1','',-1),('serial-417','dblog_cron',0,1656300922.3452,1656300922.354,1,'Launched in thread 1','',-1),('serial-4170','system_cron',0,1659378297.8851,1659378298.2356,0,'Launched in thread 1','',-1),('serial-4171','ultimate_cron_cron',0,1659378298.2408,1659378298.2861,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4172','update_cron',0,1659378298.295,1659378299.0163,0,'Launched in thread 1','',-1),('serial-4174','captcha_cron',0,1659390873.5936,1659390873.6083,0,'Launched in thread 1','',-1),('serial-4175','comment_cron',0,1659390873.6176,1659390873.6228,0,'Launched in thread 1','',-1),('serial-4176','dblog_cron',0,1659390873.6316,1659390873.665,0,'Launched in thread 1','',-1),('serial-4177','field_cron',0,1659390873.6728,1659390873.6761,0,'Launched in thread 1','',-1),('serial-4178','file_cron',0,1659390873.6834,1659390873.6948,0,'Launched in thread 1','',-1),('serial-4179','google_analytics_cron',0,1659390873.7023,1659390873.703,0,'Launched in thread 1','',-1),('serial-418','field_cron',0,1656300922.356,1656300922.3589,1,'Launched in thread 1','',-1),('serial-4180','history_cron',0,1659390873.7087,1659390873.7118,0,'Launched in thread 1','',-1),('serial-4181','layout_builder_cron',0,1659390873.7172,1659390873.7226,0,'Launched in thread 1','',-1),('serial-4182','node_cron',0,1659390873.7278,1659390873.7376,0,'Launched in thread 1','',-1),('serial-4183','search_cron',0,1659390873.7416,1659390877.1466,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4184','system_cron',0,1659390877.1561,1659390877.43,0,'Launched in thread 1','',-1),('serial-4185','ultimate_cron_cron',0,1659390877.4352,1659390877.4687,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4186','update_cron',0,1659390877.4724,1659390877.9651,0,'Launched in thread 1','',-1),('serial-4188','captcha_cron',0,1659408442.0506,1659408442.0617,0,'Launched in thread 1','',-1),('serial-4189','comment_cron',0,1659408442.0714,1659408442.0797,0,'Launched in thread 1','',-1),('serial-419','file_cron',0,1656300922.3608,1656300922.3683,1,'Launched in thread 1','',-1),('serial-4190','dblog_cron',0,1659408442.0886,1659408442.1378,0,'Launched in thread 1','',-1),('serial-4191','field_cron',0,1659408442.1497,1659408442.1532,0,'Launched in thread 1','',-1),('serial-4192','file_cron',0,1659408442.1637,1659408442.1724,0,'Launched in thread 1','',-1),('serial-4193','google_analytics_cron',0,1659408442.1792,1659408442.18,0,'Launched in thread 1','',-1),('serial-4194','history_cron',0,1659408442.1862,1659408442.1926,0,'Launched in thread 1','',-1),('serial-4195','layout_builder_cron',0,1659408442.1993,1659408442.213,0,'Launched in thread 1','',-1),('serial-4196','node_cron',0,1659408442.2198,1659408442.2313,0,'Launched in thread 1','',-1),('serial-4197','search_cron',0,1659408442.2369,1659408443.3928,0,'Launched in thread 1','',-1),('serial-4198','system_cron',0,1659408443.3969,1659408443.5886,0,'Launched in thread 1','',-1),('serial-4199','ultimate_cron_cron',0,1659408443.5917,1659408443.6322,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-42','system_cron',0,1655956841.5542,1655956841.6247,0,'Launched in thread 1','',-1),('serial-420','google_analytics_cron',0,1656300922.3707,1656300922.3714,1,'Launched in thread 1','',-1),('serial-4200','update_cron',0,1659408443.6358,1659408444.3358,0,'Launched in thread 1','',-1),('serial-4202','captcha_cron',0,1659419406.6567,1659419406.6628,421,'Launched in thread 1','',-1),('serial-4203','comment_cron',0,1659419406.6721,1659419406.6767,421,'Launched in thread 1','',-1),('serial-4204','dblog_cron',0,1659419406.6846,1659419406.7161,421,'Launched in thread 1','',-1),('serial-4205','field_cron',0,1659419406.7262,1659419406.7291,421,'Launched in thread 1','',-1),('serial-4206','file_cron',0,1659419406.7445,1659419406.7517,421,'Launched in thread 1','',-1),('serial-4207','google_analytics_cron',0,1659419406.7617,1659419406.7629,421,'Launched in thread 1','',-1),('serial-4208','history_cron',0,1659419406.7719,1659419406.7756,421,'Launched in thread 1','',-1),('serial-4209','layout_builder_cron',0,1659419406.7831,1659419406.7954,421,'Launched in thread 1','',-1),('serial-421','history_cron',0,1656300922.3731,1656300922.3747,1,'Launched in thread 1','',-1),('serial-4210','node_cron',0,1659419406.8021,1659419406.816,421,'Launched in thread 1','',-1),('serial-4211','search_cron',0,1659419406.8206,1659419410.9022,421,'Launched in thread 1','',-1),('serial-4212','system_cron',0,1659419410.9066,1659419411.1217,421,'Launched in thread 1','',-1),('serial-4213','ultimate_cron_cron',0,1659419411.128,1659419411.1756,421,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4214','update_cron',0,1659419411.1801,1659419411.6392,421,'Launched in thread 1','',-1),('serial-4216','captcha_cron',0,1659430209.9493,1659430209.958,1,'Launched in thread 1','',-1),('serial-4217','comment_cron',0,1659430209.9734,1659430209.9775,1,'Launched in thread 1','',-1),('serial-4218','dblog_cron',0,1659430209.9923,1659430210.0348,1,'Launched in thread 1','',-1),('serial-4219','field_cron',0,1659430210.0477,1659430210.0495,1,'Launched in thread 1','',-1),('serial-422','layout_builder_cron',0,1656300922.3765,1656300922.3889,1,'Launched in thread 1','',-1),('serial-4220','file_cron',0,1659430210.0699,1659430210.0735,1,'Launched in thread 1','',-1),('serial-4221','google_analytics_cron',0,1659430210.0806,1659430210.0814,1,'Launched in thread 1','',-1),('serial-4222','history_cron',0,1659430210.0876,1659430210.0894,1,'Launched in thread 1','',-1),('serial-4223','layout_builder_cron',0,1659430210.0951,1659430210.0987,1,'Launched in thread 1','',-1),('serial-4224','node_cron',0,1659430210.105,1659430210.1122,1,'Launched in thread 1','',-1),('serial-4225','search_cron',0,1659430210.1169,1659430212.4934,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4226','system_cron',0,1659430212.4993,1659430212.8006,1,'Launched in thread 1','',-1),('serial-4227','ultimate_cron_cron',0,1659430212.8057,1659430212.8412,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4228','update_cron',0,1659430212.8451,1659430212.9681,1,'Launched in thread 1','',-1),('serial-423','node_cron',0,1656300922.3912,1656300922.3971,1,'Launched in thread 1','',-1),('serial-4230','captcha_cron',0,1659441015.2814,1659441015.3238,1,'Launched in thread 1','',-1),('serial-4231','comment_cron',0,1659441015.3516,1659441015.3882,1,'Launched in thread 1','',-1),('serial-4232','dblog_cron',0,1659441015.4126,1659441015.5395,1,'Launched in thread 1','',-1),('serial-4233','field_cron',0,1659441015.5724,1659441015.5794,1,'Launched in thread 1','',-1),('serial-4234','file_cron',0,1659441015.6024,1659441015.6111,1,'Launched in thread 1','',-1),('serial-4235','google_analytics_cron',0,1659441015.6266,1659441015.6282,1,'Launched in thread 1','',-1),('serial-4236','history_cron',0,1659441015.6413,1659441015.6455,1,'Launched in thread 1','',-1),('serial-4237','layout_builder_cron',0,1659441015.659,1659441015.6733,1,'Launched in thread 1','',-1),('serial-4238','mail_events_cron',0,1659441015.6831,1659441016.4952,1,'Launched in thread 1','',-1),('serial-4239','node_cron',0,1659441016.5073,1659441016.5273,1,'Launched in thread 1','',-1),('serial-424','search_cron',0,1656300922.3989,1656300922.5784,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4240','search_cron',0,1659441016.5346,1659441016.9675,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4241','system_cron',0,1659441016.981,1659441017.5096,1,'Launched in thread 1','',-1),('serial-4242','ultimate_cron_cron',0,1659441017.529,1659441017.6031,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4243','update_cron',0,1659441017.608,1659441018.6081,1,'Launched in thread 1','',-1),('serial-4246','captcha_cron',0,1659451963.4848,1659451963.5025,0,'Launched in thread 1','',-1),('serial-4247','comment_cron',0,1659451963.512,1659451963.5207,0,'Launched in thread 1','',-1),('serial-4248','dblog_cron',0,1659451963.5323,1659451963.6031,0,'Launched in thread 1','',-1),('serial-4249','field_cron',0,1659451963.6152,1659451963.6248,0,'Launched in thread 1','',-1),('serial-425','system_cron',0,1656300922.5813,1656300922.6521,1,'Launched in thread 1','',-1),('serial-4250','file_cron',0,1659451963.6471,1659451963.8723,0,'Launched in thread 1','',-1),('serial-4251','google_analytics_cron',0,1659451963.8797,1659451963.8808,0,'Launched in thread 1','',-1),('serial-4252','history_cron',0,1659451963.8887,1659451963.8928,0,'Launched in thread 1','',-1),('serial-4253','layout_builder_cron',0,1659451963.8985,1659451963.8994,0,'Launched in thread 1','',-1),('serial-4254','node_cron',0,1659451963.9045,1659451963.9192,0,'Launched in thread 1','',-1),('serial-4255','search_cron',0,1659451963.9234,1659451972.2038,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;k7IxI8aVl2F8TVD...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;k7IxI8aVl2F8TVD...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;k7IxI8aVl2F8TVD...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-4256','system_cron',0,1659451972.2087,1659451972.5187,0,'Launched in thread 1','',-1),('serial-4257','ultimate_cron_cron',0,1659451972.5229,1659451972.5605,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4258','update_cron',0,1659451972.5635,1659451973.2677,0,'Launched in thread 1','',-1),('serial-426','ultimate_cron_cron',0,1656300922.6541,1656300922.6598,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4260','captcha_cron',0,1659463404.0764,1659463404.0999,0,'Launched in thread 1','',-1),('serial-4261','comment_cron',0,1659463404.1128,1659463404.12,0,'Launched in thread 1','',-1),('serial-4262','dblog_cron',0,1659463404.1307,1659463404.189,0,'Launched in thread 1','',-1),('serial-4263','field_cron',0,1659463404.203,1659463404.2087,0,'Launched in thread 1','',-1),('serial-4264','file_cron',0,1659463404.2228,1659463404.2921,0,'Launched in thread 1','',-1),('serial-4265','google_analytics_cron',0,1659463404.3013,1659463404.3028,0,'Launched in thread 1','',-1),('serial-4266','history_cron',0,1659463404.3143,1659463404.3199,0,'Launched in thread 1','',-1),('serial-4267','layout_builder_cron',0,1659463404.3273,1659463404.3447,0,'Launched in thread 1','',-1),('serial-4268','node_cron',0,1659463404.3512,1659463404.3757,0,'Launched in thread 1','',-1),('serial-4269','search_cron',0,1659463404.3832,1659463404.4362,0,'Launched in thread 1','',-1),('serial-427','update_cron',0,1656300922.6614,1656300922.666,1,'Launched in thread 1','',-1),('serial-4270','system_cron',0,1659463404.4419,1659463404.514,0,'Launched in thread 1','',-1),('serial-4271','ultimate_cron_cron',0,1659463404.5181,1659463404.5573,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4272','update_cron',0,1659463404.5602,1659463405.7326,0,'Launched in thread 1','',-1),('serial-4274','captcha_cron',0,1659475081.3399,1659475081.3519,0,'Launched in thread 1','',-1),('serial-4275','comment_cron',0,1659475081.3624,1659475081.368,0,'Launched in thread 1','',-1),('serial-4276','dblog_cron',0,1659475081.3779,1659475081.4358,0,'Launched in thread 1','',-1),('serial-4277','field_cron',0,1659475081.4524,1659475081.4606,0,'Launched in thread 1','',-1),('serial-4278','file_cron',0,1659475081.472,1659475081.601,0,'Launched in thread 1','',-1),('serial-4279','google_analytics_cron',0,1659475081.6122,1659475081.6151,0,'Launched in thread 1','',-1),('serial-4280','history_cron',0,1659475081.6252,1659475081.6334,0,'Launched in thread 1','',-1),('serial-4281','layout_builder_cron',0,1659475081.6438,1659475081.6452,0,'Launched in thread 1','',-1),('serial-4282','node_cron',0,1659475081.6527,1659475081.6665,0,'Launched in thread 1','',-1),('serial-4283','search_cron',0,1659475081.6731,1659475083.0061,0,'Launched in thread 1','',-1),('serial-4284','system_cron',0,1659475083.011,1659475083.0679,0,'Launched in thread 1','',-1),('serial-4285','ultimate_cron_cron',0,1659475083.0729,1659475083.1164,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4286','update_cron',0,1659475083.1193,1659475083.8069,0,'Launched in thread 1','',-1),('serial-4288','captcha_cron',0,1659489254.3094,1659489254.3182,1160,'Launched in thread 1','',-1),('serial-4289','comment_cron',0,1659489254.3297,1659489254.3326,1160,'Launched in thread 1','',-1),('serial-429','captcha_cron',0,1656312315.833,1656312315.848,0,'Launched in thread 1','',-1),('serial-4290','dblog_cron',0,1659489254.3414,1659489254.3692,1160,'Launched in thread 1','',-1),('serial-4291','field_cron',0,1659489254.3771,1659489254.3813,1160,'Launched in thread 1','',-1),('serial-4292','file_cron',0,1659489254.3905,1659489254.3926,1160,'Launched in thread 1','',-1),('serial-4293','google_analytics_cron',0,1659489254.4001,1659489254.4009,1160,'Launched in thread 1','',-1),('serial-4294','history_cron',0,1659489254.4066,1659489254.4091,1160,'Launched in thread 1','',-1),('serial-4295','layout_builder_cron',0,1659489254.4142,1659489254.4162,1160,'Launched in thread 1','',-1),('serial-4296','node_cron',0,1659489254.4217,1659489254.4299,1160,'Launched in thread 1','',-1),('serial-4297','search_cron',0,1659489254.4338,1659489254.9617,1160,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4298','system_cron',0,1659489254.9657,1659489255.0005,1160,'Launched in thread 1','',-1),('serial-4299','ultimate_cron_cron',0,1659489255.0037,1659489255.0351,1160,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-43','ultimate_cron_cron',0,1655956841.6273,1655956841.6374,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-430','comment_cron',0,1656312315.851,1656312315.8569,0,'Launched in thread 1','',-1),('serial-4300','update_cron',0,1659489255.0374,1659489255.5591,1160,'Launched in thread 1','',-1),('serial-4302','captcha_cron',0,1659500141.7816,1659500141.7903,1,'Launched in thread 1','',-1),('serial-4303','comment_cron',0,1659500141.8065,1659500141.8112,1,'Launched in thread 1','',-1),('serial-4304','dblog_cron',0,1659500141.8256,1659500141.8541,1,'Launched in thread 1','',-1),('serial-4305','field_cron',0,1659500141.8621,1659500141.8654,1,'Launched in thread 1','',-1),('serial-4306','file_cron',0,1659500141.8724,1659500141.8793,1,'Launched in thread 1','',-1),('serial-4307','google_analytics_cron',0,1659500141.8859,1659500141.8869,1,'Launched in thread 1','',-1),('serial-4308','history_cron',0,1659500141.8926,1659500141.8941,1,'Launched in thread 1','',-1),('serial-4309','layout_builder_cron',0,1659500141.8993,1659500141.9045,1,'Launched in thread 1','',-1),('serial-431','dblog_cron',0,1656312315.8602,1656312315.8712,0,'Launched in thread 1','',-1),('serial-4310','node_cron',0,1659500141.9099,1659500141.9183,1,'Launched in thread 1','',-1),('serial-4311','search_cron',0,1659500141.9223,1659500142.8326,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4312','system_cron',0,1659500142.8372,1659500142.8748,1,'Launched in thread 1','',-1),('serial-4313','ultimate_cron_cron',0,1659500142.8792,1659500142.9268,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4314','update_cron',0,1659500142.9306,1659500143.6877,1,'Launched in thread 1','',-1),('serial-4316','captcha_cron',0,1659511029.7321,1659511029.7401,279,'Launched in thread 1','',-1),('serial-4317','comment_cron',0,1659511029.7508,1659511029.7541,279,'Launched in thread 1','',-1),('serial-4318','dblog_cron',0,1659511029.7653,1659511029.8197,279,'Launched in thread 1','',-1),('serial-4319','field_cron',0,1659511029.8394,1659511029.8424,279,'Launched in thread 1','',-1),('serial-432','field_cron',0,1656312315.8744,1656312315.8782,0,'Launched in thread 1','',-1),('serial-4320','file_cron',0,1659511029.8504,1659511029.852,279,'Launched in thread 1','',-1),('serial-4321','google_analytics_cron',0,1659511029.8604,1659511029.8612,279,'Launched in thread 1','',-1),('serial-4322','history_cron',0,1659511029.8681,1659511029.8701,279,'Launched in thread 1','',-1),('serial-4323','layout_builder_cron',0,1659511029.877,1659511029.8788,279,'Launched in thread 1','',-1),('serial-4324','node_cron',0,1659511029.8861,1659511029.8939,279,'Launched in thread 1','',-1),('serial-4325','search_cron',0,1659511029.8989,1659511030.6632,279,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4326','system_cron',0,1659511030.6698,1659511030.7111,279,'Launched in thread 1','',-1),('serial-4327','ultimate_cron_cron',0,1659511030.7157,1659511030.757,279,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4328','update_cron',0,1659511030.7596,1659511031.7284,279,'Launched in thread 1','',-1),('serial-433','file_cron',0,1656312315.881,1656312315.9411,0,'Launched in thread 1','',-1),('serial-4330','captcha_cron',0,1659521928.5707,1659521928.5798,0,'Launched in thread 1','',-1),('serial-4331','comment_cron',0,1659521928.5892,1659521928.5934,0,'Launched in thread 1','',-1),('serial-4332','dblog_cron',0,1659521928.6028,1659521928.6889,0,'Launched in thread 1','',-1),('serial-4333','field_cron',0,1659521928.6972,1659521928.7014,0,'Launched in thread 1','',-1),('serial-4334','file_cron',0,1659521928.7088,1659521928.7191,0,'Launched in thread 1','',-1),('serial-4335','google_analytics_cron',0,1659521928.7257,1659521928.7266,0,'Launched in thread 1','',-1),('serial-4336','history_cron',0,1659521928.7323,1659521928.734,0,'Launched in thread 1','',-1),('serial-4337','layout_builder_cron',0,1659521928.7395,1659521928.7489,0,'Launched in thread 1','',-1),('serial-4338','mail_events_cron',0,1659521928.7509,1659521929.1601,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => goku5447.7@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. goku5447.7@gmail.com',5),('serial-4339','node_cron',0,1659521929.167,1659521929.1749,0,'Launched in thread 1','',-1),('serial-434','google_analytics_cron',0,1656312315.9437,1656312315.9448,0,'Launched in thread 1','',-1),('serial-4340','search_cron',0,1659521929.1792,1659521943.8869,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;fvPS9LNx7CZI6Ip...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;fvPS9LNx7CZI6Ip...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;fvPS9LNx7CZI6Ip...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-4341','system_cron',0,1659521943.8941,1659521944.0086,0,'Launched in thread 1','',-1),('serial-4342','ultimate_cron_cron',0,1659521944.0163,1659521944.0626,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4343','update_cron',0,1659521944.0656,1659521944.1929,0,'Launched in thread 1','',-1),('serial-4345','captcha_cron',0,1659532887.2913,1659532887.3036,0,'Launched in thread 1','',-1),('serial-4346','comment_cron',0,1659532887.3142,1659532887.321,0,'Launched in thread 1','',-1),('serial-4347','dblog_cron',0,1659532887.3307,1659532887.3931,0,'Launched in thread 1','',-1),('serial-4348','field_cron',0,1659532887.4068,1659532887.4103,0,'Launched in thread 1','',-1),('serial-4349','file_cron',0,1659532887.4207,1659532887.4386,0,'Launched in thread 1','',-1),('serial-435','history_cron',0,1656312315.9468,1656312315.9485,0,'Launched in thread 1','',-1),('serial-4350','google_analytics_cron',0,1659532887.4458,1659532887.4467,0,'Launched in thread 1','',-1),('serial-4351','history_cron',0,1659532887.4533,1659532887.457,0,'Launched in thread 1','',-1),('serial-4352','layout_builder_cron',0,1659532887.4631,1659532887.4739,0,'Launched in thread 1','',-1),('serial-4353','node_cron',0,1659532887.4799,1659532887.4932,0,'Launched in thread 1','',-1),('serial-4354','search_cron',0,1659532887.4976,1659532890.803,0,'Launched in thread 1','',-1),('serial-4355','system_cron',0,1659532890.8075,1659532891.3414,0,'Launched in thread 1','',-1),('serial-4356','ultimate_cron_cron',0,1659532891.3472,1659532891.383,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4357','update_cron',0,1659532891.3862,1659532892.8021,0,'Launched in thread 1','',-1),('serial-4359','captcha_cron',0,1659543772.5089,1659543772.5346,0,'Launched in thread 1','',-1),('serial-436','layout_builder_cron',0,1656312315.9509,1656312315.9671,0,'Launched in thread 1','',-1),('serial-4360','comment_cron',0,1659543772.5506,1659543772.5604,0,'Launched in thread 1','',-1),('serial-4361','dblog_cron',0,1659543772.5768,1659543772.6677,0,'Launched in thread 1','',-1),('serial-4362','field_cron',0,1659543772.6882,1659543772.6997,0,'Launched in thread 1','',-1),('serial-4363','file_cron',0,1659543772.7127,1659543772.7149,0,'Launched in thread 1','',-1),('serial-4364','google_analytics_cron',0,1659543772.7271,1659543772.7285,0,'Launched in thread 1','',-1),('serial-4365','history_cron',0,1659543772.7433,1659543772.7473,0,'Launched in thread 1','',-1),('serial-4366','layout_builder_cron',0,1659543772.7611,1659543772.7681,0,'Launched in thread 1','',-1),('serial-4367','node_cron',0,1659543772.7784,1659543772.7917,0,'Launched in thread 1','',-1),('serial-4368','search_cron',0,1659543772.7995,1659543774.3071,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4369','system_cron',0,1659543774.3155,1659543775.1027,0,'Launched in thread 1','',-1),('serial-437','node_cron',0,1656312315.97,1656312315.9829,0,'Launched in thread 1','',-1),('serial-4370','ultimate_cron_cron',0,1659543775.1074,1659543775.1384,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4371','update_cron',0,1659543775.1411,1659543776.0079,0,'Launched in thread 1','',-1),('serial-4373','captcha_cron',0,1659555114.445,1659555114.4638,0,'Launched in thread 1','',-1),('serial-4374','comment_cron',0,1659555114.481,1659555114.4887,0,'Launched in thread 1','',-1),('serial-4375','dblog_cron',0,1659555114.5007,1659555114.6014,0,'Launched in thread 1','',-1),('serial-4376','field_cron',0,1659555114.6252,1659555114.6322,0,'Launched in thread 1','',-1),('serial-4377','file_cron',0,1659555114.6435,1659555114.6604,0,'Launched in thread 1','',-1),('serial-4378','google_analytics_cron',0,1659555114.6727,1659555114.6741,0,'Launched in thread 1','',-1),('serial-4379','history_cron',0,1659555114.6961,1659555114.7027,0,'Launched in thread 1','',-1),('serial-438','search_cron',0,1656312315.9854,1656312316.3433,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4380','layout_builder_cron',0,1659555114.7109,1659555114.7164,0,'Launched in thread 1','',-1),('serial-4381','node_cron',0,1659555114.7258,1659555114.7411,0,'Launched in thread 1','',-1),('serial-4382','search_cron',0,1659555114.7489,1659555116.8206,0,'Launched in thread 1','',-1),('serial-4383','system_cron',0,1659555116.8263,1659555117.2483,0,'Launched in thread 1','',-1),('serial-4384','ultimate_cron_cron',0,1659555117.256,1659555117.3051,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4385','update_cron',0,1659555117.3089,1659555118.2111,0,'Launched in thread 1','',-1),('serial-4387','captcha_cron',0,1659566436.0208,1659566436.0345,0,'Launched in thread 1','',-1),('serial-4388','comment_cron',0,1659566436.0444,1659566436.0512,0,'Launched in thread 1','',-1),('serial-4389','dblog_cron',0,1659566436.0594,1659566436.1172,0,'Launched in thread 1','',-1),('serial-439','system_cron',0,1656312316.3459,1656312316.4323,0,'Launched in thread 1','',-1),('serial-4390','field_cron',0,1659566436.1258,1659566436.129,0,'Launched in thread 1','',-1),('serial-4391','file_cron',0,1659566436.1367,1659566436.1922,0,'Launched in thread 1','',-1),('serial-4392','google_analytics_cron',0,1659566436.1992,1659566436.2002,0,'Launched in thread 1','',-1),('serial-4393','history_cron',0,1659566436.2063,1659566436.2111,0,'Launched in thread 1','',-1),('serial-4394','layout_builder_cron',0,1659566436.2171,1659566436.2322,0,'Launched in thread 1','',-1),('serial-4395','node_cron',0,1659566436.2388,1659566436.2561,0,'Launched in thread 1','',-1),('serial-4396','search_cron',0,1659566436.2609,1659566437.5469,0,'Launched in thread 1','',-1),('serial-4397','system_cron',0,1659566437.5518,1659566437.6434,0,'Launched in thread 1','',-1),('serial-4398','ultimate_cron_cron',0,1659566437.6469,1659566437.6789,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4399','update_cron',0,1659566437.6813,1659566438.2911,0,'Launched in thread 1','',-1),('serial-44','update_cron',0,1655956841.6394,1655956843.1218,0,'Launched in thread 1','',-1),('serial-440','ultimate_cron_cron',0,1656312316.4356,1656312316.4485,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4401','captcha_cron',0,1659577352.4127,1659577352.421,1204,'Launched in thread 1','',-1),('serial-4402','comment_cron',0,1659577352.4304,1659577352.4363,1204,'Launched in thread 1','',-1),('serial-4403','dblog_cron',0,1659577352.4473,1659577352.4976,1204,'Launched in thread 1','',-1),('serial-4404','field_cron',0,1659577352.5084,1659577352.512,1204,'Launched in thread 1','',-1),('serial-4405','file_cron',0,1659577352.5194,1659577352.5222,1204,'Launched in thread 1','',-1),('serial-4406','google_analytics_cron',0,1659577352.5289,1659577352.5296,1204,'Launched in thread 1','',-1),('serial-4407','history_cron',0,1659577352.5353,1659577352.5401,1204,'Launched in thread 1','',-1),('serial-4408','layout_builder_cron',0,1659577352.546,1659577352.548,1204,'Launched in thread 1','',-1),('serial-4409','node_cron',0,1659577352.5536,1659577352.5696,1204,'Launched in thread 1','',-1),('serial-441','update_cron',0,1656312316.4509,1656312317.1995,0,'Launched in thread 1','',-1),('serial-4410','search_cron',0,1659577352.5763,1659577352.6125,1204,'Launched in thread 1','',-1),('serial-4411','system_cron',0,1659577352.617,1659577352.6716,1204,'Launched in thread 1','',-1),('serial-4412','ultimate_cron_cron',0,1659577352.6761,1659577352.7186,1204,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4413','update_cron',0,1659577352.721,1659577353.3389,1204,'Launched in thread 1','',-1),('serial-4415','captcha_cron',0,1659588192.2297,1659588192.2373,1207,'Launched in thread 1','',-1),('serial-4416','comment_cron',0,1659588192.2468,1659588192.2511,1207,'Launched in thread 1','',-1),('serial-4417','dblog_cron',0,1659588192.2605,1659588192.2682,1207,'Launched in thread 1','',-1),('serial-4418','field_cron',0,1659588192.2773,1659588192.2807,1207,'Launched in thread 1','',-1),('serial-4419','file_cron',0,1659588192.2886,1659588192.2898,1207,'Launched in thread 1','',-1),('serial-4420','google_analytics_cron',0,1659588192.2966,1659588192.2979,1207,'Launched in thread 1','',-1),('serial-4421','history_cron',0,1659588192.3045,1659588192.3066,1207,'Launched in thread 1','',-1),('serial-4422','layout_builder_cron',0,1659588192.3125,1659588192.3148,1207,'Launched in thread 1','',-1),('serial-4423','node_cron',0,1659588192.3203,1659588192.33,1207,'Launched in thread 1','',-1),('serial-4424','search_cron',0,1659588192.3347,1659588194.1125,1207,'Launched in thread 1','',-1),('serial-4425','system_cron',0,1659588194.1159,1659588194.1413,1207,'Launched in thread 1','',-1),('serial-4426','ultimate_cron_cron',0,1659588194.1447,1659588194.1714,1207,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4427','update_cron',0,1659588194.1733,1659588194.7877,1207,'Launched in thread 1','',-1),('serial-443','captcha_cron',0,1656323542.9887,1656323542.9966,1,'Launched in thread 1','',-1),('serial-4430','captcha_cron',0,1659599345.7719,1659599345.7814,629,'Launched in thread 1','',-1),('serial-4431','comment_cron',0,1659599345.7932,1659599345.7997,629,'Launched in thread 1','',-1),('serial-4432','dblog_cron',0,1659599345.8092,1659599345.8711,629,'Launched in thread 1','',-1),('serial-4433','field_cron',0,1659599345.8808,1659599345.8844,629,'Launched in thread 1','',-1),('serial-4434','file_cron',0,1659599345.8931,1659599345.896,629,'Launched in thread 1','',-1),('serial-4435','google_analytics_cron',0,1659599345.9037,1659599345.9048,629,'Launched in thread 1','',-1),('serial-4436','history_cron',0,1659599345.9114,1659599345.9161,629,'Launched in thread 1','',-1),('serial-4437','layout_builder_cron',0,1659599345.9229,1659599345.9288,629,'Launched in thread 1','',-1),('serial-4438','node_cron',0,1659599345.9357,1659599345.9432,629,'Launched in thread 1','',-1),('serial-4439','search_cron',0,1659599345.9484,1659599346.5401,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-444','comment_cron',0,1656323542.9989,1656323543.0038,1,'Launched in thread 1','',-1),('serial-4440','system_cron',0,1659599346.5479,1659599346.6608,629,'Launched in thread 1','',-1),('serial-4441','ultimate_cron_cron',0,1659599346.6657,1659599346.699,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4442','update_cron',0,1659599346.7034,1659599347.2927,629,'Launched in thread 1','',-1),('serial-4444','captcha_cron',0,1659610146.2228,1659610146.2327,1,'Launched in thread 1','',-1),('serial-4445','comment_cron',0,1659610146.2442,1659610146.2477,1,'Launched in thread 1','',-1),('serial-4446','dblog_cron',0,1659610146.2676,1659610146.3411,1,'Launched in thread 1','',-1),('serial-4447','field_cron',0,1659610146.3573,1659610146.3611,1,'Launched in thread 1','',-1),('serial-4448','file_cron',0,1659610146.3691,1659610146.4184,1,'Launched in thread 1','',-1),('serial-4449','google_analytics_cron',0,1659610146.4254,1659610146.4261,1,'Launched in thread 1','',-1),('serial-445','dblog_cron',0,1656323543.0056,1656323543.0148,1,'Launched in thread 1','',-1),('serial-4450','history_cron',0,1659610146.4325,1659610146.4347,1,'Launched in thread 1','',-1),('serial-4451','layout_builder_cron',0,1659610146.4493,1659610146.4506,1,'Launched in thread 1','',-1),('serial-4452','mail_events_cron',0,1659610146.4549,1659610147.2485,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => goku5447.7@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. goku5447.7@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saurabh@exaprotocol.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n …',5),('serial-4453','node_cron',0,1659610147.2553,1659610147.262,1,'Launched in thread 1','',-1),('serial-4454','search_cron',0,1659610147.2665,1659610149.8265,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4455','system_cron',0,1659610149.8316,1659610149.9165,1,'Launched in thread 1','',-1),('serial-4456','ultimate_cron_cron',0,1659610149.9209,1659610149.9642,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4457','update_cron',0,1659610149.9674,1659610150.0576,1,'Launched in thread 1','',-1),('serial-446','field_cron',0,1656323543.0169,1656323543.0193,1,'Launched in thread 1','',-1),('serial-4460','captcha_cron',0,1659621143.1274,1659621143.1497,0,'Launched in thread 1','',-1),('serial-4461','comment_cron',0,1659621143.1849,1659621143.1917,0,'Launched in thread 1','',-1),('serial-4462','dblog_cron',0,1659621143.2016,1659621143.2712,0,'Launched in thread 1','',-1),('serial-4463','field_cron',0,1659621143.2878,1659621143.2906,0,'Launched in thread 1','',-1),('serial-4464','file_cron',0,1659621143.3024,1659621143.3099,0,'Launched in thread 1','',-1),('serial-4465','google_analytics_cron',0,1659621143.3187,1659621143.3199,0,'Launched in thread 1','',-1),('serial-4466','history_cron',0,1659621143.3291,1659621143.3324,0,'Launched in thread 1','',-1),('serial-4467','layout_builder_cron',0,1659621143.3427,1659621143.3606,0,'Launched in thread 1','',-1),('serial-4468','node_cron',0,1659621143.3721,1659621143.3864,0,'Launched in thread 1','',-1),('serial-4469','search_cron',0,1659621143.3946,1659621154.5071,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;cYPtZx10cNWi9pU...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;cYPtZx10cNWi9pU...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;cYPtZx10cNWi9pU...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-447','file_cron',0,1656323543.0214,1656323543.0321,1,'Launched in thread 1','',-1),('serial-4470','system_cron',0,1659621154.5116,1659621154.7848,0,'Launched in thread 1','',-1),('serial-4471','ultimate_cron_cron',0,1659621154.795,1659621154.8249,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4472','update_cron',0,1659621154.8272,1659621155.6427,0,'Launched in thread 1','',-1),('serial-4474','captcha_cron',0,1659631972.5365,1659631972.5472,0,'Launched in thread 1','',-1),('serial-4475','comment_cron',0,1659631972.5604,1659631972.5673,0,'Launched in thread 1','',-1),('serial-4476','dblog_cron',0,1659631972.5796,1659631972.6614,0,'Launched in thread 1','',-1),('serial-4477','field_cron',0,1659631972.673,1659631972.6771,0,'Launched in thread 1','',-1),('serial-4478','file_cron',0,1659631972.6867,1659631972.6892,0,'Launched in thread 1','',-1),('serial-4479','google_analytics_cron',0,1659631972.6973,1659631972.6981,0,'Launched in thread 1','',-1),('serial-448','google_analytics_cron',0,1656323543.0339,1656323543.0345,1,'Launched in thread 1','',-1),('serial-4480','history_cron',0,1659631972.7063,1659631972.7109,0,'Launched in thread 1','',-1),('serial-4481','layout_builder_cron',0,1659631972.7194,1659631972.7249,0,'Launched in thread 1','',-1),('serial-4482','node_cron',0,1659631972.733,1659631972.7447,0,'Launched in thread 1','',-1),('serial-4483','search_cron',0,1659631972.7516,1659631977.0454,0,'Launched in thread 1','',-1),('serial-4484','system_cron',0,1659631977.0513,1659631977.7072,0,'Launched in thread 1','',-1),('serial-4485','ultimate_cron_cron',0,1659631977.7112,1659631977.7483,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4486','update_cron',0,1659631977.751,1659631978.4738,0,'Launched in thread 1','',-1),('serial-4488','captcha_cron',0,1659643126.3365,1659643126.3824,0,'Launched in thread 1','',-1),('serial-4489','comment_cron',0,1659643126.3981,1659643126.4051,0,'Launched in thread 1','',-1),('serial-449','history_cron',0,1656323543.0361,1656323543.0374,1,'Launched in thread 1','',-1),('serial-4490','dblog_cron',0,1659643126.4169,1659643126.5142,0,'Launched in thread 1','',-1),('serial-4491','field_cron',0,1659643126.5231,1659643126.5262,0,'Launched in thread 1','',-1),('serial-4492','file_cron',0,1659643126.5345,1659643126.5422,0,'Launched in thread 1','',-1),('serial-4493','google_analytics_cron',0,1659643126.5525,1659643126.5539,0,'Launched in thread 1','',-1),('serial-4494','history_cron',0,1659643126.5643,1659643126.5704,0,'Launched in thread 1','',-1),('serial-4495','layout_builder_cron',0,1659643126.5779,1659643126.6162,0,'Launched in thread 1','',-1),('serial-4496','node_cron',0,1659643126.6284,1659643126.6421,0,'Launched in thread 1','',-1),('serial-4497','search_cron',0,1659643126.6512,1659643128.2101,0,'Launched in thread 1','',-1),('serial-4498','system_cron',0,1659643128.2146,1659643128.4275,0,'Launched in thread 1','',-1),('serial-4499','ultimate_cron_cron',0,1659643128.4311,1659643128.462,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-450','layout_builder_cron',0,1656323543.0406,1656323543.0502,1,'Launched in thread 1','',-1),('serial-4500','update_cron',0,1659643128.4644,1659643129.227,0,'Launched in thread 1','',-1),('serial-4502','captcha_cron',0,1659665516.155,1659665516.1749,0,'Launched in thread 1','',-1),('serial-4503','comment_cron',0,1659665516.1895,1659665516.192,0,'Launched in thread 1','',-1),('serial-4504','dblog_cron',0,1659665516.2045,1659665516.2835,0,'Launched in thread 1','',-1),('serial-4505','field_cron',0,1659665516.2964,1659665516.3017,0,'Launched in thread 1','',-1),('serial-4506','file_cron',0,1659665516.3138,1659665516.3873,0,'Launched in thread 1','',-1),('serial-4507','google_analytics_cron',0,1659665516.3976,1659665516.3985,0,'Launched in thread 1','',-1),('serial-4508','history_cron',0,1659665516.4054,1659665516.4228,0,'Launched in thread 1','',-1),('serial-4509','layout_builder_cron',0,1659665516.4295,1659665516.4307,0,'Launched in thread 1','',-1),('serial-451','mail_events_cron',0,1656323543.0524,1656323543.733,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => krish@incento.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. krish@incento.io<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kevinhanicce@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n      …',5),('serial-4510','node_cron',0,1659665516.4382,1659665516.4481,0,'Launched in thread 1','',-1),('serial-4511','search_cron',0,1659665516.4558,1659665516.5467,0,'Launched in thread 1','',-1),('serial-4512','system_cron',0,1659665516.5541,1659665517.1439,0,'Launched in thread 1','',-1),('serial-4513','ultimate_cron_cron',0,1659665517.1474,1659665517.1752,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4514','update_cron',0,1659665517.1776,1659665517.7941,0,'Launched in thread 1','',-1),('serial-4516','captcha_cron',0,1659676429.6189,1659676429.6259,1233,'Launched in thread 1','',-1),('serial-4517','comment_cron',0,1659676429.636,1659676429.6388,1233,'Launched in thread 1','',-1),('serial-4518','dblog_cron',0,1659676429.6492,1659676429.656,1233,'Launched in thread 1','',-1),('serial-4519','field_cron',0,1659676429.6683,1659676429.6714,1233,'Launched in thread 1','',-1),('serial-452','node_cron',0,1656323543.7363,1656323543.7451,1,'Launched in thread 1','',-1),('serial-4520','file_cron',0,1659676429.6831,1659676429.7107,1233,'Launched in thread 1','',-1),('serial-4521','google_analytics_cron',0,1659676429.7186,1659676429.72,1233,'Launched in thread 1','',-1),('serial-4522','history_cron',0,1659676429.7268,1659676429.7286,1233,'Launched in thread 1','',-1),('serial-4523','layout_builder_cron',0,1659676429.7347,1659676429.7356,1233,'Launched in thread 1','',-1),('serial-4524','node_cron',0,1659676429.7409,1659676429.7563,1233,'Launched in thread 1','',-1),('serial-4525','search_cron',0,1659676429.7628,1659676430.6225,1233,'Launched in thread 1','',-1),('serial-4526','system_cron',0,1659676430.6275,1659676430.6618,1233,'Launched in thread 1','',-1),('serial-4527','ultimate_cron_cron',0,1659676430.6712,1659676430.7087,1233,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4528','update_cron',0,1659676430.7108,1659676431.4158,1233,'Launched in thread 1','',-1),('serial-453','search_cron',0,1656323543.7475,1656323544.0931,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4530','captcha_cron',0,1659687258.4993,1659687258.5329,0,'Launched in thread 1','',-1),('serial-4531','comment_cron',0,1659687258.5509,1659687258.5551,0,'Launched in thread 1','',-1),('serial-4532','dblog_cron',0,1659687258.5745,1659687258.6624,0,'Launched in thread 1','',-1),('serial-4533','field_cron',0,1659687258.6807,1659687258.6842,0,'Launched in thread 1','',-1),('serial-4534','file_cron',0,1659687258.6971,1659687258.7021,0,'Launched in thread 1','',-1),('serial-4535','google_analytics_cron',0,1659687258.7139,1659687258.7153,0,'Launched in thread 1','',-1),('serial-4536','history_cron',0,1659687258.7282,1659687258.7316,0,'Launched in thread 1','',-1),('serial-4537','layout_builder_cron',0,1659687258.7421,1659687258.751,0,'Launched in thread 1','',-1),('serial-4538','node_cron',0,1659687258.7662,1659687258.7786,0,'Launched in thread 1','',-1),('serial-4539','search_cron',0,1659687258.7865,1659687263.8602,0,'Launched in thread 1','',-1),('serial-454','system_cron',0,1656323544.0972,1656323544.3128,1,'Launched in thread 1','',-1),('serial-4540','system_cron',0,1659687263.8667,1659687263.9772,0,'Launched in thread 1','',-1),('serial-4541','ultimate_cron_cron',0,1659687263.9929,1659687264.0442,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4542','update_cron',0,1659687264.047,1659687265.1013,0,'Launched in thread 1','',-1),('serial-4544','captcha_cron',0,1659698123.3513,1659698123.3662,1251,'Launched in thread 1','',-1),('serial-4545','comment_cron',0,1659698123.3842,1659698123.3892,1251,'Launched in thread 1','',-1),('serial-4546','dblog_cron',0,1659698123.4005,1659698123.4884,1251,'Launched in thread 1','',-1),('serial-4547','field_cron',0,1659698123.5042,1659698123.5112,1251,'Launched in thread 1','',-1),('serial-4548','file_cron',0,1659698123.5257,1659698123.5587,1251,'Launched in thread 1','',-1),('serial-4549','google_analytics_cron',0,1659698123.5671,1659698123.5681,1251,'Launched in thread 1','',-1),('serial-455','ultimate_cron_cron',0,1656323544.3167,1656323544.3281,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4550','history_cron',0,1659698123.5757,1659698123.5796,1251,'Launched in thread 1','',-1),('serial-4551','layout_builder_cron',0,1659698123.5927,1659698123.5942,1251,'Launched in thread 1','',-1),('serial-4552','mail_events_cron',0,1659698123.5998,1659698125.0057,1251,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saurabh@exaprotocol.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. saurabh@exaprotocol.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => blockchainerzzdao@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-4553','node_cron',0,1659698125.0153,1659698125.0319,1251,'Launched in thread 1','',-1),('serial-4554','search_cron',0,1659698125.0367,1659698129.3583,1251,'Launched in thread 1','',-1),('serial-4555','system_cron',0,1659698129.3624,1659698129.6009,1251,'Launched in thread 1','',-1),('serial-4556','ultimate_cron_cron',0,1659698129.6047,1659698129.6377,1251,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4557','update_cron',0,1659698129.6414,1659698130.2592,1251,'Launched in thread 1','',-1),('serial-4559','captcha_cron',0,1659709244.3949,1659709244.4167,0,'Launched in thread 1','',-1),('serial-456','update_cron',0,1656323544.331,1656323545.0912,1,'Launched in thread 1','',-1),('serial-4560','comment_cron',0,1659709244.4271,1659709244.4392,0,'Launched in thread 1','',-1),('serial-4561','dblog_cron',0,1659709244.45,1659709244.5422,0,'Launched in thread 1','',-1),('serial-4562','field_cron',0,1659709244.5532,1659709244.5613,0,'Launched in thread 1','',-1),('serial-4563','file_cron',0,1659709244.569,1659709244.6704,0,'Launched in thread 1','',-1),('serial-4564','google_analytics_cron',0,1659709244.6776,1659709244.6782,0,'Launched in thread 1','',-1),('serial-4565','history_cron',0,1659709244.6851,1659709244.6894,0,'Launched in thread 1','',-1),('serial-4566','layout_builder_cron',0,1659709244.6965,1659709244.6973,0,'Launched in thread 1','',-1),('serial-4567','node_cron',0,1659709244.7031,1659709244.715,0,'Launched in thread 1','',-1),('serial-4568','search_cron',0,1659709244.7197,1659709247.9988,0,'Launched in thread 1','',-1),('serial-4569','system_cron',0,1659709248.0051,1659709248.2553,0,'Launched in thread 1','',-1),('serial-4570','ultimate_cron_cron',0,1659709248.2598,1659709248.2895,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4571','update_cron',0,1659709248.2921,1659709249.6813,0,'Launched in thread 1','',-1),('serial-4573','captcha_cron',0,1659720099.7025,1659720099.7139,1245,'Launched in thread 1','',-1),('serial-4574','comment_cron',0,1659720099.7271,1659720099.7312,1245,'Launched in thread 1','',-1),('serial-4575','dblog_cron',0,1659720099.7419,1659720099.8221,1245,'Launched in thread 1','',-1),('serial-4576','field_cron',0,1659720099.8343,1659720099.8379,1245,'Launched in thread 1','',-1),('serial-4577','file_cron',0,1659720099.847,1659720099.9285,1245,'Launched in thread 1','',-1),('serial-4578','google_analytics_cron',0,1659720099.9392,1659720099.9401,1245,'Launched in thread 1','',-1),('serial-4579','history_cron',0,1659720099.9521,1659720099.9546,1245,'Launched in thread 1','',-1),('serial-4580','layout_builder_cron',0,1659720099.9612,1659720099.962,1245,'Launched in thread 1','',-1),('serial-4581','node_cron',0,1659720099.9675,1659720099.9756,1245,'Launched in thread 1','',-1),('serial-4582','search_cron',0,1659720099.9816,1659720102.173,1245,'Launched in thread 1','',-1),('serial-4583','system_cron',0,1659720102.1787,1659720102.4496,1245,'Launched in thread 1','',-1),('serial-4584','ultimate_cron_cron',0,1659720102.4542,1659720102.4937,1245,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4585','update_cron',0,1659720102.4973,1659720103.2956,1245,'Launched in thread 1','',-1),('serial-4587','captcha_cron',0,1659730979.9308,1659730979.9437,0,'Launched in thread 1','',-1),('serial-4588','comment_cron',0,1659730979.9587,1659730979.967,0,'Launched in thread 1','',-1),('serial-4589','dblog_cron',0,1659730979.976,1659730980.0522,0,'Launched in thread 1','',-1),('serial-459','captcha_cron',0,1656334375.8364,1656334375.8449,577,'Launched in thread 1','',-1),('serial-4590','field_cron',0,1659730980.0608,1659730980.0643,0,'Launched in thread 1','',-1),('serial-4591','file_cron',0,1659730980.0726,1659730980.1471,0,'Launched in thread 1','',-1),('serial-4592','google_analytics_cron',0,1659730980.1561,1659730980.1576,0,'Launched in thread 1','',-1),('serial-4593','history_cron',0,1659730980.1872,1659730980.1911,0,'Launched in thread 1','',-1),('serial-4594','layout_builder_cron',0,1659730980.2004,1659730980.2025,0,'Launched in thread 1','',-1),('serial-4595','node_cron',0,1659730980.2138,1659730980.2271,0,'Launched in thread 1','',-1),('serial-4596','search_cron',0,1659730980.2318,1659730982.0074,0,'Launched in thread 1','',-1),('serial-4597','system_cron',0,1659730982.0149,1659730982.503,0,'Launched in thread 1','',-1),('serial-4598','ultimate_cron_cron',0,1659730982.5072,1659730982.5648,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4599','update_cron',0,1659730982.5688,1659730983.4917,0,'Launched in thread 1','',-1),('serial-46','captcha_cron',0,1655967722.683,1655967722.6942,0,'Launched in thread 1','',-1),('serial-460','comment_cron',0,1656334375.8516,1656334375.8551,577,'Launched in thread 1','',-1),('serial-4601','captcha_cron',0,1659741842.2116,1659741842.2302,1261,'Launched in thread 1','',-1),('serial-4602','comment_cron',0,1659741842.2455,1659741842.2566,1261,'Launched in thread 1','',-1),('serial-4603','dblog_cron',0,1659741842.2703,1659741842.3439,1261,'Launched in thread 1','',-1),('serial-4604','field_cron',0,1659741842.3643,1659741842.3686,1261,'Launched in thread 1','',-1),('serial-4605','file_cron',0,1659741842.393,1659741842.3964,1261,'Launched in thread 1','',-1),('serial-4606','google_analytics_cron',0,1659741842.4131,1659741842.4142,1261,'Launched in thread 1','',-1),('serial-4607','history_cron',0,1659741842.4221,1659741842.4315,1261,'Launched in thread 1','',-1),('serial-4608','layout_builder_cron',0,1659741842.4408,1659741842.451,1261,'Launched in thread 1','',-1),('serial-4609','node_cron',0,1659741842.4586,1659741842.4673,1261,'Launched in thread 1','',-1),('serial-461','dblog_cron',0,1656334375.8567,1656334375.8653,577,'Launched in thread 1','',-1),('serial-4610','search_cron',0,1659741842.4728,1659741843.2028,1261,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4611','system_cron',0,1659741843.2103,1659741843.3752,1261,'Launched in thread 1','',-1),('serial-4612','ultimate_cron_cron',0,1659741843.3791,1659741843.4236,1261,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4613','update_cron',0,1659741843.4272,1659741843.9643,1261,'Launched in thread 1','',-1),('serial-4615','captcha_cron',0,1659754157.2955,1659754157.3073,0,'Launched in thread 1','',-1),('serial-4616','comment_cron',0,1659754157.3169,1659754157.3248,0,'Launched in thread 1','',-1),('serial-4617','dblog_cron',0,1659754157.3383,1659754157.3774,0,'Launched in thread 1','',-1),('serial-4618','field_cron',0,1659754157.3938,1659754157.4,0,'Launched in thread 1','',-1),('serial-4619','file_cron',0,1659754157.418,1659754157.4375,0,'Launched in thread 1','',-1),('serial-462','field_cron',0,1656334375.8673,1656334375.8704,577,'Launched in thread 1','',-1),('serial-4620','google_analytics_cron',0,1659754157.4514,1659754157.4525,0,'Launched in thread 1','',-1),('serial-4621','history_cron',0,1659754157.462,1659754157.4652,0,'Launched in thread 1','',-1),('serial-4622','layout_builder_cron',0,1659754157.4761,1659754157.4902,0,'Launched in thread 1','',-1),('serial-4623','node_cron',0,1659754157.5027,1659754157.5149,0,'Launched in thread 1','',-1),('serial-4624','search_cron',0,1659754157.5223,1659754159.4278,0,'Launched in thread 1','',-1),('serial-4625','system_cron',0,1659754159.4344,1659754159.5215,0,'Launched in thread 1','',-1),('serial-4626','ultimate_cron_cron',0,1659754159.5276,1659754159.5771,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4627','update_cron',0,1659754159.5802,1659754160.2114,0,'Launched in thread 1','',-1),('serial-4629','captcha_cron',0,1659765344.5009,1659765344.5108,717,'Launched in thread 1','',-1),('serial-463','file_cron',0,1656334375.872,1656334375.8779,577,'Launched in thread 1','',-1),('serial-4630','comment_cron',0,1659765344.522,1659765344.5282,717,'Launched in thread 1','',-1),('serial-4631','dblog_cron',0,1659765344.5373,1659765344.5516,717,'Launched in thread 1','',-1),('serial-4632','field_cron',0,1659765344.5603,1659765344.5645,717,'Launched in thread 1','',-1),('serial-4633','file_cron',0,1659765344.5744,1659765344.5807,717,'Launched in thread 1','',-1),('serial-4634','google_analytics_cron',0,1659765344.5892,1659765344.5902,717,'Launched in thread 1','',-1),('serial-4635','history_cron',0,1659765344.6176,1659765344.6202,717,'Launched in thread 1','',-1),('serial-4636','layout_builder_cron',0,1659765344.6264,1659765344.6323,717,'Launched in thread 1','',-1),('serial-4637','node_cron',0,1659765344.6385,1659765344.6465,717,'Launched in thread 1','',-1),('serial-4638','search_cron',0,1659765344.6514,1659765345.6372,717,'Launched in thread 1','',-1),('serial-4639','system_cron',0,1659765345.6419,1659765345.7567,717,'Launched in thread 1','',-1),('serial-464','google_analytics_cron',0,1656334375.8796,1656334375.8801,577,'Launched in thread 1','',-1),('serial-4640','ultimate_cron_cron',0,1659765345.7621,1659765345.8077,717,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4641','update_cron',0,1659765345.8108,1659765346.6108,717,'Launched in thread 1','',-1),('serial-4643','captcha_cron',0,1659776412.9406,1659776412.955,629,'Launched in thread 1','',-1),('serial-4644','comment_cron',0,1659776412.9655,1659776412.9737,629,'Launched in thread 1','',-1),('serial-4645','dblog_cron',0,1659776412.9853,1659776413.0486,629,'Launched in thread 1','',-1),('serial-4646','field_cron',0,1659776413.0581,1659776413.062,629,'Launched in thread 1','',-1),('serial-4647','file_cron',0,1659776413.0697,1659776413.0751,629,'Launched in thread 1','',-1),('serial-4648','google_analytics_cron',0,1659776413.0826,1659776413.0834,629,'Launched in thread 1','',-1),('serial-4649','history_cron',0,1659776413.0897,1659776413.0934,629,'Launched in thread 1','',-1),('serial-465','history_cron',0,1656334375.8817,1656334375.8829,577,'Launched in thread 1','',-1),('serial-4650','layout_builder_cron',0,1659776413.0991,1659776413.111,629,'Launched in thread 1','',-1),('serial-4651','mail_events_cron',0,1659776413.1133,1659776414.4872,629,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => bernard@raindropsx.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. bernard@raindropsx.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => praneethpakku@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-4652','node_cron',0,1659776414.4956,1659776414.5061,629,'Launched in thread 1','',-1),('serial-4653','search_cron',0,1659776414.5117,1659776415.1751,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4654','system_cron',0,1659776415.1803,1659776415.2491,629,'Launched in thread 1','',-1),('serial-4655','ultimate_cron_cron',0,1659776415.2547,1659776415.2943,629,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4656','update_cron',0,1659776415.2977,1659776416.2174,629,'Launched in thread 1','',-1),('serial-4658','captcha_cron',0,1659788159.8169,1659788159.8415,0,'Launched in thread 1','',-1),('serial-4659','comment_cron',0,1659788159.8583,1659788159.8651,0,'Launched in thread 1','',-1),('serial-466','layout_builder_cron',0,1656334375.8847,1656334375.8924,577,'Launched in thread 1','',-1),('serial-4660','dblog_cron',0,1659788159.8751,1659788159.8874,0,'Launched in thread 1','',-1),('serial-4661','field_cron',0,1659788159.8977,1659788159.9035,0,'Launched in thread 1','',-1),('serial-4662','file_cron',0,1659788159.9129,1659788159.9312,0,'Launched in thread 1','',-1),('serial-4663','google_analytics_cron',0,1659788159.9402,1659788159.9412,0,'Launched in thread 1','',-1),('serial-4664','history_cron',0,1659788159.9488,1659788159.9525,0,'Launched in thread 1','',-1),('serial-4665','layout_builder_cron',0,1659788159.9588,1659788159.968,0,'Launched in thread 1','',-1),('serial-4666','node_cron',0,1659788159.9738,1659788159.9849,0,'Launched in thread 1','',-1),('serial-4667','search_cron',0,1659788159.9893,1659788165.3887,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;KJtBMjE5nwwoI23...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;KJtBMjE5nwwoI23...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;KJtBMjE5nwwoI23...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-4668','system_cron',0,1659788165.3979,1659788165.4808,0,'Launched in thread 1','',-1),('serial-4669','ultimate_cron_cron',0,1659788165.4846,1659788165.5221,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-467','node_cron',0,1656334375.8949,1656334375.9035,577,'Launched in thread 1','',-1),('serial-4670','update_cron',0,1659788165.5262,1659788166.17,0,'Launched in thread 1','',-1),('serial-4672','captcha_cron',0,1659800192.4167,1659800192.4388,0,'Launched in thread 1','',-1),('serial-4673','comment_cron',0,1659800192.4571,1659800192.466,0,'Launched in thread 1','',-1),('serial-4674','dblog_cron',0,1659800192.481,1659800192.5711,0,'Launched in thread 1','',-1),('serial-4675','field_cron',0,1659800192.5817,1659800192.5905,0,'Launched in thread 1','',-1),('serial-4676','file_cron',0,1659800192.6034,1659800192.6174,0,'Launched in thread 1','',-1),('serial-4677','google_analytics_cron',0,1659800192.6308,1659800192.6323,0,'Launched in thread 1','',-1),('serial-4678','history_cron',0,1659800192.6493,1659800192.6551,0,'Launched in thread 1','',-1),('serial-4679','layout_builder_cron',0,1659800192.6653,1659800192.6871,0,'Launched in thread 1','',-1),('serial-468','search_cron',0,1656334375.9053,1656334376.2374,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4680','node_cron',0,1659800192.6974,1659800192.7127,0,'Launched in thread 1','',-1),('serial-4681','search_cron',0,1659800192.7231,1659800194.7763,0,'Launched in thread 1','',-1),('serial-4682','system_cron',0,1659800194.7823,1659800194.9816,0,'Launched in thread 1','',-1),('serial-4683','ultimate_cron_cron',0,1659800194.9857,1659800195.03,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4684','update_cron',0,1659800195.0329,1659800196.4236,0,'Launched in thread 1','',-1),('serial-4686','captcha_cron',0,1659811160.1191,1659811160.1273,1267,'Launched in thread 1','',-1),('serial-4687','comment_cron',0,1659811160.1379,1659811160.1424,1267,'Launched in thread 1','',-1),('serial-4688','dblog_cron',0,1659811160.1519,1659811160.2315,1267,'Launched in thread 1','',-1),('serial-4689','field_cron',0,1659811160.2414,1659811160.2476,1267,'Launched in thread 1','',-1),('serial-469','system_cron',0,1656334376.2404,1656334376.4303,577,'Launched in thread 1','',-1),('serial-4690','file_cron',0,1659811160.2583,1659811160.2643,1267,'Launched in thread 1','',-1),('serial-4691','google_analytics_cron',0,1659811160.2724,1659811160.2737,1267,'Launched in thread 1','',-1),('serial-4692','history_cron',0,1659811160.2812,1659811160.2844,1267,'Launched in thread 1','',-1),('serial-4693','layout_builder_cron',0,1659811160.2914,1659811160.2976,1267,'Launched in thread 1','',-1),('serial-4694','node_cron',0,1659811160.3035,1659811160.3118,1267,'Launched in thread 1','',-1),('serial-4695','search_cron',0,1659811160.3177,1659811161.4595,1267,'Launched in thread 1','',-1),('serial-4696','system_cron',0,1659811161.4643,1659811161.7333,1267,'Launched in thread 1','',-1),('serial-4697','ultimate_cron_cron',0,1659811161.7381,1659811161.7665,1267,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4698','update_cron',0,1659811161.7686,1659811162.4552,1267,'Launched in thread 1','',-1),('serial-47','comment_cron',0,1655967722.6966,1655967722.7015,0,'Launched in thread 1','',-1),('serial-470','ultimate_cron_cron',0,1656334376.4342,1656334376.4461,577,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4700','captcha_cron',0,1659822655.4847,1659822655.4978,0,'Launched in thread 1','',-1),('serial-4701','comment_cron',0,1659822655.5091,1659822655.5154,0,'Launched in thread 1','',-1),('serial-4702','dblog_cron',0,1659822655.5262,1659822655.5978,0,'Launched in thread 1','',-1),('serial-4703','field_cron',0,1659822655.6071,1659822655.6117,0,'Launched in thread 1','',-1),('serial-4704','file_cron',0,1659822655.6201,1659822655.6347,0,'Launched in thread 1','',-1),('serial-4705','google_analytics_cron',0,1659822655.6435,1659822655.6444,0,'Launched in thread 1','',-1),('serial-4706','history_cron',0,1659822655.6513,1659822655.6559,0,'Launched in thread 1','',-1),('serial-4707','layout_builder_cron',0,1659822655.6648,1659822655.6726,0,'Launched in thread 1','',-1),('serial-4708','node_cron',0,1659822655.6792,1659822655.6891,0,'Launched in thread 1','',-1),('serial-4709','search_cron',0,1659822655.6964,1659822656.8547,0,'Launched in thread 1','',-1),('serial-471','update_cron',0,1656334376.4501,1656334376.4787,577,'Launched in thread 1','',-1),('serial-4710','system_cron',0,1659822656.8591,1659822657.1649,0,'Launched in thread 1','',-1),('serial-4711','ultimate_cron_cron',0,1659822657.1696,1659822657.2123,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4712','update_cron',0,1659822657.2156,1659822657.9582,0,'Launched in thread 1','',-1),('serial-4714','captcha_cron',0,1659835234.7284,1659835234.7411,0,'Launched in thread 1','',-1),('serial-4715','comment_cron',0,1659835234.7531,1659835234.7602,0,'Launched in thread 1','',-1),('serial-4716','dblog_cron',0,1659835234.7701,1659835234.8339,0,'Launched in thread 1','',-1),('serial-4717','field_cron',0,1659835234.8463,1659835234.8503,0,'Launched in thread 1','',-1),('serial-4718','file_cron',0,1659835234.8621,1659835234.946,0,'Launched in thread 1','',-1),('serial-4719','google_analytics_cron',0,1659835234.9572,1659835234.9582,0,'Launched in thread 1','',-1),('serial-4720','history_cron',0,1659835234.9672,1659835234.9708,0,'Launched in thread 1','',-1),('serial-4721','layout_builder_cron',0,1659835234.977,1659835234.978,0,'Launched in thread 1','',-1),('serial-4722','node_cron',0,1659835234.9835,1659835234.9935,0,'Launched in thread 1','',-1),('serial-4723','search_cron',0,1659835234.9993,1659835235.039,0,'Launched in thread 1','',-1),('serial-4724','system_cron',0,1659835235.0442,1659835235.1388,0,'Launched in thread 1','',-1),('serial-4725','ultimate_cron_cron',0,1659835235.1427,1659835235.1777,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4726','update_cron',0,1659835235.1801,1659835235.6885,0,'Launched in thread 1','',-1),('serial-4728','captcha_cron',0,1659846048.8382,1659846048.8498,0,'Launched in thread 1','',-1),('serial-4729','comment_cron',0,1659846048.8652,1659846048.8704,0,'Launched in thread 1','',-1),('serial-473','captcha_cron',0,1656345178.4272,1656345178.4348,13,'Launched in thread 1','',-1),('serial-4730','dblog_cron',0,1659846048.8798,1659846048.8952,0,'Launched in thread 1','',-1),('serial-4731','field_cron',0,1659846048.9094,1659846048.9144,0,'Launched in thread 1','',-1),('serial-4732','file_cron',0,1659846048.9284,1659846048.9405,0,'Launched in thread 1','',-1),('serial-4733','google_analytics_cron',0,1659846048.9506,1659846048.9516,0,'Launched in thread 1','',-1),('serial-4734','history_cron',0,1659846048.9592,1659846048.9618,0,'Launched in thread 1','',-1),('serial-4735','layout_builder_cron',0,1659846048.9731,1659846048.9815,0,'Launched in thread 1','',-1),('serial-4736','node_cron',0,1659846048.9926,1659846049.0037,0,'Launched in thread 1','',-1),('serial-4737','search_cron',0,1659846049.0096,1659846049.6683,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4738','system_cron',0,1659846049.6791,1659846049.7268,0,'Launched in thread 1','',-1),('serial-4739','ultimate_cron_cron',0,1659846049.7319,1659846049.7791,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-474','comment_cron',0,1656345178.4368,1656345178.4395,13,'Launched in thread 1','',-1),('serial-4740','update_cron',0,1659846049.7825,1659846050.4782,0,'Launched in thread 1','',-1),('serial-4742','captcha_cron',0,1659856962.9663,1659856962.9746,1114,'Launched in thread 1','',-1),('serial-4743','comment_cron',0,1659856962.9897,1659856962.9946,1114,'Launched in thread 1','',-1),('serial-4744','dblog_cron',0,1659856963.0062,1659856963.0096,1114,'Launched in thread 1','',-1),('serial-4745','field_cron',0,1659856963.0206,1659856963.022,1114,'Launched in thread 1','',-1),('serial-4746','file_cron',0,1659856963.0348,1659856963.0371,1114,'Launched in thread 1','',-1),('serial-4747','google_analytics_cron',0,1659856963.0479,1659856963.0495,1114,'Launched in thread 1','',-1),('serial-4748','history_cron',0,1659856963.0768,1659856963.0791,1114,'Launched in thread 1','',-1),('serial-4749','layout_builder_cron',0,1659856963.0895,1659856963.0911,1114,'Launched in thread 1','',-1),('serial-475','dblog_cron',0,1656345178.4412,1656345178.4538,13,'Launched in thread 1','',-1),('serial-4750','node_cron',0,1659856963.1001,1659856963.1105,1114,'Launched in thread 1','',-1),('serial-4751','search_cron',0,1659856963.1166,1659856966.5069,1114,'Launched in thread 1','',-1),('serial-4752','system_cron',0,1659856966.5121,1659856966.598,1114,'Launched in thread 1','',-1),('serial-4753','ultimate_cron_cron',0,1659856966.6031,1659856966.6366,1114,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4754','update_cron',0,1659856966.639,1659856967.2376,1114,'Launched in thread 1','',-1),('serial-4756','captcha_cron',0,1659868542.3494,1659868542.3602,0,'Launched in thread 1','',-1),('serial-4757','comment_cron',0,1659868542.3724,1659868542.3802,0,'Launched in thread 1','',-1),('serial-4758','dblog_cron',0,1659868542.3904,1659868542.4721,0,'Launched in thread 1','',-1),('serial-4759','field_cron',0,1659868542.4822,1659868542.4866,0,'Launched in thread 1','',-1),('serial-476','field_cron',0,1656345178.4559,1656345178.4574,13,'Launched in thread 1','',-1),('serial-4760','file_cron',0,1659868542.5009,1659868542.5056,0,'Launched in thread 1','',-1),('serial-4761','google_analytics_cron',0,1659868542.5132,1659868542.514,0,'Launched in thread 1','',-1),('serial-4762','history_cron',0,1659868542.5212,1659868542.5251,0,'Launched in thread 1','',-1),('serial-4763','layout_builder_cron',0,1659868542.5356,1659868542.5487,0,'Launched in thread 1','',-1),('serial-4764','mail_events_cron',0,1659868542.551,1659868543.2934,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => subham101@xrcouture.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. subham101@xrcouture.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => er.hardiksharma05@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-4765','node_cron',0,1659868543.3041,1659868543.3154,0,'Launched in thread 1','',-1),('serial-4766','search_cron',0,1659868543.322,1659868546.3918,0,'Launched in thread 1','',-1),('serial-4767','system_cron',0,1659868546.3957,1659868546.5193,0,'Launched in thread 1','',-1),('serial-4768','ultimate_cron_cron',0,1659868546.5243,1659868546.5638,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4769','update_cron',0,1659868546.5696,1659868547.7401,0,'Launched in thread 1','',-1),('serial-477','file_cron',0,1656345178.459,1656345178.5039,13,'Launched in thread 1','',-1),('serial-4771','captcha_cron',0,1659879387.2919,1659879387.2995,1284,'Launched in thread 1','',-1),('serial-4772','comment_cron',0,1659879387.3099,1659879387.3148,1284,'Launched in thread 1','',-1),('serial-4773','dblog_cron',0,1659879387.325,1659879387.4111,1284,'Launched in thread 1','',-1),('serial-4774','field_cron',0,1659879387.4207,1659879387.4245,1284,'Launched in thread 1','',-1),('serial-4775','file_cron',0,1659879387.4368,1659879387.4414,1284,'Launched in thread 1','',-1),('serial-4776','google_analytics_cron',0,1659879387.4505,1659879387.4515,1284,'Launched in thread 1','',-1),('serial-4777','history_cron',0,1659879387.4622,1659879387.4657,1284,'Launched in thread 1','',-1),('serial-4778','layout_builder_cron',0,1659879387.4745,1659879387.4789,1284,'Launched in thread 1','',-1),('serial-4779','node_cron',0,1659879387.486,1659879387.4964,1284,'Launched in thread 1','',-1),('serial-478','google_analytics_cron',0,1656345178.5062,1656345178.5072,13,'Launched in thread 1','',-1),('serial-4780','search_cron',0,1659879387.5014,1659879392.1171,1284,'Launched in thread 1','',-1),('serial-4781','system_cron',0,1659879392.1237,1659879392.4757,1284,'Launched in thread 1','',-1),('serial-4782','ultimate_cron_cron',0,1659879392.4793,1659879392.5079,1284,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4783','update_cron',0,1659879392.5106,1659879393.0911,1284,'Launched in thread 1','',-1),('serial-4785','captcha_cron',0,1659890416.3161,1659890416.3259,0,'Launched in thread 1','',-1),('serial-4786','comment_cron',0,1659890416.3366,1659890416.3419,0,'Launched in thread 1','',-1),('serial-4787','dblog_cron',0,1659890416.3543,1659890416.4267,0,'Launched in thread 1','',-1),('serial-4788','field_cron',0,1659890416.4379,1659890416.4436,0,'Launched in thread 1','',-1),('serial-4789','file_cron',0,1659890416.4541,1659890416.5027,0,'Launched in thread 1','',-1),('serial-479','history_cron',0,1656345178.5093,1656345178.5106,13,'Launched in thread 1','',-1),('serial-4790','google_analytics_cron',0,1659890416.5107,1659890416.5114,0,'Launched in thread 1','',-1),('serial-4791','history_cron',0,1659890416.5189,1659890416.5221,0,'Launched in thread 1','',-1),('serial-4792','layout_builder_cron',0,1659890416.529,1659890416.53,0,'Launched in thread 1','',-1),('serial-4793','node_cron',0,1659890416.5361,1659890416.5436,0,'Launched in thread 1','',-1),('serial-4794','search_cron',0,1659890416.55,1659890419.9664,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4795','system_cron',0,1659890419.9729,1659890420.1441,0,'Launched in thread 1','',-1),('serial-4796','ultimate_cron_cron',0,1659890420.148,1659890420.1796,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4797','update_cron',0,1659890420.1817,1659890421.4733,0,'Launched in thread 1','',-1),('serial-4799','captcha_cron',0,1659901245.7364,1659901245.7441,405,'Launched in thread 1','',-1),('serial-48','dblog_cron',0,1655967722.7037,1655967722.7132,0,'Launched in thread 1','',-1),('serial-480','layout_builder_cron',0,1656345178.5128,1656345178.5135,13,'Launched in thread 1','',-1),('serial-4800','comment_cron',0,1659901245.7532,1659901245.7552,405,'Launched in thread 1','',-1),('serial-4801','dblog_cron',0,1659901245.7634,1659901245.8353,405,'Launched in thread 1','',-1),('serial-4802','field_cron',0,1659901245.8434,1659901245.8464,405,'Launched in thread 1','',-1),('serial-4803','file_cron',0,1659901245.8535,1659901245.9033,405,'Launched in thread 1','',-1),('serial-4804','google_analytics_cron',0,1659901245.9102,1659901245.9108,405,'Launched in thread 1','',-1),('serial-4805','history_cron',0,1659901245.9167,1659901245.919,405,'Launched in thread 1','',-1),('serial-4806','layout_builder_cron',0,1659901245.9301,1659901245.9308,405,'Launched in thread 1','',-1),('serial-4807','node_cron',0,1659901245.9358,1659901245.9508,405,'Launched in thread 1','',-1),('serial-4808','search_cron',0,1659901245.9547,1659901250.0329,405,'Launched in thread 1','',-1),('serial-4809','system_cron',0,1659901250.0365,1659901250.2477,405,'Launched in thread 1','',-1),('serial-481','node_cron',0,1656345178.5227,1656345178.5304,13,'Launched in thread 1','',-1),('serial-4810','ultimate_cron_cron',0,1659901250.2523,1659901250.2852,405,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4811','update_cron',0,1659901250.2874,1659901250.85,405,'Launched in thread 1','',-1),('serial-4814','captcha_cron',0,1659914715.3817,1659914715.3904,0,'Launched in thread 1','',-1),('serial-4815','comment_cron',0,1659914715.4005,1659914715.4045,0,'Launched in thread 1','',-1),('serial-4816','dblog_cron',0,1659914715.4129,1659914715.4169,0,'Launched in thread 1','',-1),('serial-4817','field_cron',0,1659914715.4251,1659914715.4279,0,'Launched in thread 1','',-1),('serial-4818','file_cron',0,1659914715.4361,1659914715.446,0,'Launched in thread 1','',-1),('serial-4819','google_analytics_cron',0,1659914715.4543,1659914715.455,0,'Launched in thread 1','',-1),('serial-482','search_cron',0,1656345178.5329,1656345178.8245,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4820','history_cron',0,1659914715.4614,1659914715.4637,0,'Launched in thread 1','',-1),('serial-4821','layout_builder_cron',0,1659914715.4703,1659914715.4808,0,'Launched in thread 1','',-1),('serial-4822','node_cron',0,1659914715.4861,1659914715.4935,0,'Launched in thread 1','',-1),('serial-4823','search_cron',0,1659914715.4975,1659914716.5194,0,'Launched in thread 1','',-1),('serial-4824','system_cron',0,1659914716.5228,1659914716.5918,0,'Launched in thread 1','',-1),('serial-4825','ultimate_cron_cron',0,1659914716.5948,1659914716.6261,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4826','update_cron',0,1659914716.6282,1659914717.3019,0,'Launched in thread 1','',-1),('serial-4828','captcha_cron',0,1659928114.1478,1659928114.1607,0,'Launched in thread 1','',-1),('serial-4829','comment_cron',0,1659928114.172,1659928114.1813,0,'Launched in thread 1','',-1),('serial-483','system_cron',0,1656345178.8284,1656345178.9537,13,'Launched in thread 1','',-1),('serial-4830','dblog_cron',0,1659928114.1916,1659928114.1968,0,'Launched in thread 1','',-1),('serial-4831','field_cron',0,1659928114.2099,1659928114.2131,0,'Launched in thread 1','',-1),('serial-4832','file_cron',0,1659928114.2324,1659928114.3968,0,'Launched in thread 1','',-1),('serial-4833','google_analytics_cron',0,1659928114.4042,1659928114.4055,0,'Launched in thread 1','',-1),('serial-4834','history_cron',0,1659928114.4119,1659928114.4164,0,'Launched in thread 1','',-1),('serial-4835','layout_builder_cron',0,1659928114.4225,1659928114.4234,0,'Launched in thread 1','',-1),('serial-4836','node_cron',0,1659928114.4293,1659928114.4388,0,'Launched in thread 1','',-1),('serial-4837','search_cron',0,1659928114.445,1659928114.4714,0,'Launched in thread 1','',-1),('serial-4838','system_cron',0,1659928114.4763,1659928114.7006,0,'Launched in thread 1','',-1),('serial-4839','ultimate_cron_cron',0,1659928114.706,1659928114.752,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-484','ultimate_cron_cron',0,1656345178.9561,1656345178.9656,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4840','update_cron',0,1659928114.7592,1659928115.4458,0,'Launched in thread 1','',-1),('serial-4842','captcha_cron',0,1659939516.1369,1659939516.16,1296,'Launched in thread 1','',-1),('serial-4843','comment_cron',0,1659939516.1722,1659939516.1739,1296,'Launched in thread 1','',-1),('serial-4844','dblog_cron',0,1659939516.1863,1659939516.1949,1296,'Launched in thread 1','',-1),('serial-4845','field_cron',0,1659939516.2033,1659939516.2056,1296,'Launched in thread 1','',-1),('serial-4846','file_cron',0,1659939516.2128,1659939516.2138,1296,'Launched in thread 1','',-1),('serial-4847','google_analytics_cron',0,1659939516.2204,1659939516.2214,1296,'Launched in thread 1','',-1),('serial-4848','history_cron',0,1659939516.2271,1659939516.2295,1296,'Launched in thread 1','',-1),('serial-4849','layout_builder_cron',0,1659939516.235,1659939516.2365,1296,'Launched in thread 1','',-1),('serial-485','update_cron',0,1656345178.9677,1656345179.3071,13,'Launched in thread 1','',-1),('serial-4850','node_cron',0,1659939516.2418,1659939516.2486,1296,'Launched in thread 1','',-1),('serial-4851','search_cron',0,1659939516.2523,1659939519.0377,1296,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4852','system_cron',0,1659939519.0426,1659939519.1542,1296,'Launched in thread 1','',-1),('serial-4853','ultimate_cron_cron',0,1659939519.1786,1659939519.2211,1296,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4854','update_cron',0,1659939519.2247,1659939519.4694,1296,'Launched in thread 1','',-1),('serial-4856','captcha_cron',0,1659950551.7266,1659950551.7406,0,'Launched in thread 1','',-1),('serial-4857','comment_cron',0,1659950551.7516,1659950551.7582,0,'Launched in thread 1','',-1),('serial-4858','dblog_cron',0,1659950551.7679,1659950551.8627,0,'Launched in thread 1','',-1),('serial-4859','field_cron',0,1659950551.8758,1659950551.8801,0,'Launched in thread 1','',-1),('serial-4860','file_cron',0,1659950551.9061,1659950551.9814,0,'Launched in thread 1','',-1),('serial-4861','google_analytics_cron',0,1659950551.9934,1659950551.9942,0,'Launched in thread 1','',-1),('serial-4862','history_cron',0,1659950552.0006,1659950552.0036,0,'Launched in thread 1','',-1),('serial-4863','layout_builder_cron',0,1659950552.0093,1659950552.0101,0,'Launched in thread 1','',-1),('serial-4864','mail_events_cron',0,1659950552.0121,1659950553.1117,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => jyoti@louoj.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. jyoti@louoj.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => team+buidlso@hyperactive.technology\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n  …',5),('serial-4865','node_cron',0,1659950553.1176,1659950553.1275,0,'Launched in thread 1','',-1),('serial-4866','search_cron',0,1659950553.1319,1659950561.5223,0,'Launched in thread 1','',-1),('serial-4867','system_cron',0,1659950561.5269,1659950561.8289,0,'Launched in thread 1','',-1),('serial-4868','ultimate_cron_cron',0,1659950561.8319,1659950561.8615,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4869','update_cron',0,1659950561.8634,1659950562.5013,0,'Launched in thread 1','',-1),('serial-487','captcha_cron',0,1656357306.9451,1656357306.9579,0,'Launched in thread 1','',-1),('serial-4871','captcha_cron',0,1659961351.9168,1659961351.9248,1299,'Launched in thread 1','',-1),('serial-4872','comment_cron',0,1659961351.9347,1659961351.9404,1299,'Launched in thread 1','',-1),('serial-4873','dblog_cron',0,1659961351.9538,1659961352.0218,1299,'Launched in thread 1','',-1),('serial-4874','field_cron',0,1659961352.0348,1659961352.0389,1299,'Launched in thread 1','',-1),('serial-4875','file_cron',0,1659961352.0478,1659961352.0509,1299,'Launched in thread 1','',-1),('serial-4876','google_analytics_cron',0,1659961352.0589,1659961352.0598,1299,'Launched in thread 1','',-1),('serial-4877','history_cron',0,1659961352.0674,1659961352.0706,1299,'Launched in thread 1','',-1),('serial-4878','layout_builder_cron',0,1659961352.0774,1659961352.0826,1299,'Launched in thread 1','',-1),('serial-4879','node_cron',0,1659961352.089,1659961352.0969,1299,'Launched in thread 1','',-1),('serial-488','comment_cron',0,1656357306.96,1656357306.9648,0,'Launched in thread 1','',-1),('serial-4880','search_cron',0,1659961352.1019,1659961360.9063,1299,'Launched in thread 1','',-1),('serial-4881','system_cron',0,1659961360.9123,1659961361.2425,1299,'Launched in thread 1','',-1),('serial-4882','ultimate_cron_cron',0,1659961361.2466,1659961361.2826,1299,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4883','update_cron',0,1659961361.2851,1659961362.2463,1299,'Launched in thread 1','',-1),('serial-4885','captcha_cron',0,1659972171.0382,1659972171.047,0,'Launched in thread 1','',-1),('serial-4886','comment_cron',0,1659972171.0613,1659972171.0643,0,'Launched in thread 1','',-1),('serial-4887','dblog_cron',0,1659972171.0766,1659972171.1604,0,'Launched in thread 1','',-1),('serial-4888','field_cron',0,1659972171.1772,1659972171.1802,0,'Launched in thread 1','',-1),('serial-4889','file_cron',0,1659972171.1909,1659972171.1925,0,'Launched in thread 1','',-1),('serial-489','dblog_cron',0,1656357306.9664,1656357306.9822,0,'Launched in thread 1','',-1),('serial-4890','google_analytics_cron',0,1659972171.2024,1659972171.2033,0,'Launched in thread 1','',-1),('serial-4891','history_cron',0,1659972171.2123,1659972171.2174,0,'Launched in thread 1','',-1),('serial-4892','layout_builder_cron',0,1659972171.2268,1659972171.2305,0,'Launched in thread 1','',-1),('serial-4893','node_cron',0,1659972171.239,1659972171.2482,0,'Launched in thread 1','',-1),('serial-4894','search_cron',0,1659972171.2563,1659972176.4458,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-4895','system_cron',0,1659972176.4524,1659972177.0981,0,'Launched in thread 1','',-1),('serial-4896','ultimate_cron_cron',0,1659972177.1013,1659972177.13,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4897','update_cron',0,1659972177.1324,1659972177.6833,0,'Launched in thread 1','',-1),('serial-4899','captcha_cron',0,1659983399.1447,1659983399.1524,1,'Launched in thread 1','',-1),('serial-49','field_cron',0,1655967722.72,1655967722.7233,0,'Launched in thread 1','',-1),('serial-490','field_cron',0,1656357306.9843,1656357306.9869,0,'Launched in thread 1','',-1),('serial-4900','comment_cron',0,1659983399.1622,1659983399.1687,1,'Launched in thread 1','',-1),('serial-4901','dblog_cron',0,1659983399.1806,1659983399.2662,1,'Launched in thread 1','',-1),('serial-4902','field_cron',0,1659983399.276,1659983399.2779,1,'Launched in thread 1','',-1),('serial-4903','file_cron',0,1659983399.2878,1659983399.3001,1,'Launched in thread 1','',-1),('serial-4904','google_analytics_cron',0,1659983399.3095,1659983399.3104,1,'Launched in thread 1','',-1),('serial-4905','history_cron',0,1659983399.3213,1659983399.3256,1,'Launched in thread 1','',-1),('serial-4906','layout_builder_cron',0,1659983399.34,1659983399.3518,1,'Launched in thread 1','',-1),('serial-4907','node_cron',0,1659983399.3698,1659983399.3791,1,'Launched in thread 1','',-1),('serial-4908','search_cron',0,1659983399.3894,1659983404.768,1,'Launched in thread 1','',-1),('serial-4909','system_cron',0,1659983404.7858,1659983405.6206,1,'Launched in thread 1','',-1),('serial-491','file_cron',0,1656357306.9885,1656357307.0932,0,'Launched in thread 1','',-1),('serial-4910','ultimate_cron_cron',0,1659983405.625,1659983405.6615,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4911','update_cron',0,1659983405.6636,1659983406.5531,1,'Launched in thread 1','',-1),('serial-4913','captcha_cron',0,1659994268.9728,1659994268.981,0,'Launched in thread 1','',-1),('serial-4914','comment_cron',0,1659994268.9905,1659994268.9936,0,'Launched in thread 1','',-1),('serial-4915','dblog_cron',0,1659994269.0022,1659994269.0796,0,'Launched in thread 1','',-1),('serial-4916','field_cron',0,1659994269.0883,1659994269.0912,0,'Launched in thread 1','',-1),('serial-4917','file_cron',0,1659994269.0995,1659994269.1609,0,'Launched in thread 1','',-1),('serial-4918','google_analytics_cron',0,1659994269.1715,1659994269.1724,0,'Launched in thread 1','',-1),('serial-4919','history_cron',0,1659994269.1823,1659994269.1868,0,'Launched in thread 1','',-1),('serial-492','google_analytics_cron',0,1656357307.0947,1656357307.0952,0,'Launched in thread 1','',-1),('serial-4920','layout_builder_cron',0,1659994269.1935,1659994269.1943,0,'Launched in thread 1','',-1),('serial-4921','node_cron',0,1659994269.2043,1659994269.2119,0,'Launched in thread 1','',-1),('serial-4922','search_cron',0,1659994269.2168,1659994273.9471,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-4923','system_cron',0,1659994273.9524,1659994274.3191,0,'Launched in thread 1','',-1),('serial-4924','ultimate_cron_cron',0,1659994274.3243,1659994274.3709,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4925','update_cron',0,1659994274.3737,1659994275.0156,0,'Launched in thread 1','',-1),('serial-4927','captcha_cron',0,1660008270.0029,1660008270.0143,0,'Launched in thread 1','',-1),('serial-4928','comment_cron',0,1660008270.0255,1660008270.0343,0,'Launched in thread 1','',-1),('serial-4929','dblog_cron',0,1660008270.0444,1660008270.106,0,'Launched in thread 1','',-1),('serial-493','history_cron',0,1656357307.0966,1656357307.0983,0,'Launched in thread 1','',-1),('serial-4930','field_cron',0,1660008270.1276,1660008270.1305,0,'Launched in thread 1','',-1),('serial-4931','file_cron',0,1660008270.142,1660008270.3559,0,'Launched in thread 1','',-1),('serial-4932','google_analytics_cron',0,1660008270.3663,1660008270.3677,0,'Launched in thread 1','',-1),('serial-4933','history_cron',0,1660008270.376,1660008270.3797,0,'Launched in thread 1','',-1),('serial-4934','layout_builder_cron',0,1660008270.3864,1660008270.3874,0,'Launched in thread 1','',-1),('serial-4935','node_cron',0,1660008270.3939,1660008270.4173,0,'Launched in thread 1','',-1),('serial-4936','search_cron',0,1660008270.4225,1660008270.4656,0,'Launched in thread 1','',-1),('serial-4937','system_cron',0,1660008270.4699,1660008270.7256,0,'Launched in thread 1','',-1),('serial-4938','ultimate_cron_cron',0,1660008270.7296,1660008270.7739,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4939','update_cron',0,1660008270.7769,1660008271.5005,0,'Launched in thread 1','',-1),('serial-494','layout_builder_cron',0,1656357307.0999,1656357307.1004,0,'Launched in thread 1','',-1),('serial-4941','captcha_cron',0,1660019114.6137,1660019114.6208,0,'Launched in thread 1','',-1),('serial-4942','comment_cron',0,1660019114.6309,1660019114.6327,0,'Launched in thread 1','',-1),('serial-4943','dblog_cron',0,1660019114.6414,1660019114.6469,0,'Launched in thread 1','',-1),('serial-4944','field_cron',0,1660019114.6552,1660019114.6579,0,'Launched in thread 1','',-1),('serial-4945','file_cron',0,1660019114.669,1660019114.6704,0,'Launched in thread 1','',-1),('serial-4946','google_analytics_cron',0,1660019114.6775,1660019114.6781,0,'Launched in thread 1','',-1),('serial-4947','history_cron',0,1660019114.6841,1660019114.6857,0,'Launched in thread 1','',-1),('serial-4948','layout_builder_cron',0,1660019114.6927,1660019114.6956,0,'Launched in thread 1','',-1),('serial-4949','node_cron',0,1660019114.7008,1660019114.7081,0,'Launched in thread 1','',-1),('serial-495','node_cron',0,1656357307.1023,1656357307.1132,0,'Launched in thread 1','',-1),('serial-4950','search_cron',0,1660019114.712,1660019115.9692,0,'Launched in thread 1','',-1),('serial-4951','system_cron',0,1660019115.9733,1660019116.2151,0,'Launched in thread 1','',-1),('serial-4952','ultimate_cron_cron',0,1660019116.2187,1660019116.2478,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4953','update_cron',0,1660019116.2498,1660019116.2587,0,'Launched in thread 1','',-1),('serial-4955','captcha_cron',0,1660029945.5794,1660029945.5865,1,'Launched in thread 1','',-1),('serial-4956','comment_cron',0,1660029945.5976,1660029945.6012,1,'Launched in thread 1','',-1),('serial-4957','dblog_cron',0,1660029945.6111,1660029945.6367,1,'Launched in thread 1','',-1),('serial-4958','field_cron',0,1660029945.647,1660029945.6496,1,'Launched in thread 1','',-1),('serial-4959','file_cron',0,1660029945.6598,1660029945.6642,1,'Launched in thread 1','',-1),('serial-496','search_cron',0,1656357307.1148,1656357307.6469,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4960','google_analytics_cron',0,1660029945.6731,1660029945.6741,1,'Launched in thread 1','',-1),('serial-4961','history_cron',0,1660029945.6833,1660029945.6854,1,'Launched in thread 1','',-1),('serial-4962','layout_builder_cron',0,1660029945.6921,1660029945.6955,1,'Launched in thread 1','',-1),('serial-4963','node_cron',0,1660029945.7027,1660029945.7109,1,'Launched in thread 1','',-1),('serial-4964','search_cron',0,1660029945.7181,1660029946.1719,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4965','system_cron',0,1660029946.176,1660029946.4217,1,'Launched in thread 1','',-1),('serial-4966','ultimate_cron_cron',0,1660029946.426,1660029946.4604,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4967','update_cron',0,1660029946.4629,1660029946.6487,1,'Launched in thread 1','',-1),('serial-4969','captcha_cron',0,1660040802.3605,1660040802.37,1,'Launched in thread 1','',-1),('serial-497','system_cron',0,1656357307.6499,1656357307.8321,0,'Launched in thread 1','',-1),('serial-4970','comment_cron',0,1660040802.3947,1660040802.4027,1,'Launched in thread 1','',-1),('serial-4971','dblog_cron',0,1660040802.4162,1660040802.5258,1,'Launched in thread 1','',-1),('serial-4972','field_cron',0,1660040802.5369,1660040802.5384,1,'Launched in thread 1','',-1),('serial-4973','file_cron',0,1660040802.5542,1660040802.649,1,'Launched in thread 1','',-1),('serial-4974','google_analytics_cron',0,1660040802.6605,1660040802.6615,1,'Launched in thread 1','',-1),('serial-4975','history_cron',0,1660040802.6721,1660040802.6746,1,'Launched in thread 1','',-1),('serial-4976','layout_builder_cron',0,1660040802.6841,1660040802.6852,1,'Launched in thread 1','',-1),('serial-4977','mail_events_cron',0,1660040802.6881,1660040804.2787,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshar@tiar.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. akshar@tiar.io<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nitin@rootfor.xyz\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => …',5),('serial-4978','node_cron',0,1660040804.2903,1660040804.3029,1,'Launched in thread 1','',-1),('serial-4979','search_cron',0,1660040804.3108,1660040807.5249,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-498','ultimate_cron_cron',0,1656357307.8344,1656357307.8408,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4980','system_cron',0,1660040807.5306,1660040808.0064,1,'Launched in thread 1','',-1),('serial-4981','ultimate_cron_cron',0,1660040808.0121,1660040808.0693,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4982','update_cron',0,1660040808.0716,1660040808.2347,1,'Launched in thread 1','',-1),('serial-4984','captcha_cron',0,1660051601.7873,1660051601.7978,0,'Launched in thread 1','',-1),('serial-4985','comment_cron',0,1660051601.813,1660051601.8162,0,'Launched in thread 1','',-1),('serial-4986','dblog_cron',0,1660051601.826,1660051601.9248,0,'Launched in thread 1','',-1),('serial-4987','field_cron',0,1660051601.9355,1660051601.9399,0,'Launched in thread 1','',-1),('serial-4988','file_cron',0,1660051601.9491,1660051601.9513,0,'Launched in thread 1','',-1),('serial-4989','google_analytics_cron',0,1660051601.9597,1660051601.9606,0,'Launched in thread 1','',-1),('serial-499','update_cron',0,1656357307.8424,1656357307.8701,0,'Launched in thread 1','',-1),('serial-4990','history_cron',0,1660051601.9693,1660051601.9723,0,'Launched in thread 1','',-1),('serial-4991','layout_builder_cron',0,1660051601.9792,1660051601.9832,0,'Launched in thread 1','',-1),('serial-4992','node_cron',0,1660051601.99,1660051601.9983,0,'Launched in thread 1','',-1),('serial-4993','search_cron',0,1660051602.0034,1660051625.6923,0,'Launched in thread 1','',-1),('serial-4994','system_cron',0,1660051625.699,1660051626.4365,0,'Launched in thread 1','',-1),('serial-4995','ultimate_cron_cron',0,1660051626.4406,1660051626.4789,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4996','update_cron',0,1660051626.4828,1660051626.9192,0,'Launched in thread 1','',-1),('serial-4998','captcha_cron',0,1660062448.4747,1660062448.4858,0,'Launched in thread 1','',-1),('serial-4999','comment_cron',0,1660062448.4969,1660062448.5034,0,'Launched in thread 1','',-1),('serial-5','field_cron',0,1655930680.6599,1655930680.6635,0,'Launched in thread 1','',-1),('serial-50','file_cron',0,1655967722.7255,1655967722.7365,0,'Launched in thread 1','',-1),('serial-5000','dblog_cron',0,1660062448.5134,1660062448.6003,0,'Launched in thread 1','',-1),('serial-5001','field_cron',0,1660062448.6128,1660062448.6168,0,'Launched in thread 1','',-1),('serial-5002','file_cron',0,1660062448.6308,1660062448.7362,0,'Launched in thread 1','',-1),('serial-5003','google_analytics_cron',0,1660062448.7436,1660062448.7444,0,'Launched in thread 1','',-1),('serial-5004','history_cron',0,1660062448.7511,1660062448.7554,0,'Launched in thread 1','',-1),('serial-5005','layout_builder_cron',0,1660062448.7619,1660062448.7628,0,'Launched in thread 1','',-1),('serial-5006','node_cron',0,1660062448.7686,1660062448.7781,0,'Launched in thread 1','',-1),('serial-5007','search_cron',0,1660062448.7834,1660062453.8713,0,'Launched in thread 1','',-1),('serial-5008','system_cron',0,1660062453.8785,1660062454.4995,0,'Launched in thread 1','',-1),('serial-5009','ultimate_cron_cron',0,1660062454.5029,1660062454.549,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-501','captcha_cron',0,1656371851.0072,1656371851.0265,0,'Launched in thread 1','',-1),('serial-5010','update_cron',0,1660062454.5521,1660062455.2346,0,'Launched in thread 1','',-1),('serial-5012','captcha_cron',0,1660073767.8398,1660073767.8482,1279,'Launched in thread 1','',-1),('serial-5013','comment_cron',0,1660073767.8599,1660073767.8654,1279,'Launched in thread 1','',-1),('serial-5014','dblog_cron',0,1660073767.8752,1660073767.9594,1279,'Launched in thread 1','',-1),('serial-5015','field_cron',0,1660073767.9691,1660073767.9728,1279,'Launched in thread 1','',-1),('serial-5016','file_cron',0,1660073767.9825,1660073767.9863,1279,'Launched in thread 1','',-1),('serial-5017','google_analytics_cron',0,1660073767.994,1660073767.995,1279,'Launched in thread 1','',-1),('serial-5018','history_cron',0,1660073768.0028,1660073768.0068,1279,'Launched in thread 1','',-1),('serial-5019','layout_builder_cron',0,1660073768.013,1660073768.0186,1279,'Launched in thread 1','',-1),('serial-502','comment_cron',0,1656371851.035,1656371851.0446,0,'Launched in thread 1','',-1),('serial-5020','node_cron',0,1660073768.0271,1660073768.0345,1279,'Launched in thread 1','',-1),('serial-5021','search_cron',0,1660073768.04,1660073771.3713,1279,'Launched in thread 1','',-1),('serial-5022','system_cron',0,1660073771.3752,1660073771.5965,1279,'Launched in thread 1','',-1),('serial-5023','ultimate_cron_cron',0,1660073771.6002,1660073771.6336,1279,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5024','update_cron',0,1660073771.6362,1660073772.8399,1279,'Launched in thread 1','',-1),('serial-5026','captcha_cron',0,1660086980.0271,1660086980.0333,0,'Launched in thread 1','',-1),('serial-5027','comment_cron',0,1660086980.0432,1660086980.0482,0,'Launched in thread 1','',-1),('serial-5028','dblog_cron',0,1660086980.0575,1660086980.1361,0,'Launched in thread 1','',-1),('serial-5029','field_cron',0,1660086980.1455,1660086980.1484,0,'Launched in thread 1','',-1),('serial-503','dblog_cron',0,1656371851.0475,1656371851.0654,0,'Launched in thread 1','',-1),('serial-5030','file_cron',0,1660086980.1596,1660086980.1789,0,'Launched in thread 1','',-1),('serial-5031','google_analytics_cron',0,1660086980.1902,1660086980.191,0,'Launched in thread 1','',-1),('serial-5032','history_cron',0,1660086980.2014,1660086980.2053,0,'Launched in thread 1','',-1),('serial-5033','layout_builder_cron',0,1660086980.2151,1660086980.2296,0,'Launched in thread 1','',-1),('serial-5034','node_cron',0,1660086980.2361,1660086980.2517,0,'Launched in thread 1','',-1),('serial-5035','search_cron',0,1660086980.2563,1660086984.5804,0,'Launched in thread 1','',-1),('serial-5036','system_cron',0,1660086984.5849,1660086984.7286,0,'Launched in thread 1','',-1),('serial-5037','ultimate_cron_cron',0,1660086984.7323,1660086984.7626,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5038','update_cron',0,1660086984.7654,1660086985.39,0,'Launched in thread 1','',-1),('serial-504','field_cron',0,1656371851.0687,1656371851.0727,0,'Launched in thread 1','',-1),('serial-5040','captcha_cron',0,1660097838.436,1660097838.4596,0,'Launched in thread 1','',-1),('serial-5041','comment_cron',0,1660097838.4763,1660097838.4809,0,'Launched in thread 1','',-1),('serial-5042','dblog_cron',0,1660097838.4934,1660097838.5526,0,'Launched in thread 1','',-1),('serial-5043','field_cron',0,1660097838.5675,1660097838.5722,0,'Launched in thread 1','',-1),('serial-5044','file_cron',0,1660097838.5858,1660097838.6801,0,'Launched in thread 1','',-1),('serial-5045','google_analytics_cron',0,1660097838.6902,1660097838.691,0,'Launched in thread 1','',-1),('serial-5046','history_cron',0,1660097838.6988,1660097838.7048,0,'Launched in thread 1','',-1),('serial-5047','layout_builder_cron',0,1660097838.7115,1660097838.7125,0,'Launched in thread 1','',-1),('serial-5048','node_cron',0,1660097838.7187,1660097838.7287,0,'Launched in thread 1','',-1),('serial-5049','search_cron',0,1660097838.7348,1660097838.779,0,'Launched in thread 1','',-1),('serial-505','file_cron',0,1656371851.0758,1656371851.1821,0,'Launched in thread 1','',-1),('serial-5050','system_cron',0,1660097838.784,1660097839.0119,0,'Launched in thread 1','',-1),('serial-5051','ultimate_cron_cron',0,1660097839.017,1660097839.0654,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5052','update_cron',0,1660097839.0688,1660097840.0739,0,'Launched in thread 1','',-1),('serial-5054','captcha_cron',0,1660108648.5763,1660108648.5857,0,'Launched in thread 1','',-1),('serial-5055','comment_cron',0,1660108648.597,1660108648.6015,0,'Launched in thread 1','',-1),('serial-5056','dblog_cron',0,1660108648.6131,1660108648.6187,0,'Launched in thread 1','',-1),('serial-5057','field_cron',0,1660108648.6293,1660108648.633,0,'Launched in thread 1','',-1),('serial-5058','file_cron',0,1660108648.6426,1660108648.6442,0,'Launched in thread 1','',-1),('serial-5059','google_analytics_cron',0,1660108648.6521,1660108648.653,0,'Launched in thread 1','',-1),('serial-506','google_analytics_cron',0,1656371851.1845,1656371851.1854,0,'Launched in thread 1','',-1),('serial-5060','history_cron',0,1660108648.6618,1660108648.6645,0,'Launched in thread 1','',-1),('serial-5061','layout_builder_cron',0,1660108648.6746,1660108648.682,0,'Launched in thread 1','',-1),('serial-5062','node_cron',0,1660108648.6939,1660108648.7014,0,'Launched in thread 1','',-1),('serial-5063','search_cron',0,1660108648.708,1660108649.6001,0,'Launched in thread 1','',-1),('serial-5064','system_cron',0,1660108649.606,1660108649.6382,0,'Launched in thread 1','',-1),('serial-5065','ultimate_cron_cron',0,1660108649.6416,1660108649.6744,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5066','update_cron',0,1660108649.6765,1660108650.1618,0,'Launched in thread 1','',-1),('serial-5068','captcha_cron',0,1660119821.0174,1660119821.0284,0,'Launched in thread 1','',-1),('serial-5069','comment_cron',0,1660119821.0385,1660119821.044,0,'Launched in thread 1','',-1),('serial-507','history_cron',0,1656371851.1878,1656371851.1916,0,'Launched in thread 1','',-1),('serial-5070','dblog_cron',0,1660119821.0534,1660119821.0568,0,'Launched in thread 1','',-1),('serial-5071','field_cron',0,1660119821.0656,1660119821.0685,0,'Launched in thread 1','',-1),('serial-5072','file_cron',0,1660119821.0769,1660119821.0788,0,'Launched in thread 1','',-1),('serial-5073','google_analytics_cron',0,1660119821.0873,1660119821.0879,0,'Launched in thread 1','',-1),('serial-5074','history_cron',0,1660119821.0941,1660119821.0967,0,'Launched in thread 1','',-1),('serial-5075','layout_builder_cron',0,1660119821.1025,1660119821.1087,0,'Launched in thread 1','',-1),('serial-5076','node_cron',0,1660119821.1143,1660119821.1219,0,'Launched in thread 1','',-1),('serial-5077','search_cron',0,1660119821.1263,1660119830.605,0,'Launched in thread 1','',-1),('serial-5078','system_cron',0,1660119830.61,1660119830.654,0,'Launched in thread 1','',-1),('serial-5079','ultimate_cron_cron',0,1660119830.6584,1660119830.6976,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-508','layout_builder_cron',0,1656371851.1944,1656371851.1953,0,'Launched in thread 1','',-1),('serial-5080','update_cron',0,1660119830.6998,1660119831.3948,0,'Launched in thread 1','',-1),('serial-5082','captcha_cron',0,1660130629.8586,1660130629.8703,1,'Launched in thread 1','',-1),('serial-5083','comment_cron',0,1660130629.8808,1660130629.8855,1,'Launched in thread 1','',-1),('serial-5084','dblog_cron',0,1660130629.895,1660130629.9924,1,'Launched in thread 1','',-1),('serial-5085','field_cron',0,1660130630.0018,1660130630.0046,1,'Launched in thread 1','',-1),('serial-5086','file_cron',0,1660130630.0137,1660130630.0149,1,'Launched in thread 1','',-1),('serial-5087','google_analytics_cron',0,1660130630.0218,1660130630.0224,1,'Launched in thread 1','',-1),('serial-5088','history_cron',0,1660130630.0281,1660130630.0297,1,'Launched in thread 1','',-1),('serial-5089','layout_builder_cron',0,1660130630.0349,1660130630.0386,1,'Launched in thread 1','',-1),('serial-509','node_cron',0,1656371851.1988,1656371851.221,0,'Launched in thread 1','',-1),('serial-5090','mail_events_cron',0,1660130630.0403,1660130631.387,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => pallav157.45.221.168x.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. pallav@ipx.club<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => balaji@sarva.ai\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n           …',5),('serial-5091','node_cron',0,1660130631.3991,1660130631.4073,1,'Launched in thread 1','',-1),('serial-5092','search_cron',0,1660130631.4331,1660130632.0192,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5093','system_cron',0,1660130632.0242,1660130632.1681,1,'Launched in thread 1','',-1),('serial-5094','ultimate_cron_cron',0,1660130632.1713,1660130632.2013,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5095','update_cron',0,1660130632.2039,1660130632.3542,1,'Launched in thread 1','',-1),('serial-5097','captcha_cron',0,1660141744.5815,1660141744.5938,0,'Launched in thread 1','',-1),('serial-5098','comment_cron',0,1660141744.6101,1660141744.6138,0,'Launched in thread 1','',-1),('serial-5099','dblog_cron',0,1660141744.6285,1660141744.7426,0,'Launched in thread 1','',-1),('serial-51','google_analytics_cron',0,1655967722.7382,1655967722.7387,0,'Launched in thread 1','',-1),('serial-510','search_cron',0,1656371851.2239,1656371851.4973,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5100','field_cron',0,1660141744.7528,1660141744.7564,0,'Launched in thread 1','',-1),('serial-5101','file_cron',0,1660141744.7651,1660141744.7674,0,'Launched in thread 1','',-1),('serial-5102','google_analytics_cron',0,1660141744.7769,1660141744.7777,0,'Launched in thread 1','',-1),('serial-5103','history_cron',0,1660141744.7843,1660141744.7868,0,'Launched in thread 1','',-1),('serial-5104','layout_builder_cron',0,1660141744.7934,1660141744.7952,0,'Launched in thread 1','',-1),('serial-5105','node_cron',0,1660141744.8015,1660141744.8104,0,'Launched in thread 1','',-1),('serial-5106','search_cron',0,1660141744.8149,1660141756.5888,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-5107','system_cron',0,1660141756.5938,1660141756.8093,0,'Launched in thread 1','',-1),('serial-5108','ultimate_cron_cron',0,1660141756.8178,1660141756.8471,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5109','update_cron',0,1660141756.8495,1660141757.8161,0,'Launched in thread 1','',-1),('serial-511','system_cron',0,1656371851.5033,1656371851.9932,0,'Launched in thread 1','',-1),('serial-5111','captcha_cron',0,1660152671.3317,1660152671.341,843,'Launched in thread 1','',-1),('serial-5112','comment_cron',0,1660152671.3569,1660152671.362,843,'Launched in thread 1','',-1),('serial-5113','dblog_cron',0,1660152671.3721,1660152671.4725,843,'Launched in thread 1','',-1),('serial-5114','field_cron',0,1660152671.4868,1660152671.4905,843,'Launched in thread 1','',-1),('serial-5115','file_cron',0,1660152671.504,1660152671.5826,843,'Launched in thread 1','',-1),('serial-5116','google_analytics_cron',0,1660152671.5941,1660152671.5953,843,'Launched in thread 1','',-1),('serial-5117','history_cron',0,1660152671.6059,1660152671.6091,843,'Launched in thread 1','',-1),('serial-5118','layout_builder_cron',0,1660152671.6182,1660152671.6194,843,'Launched in thread 1','',-1),('serial-5119','node_cron',0,1660152671.6294,1660152671.6501,843,'Launched in thread 1','',-1),('serial-512','ultimate_cron_cron',0,1656371851.9966,1656371852.0088,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5120','search_cron',0,1660152671.6597,1660152672.4473,843,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5121','system_cron',0,1660152672.4537,1660152673.1515,843,'Launched in thread 1','',-1),('serial-5122','ultimate_cron_cron',0,1660152673.156,1660152673.1926,843,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5123','update_cron',0,1660152673.1954,1660152673.8293,843,'Launched in thread 1','',-1),('serial-5125','captcha_cron',0,1660164144.8856,1660164144.8946,0,'Launched in thread 1','',-1),('serial-5126','comment_cron',0,1660164144.9106,1660164144.9141,0,'Launched in thread 1','',-1),('serial-5127','dblog_cron',0,1660164144.9287,1660164145.0227,0,'Launched in thread 1','',-1),('serial-5128','field_cron',0,1660164145.0396,1660164145.0431,0,'Launched in thread 1','',-1),('serial-5129','file_cron',0,1660164145.0554,1660164145.0575,0,'Launched in thread 1','',-1),('serial-513','update_cron',0,1656371852.0114,1656371852.6734,0,'Launched in thread 1','',-1),('serial-5130','google_analytics_cron',0,1660164145.0667,1660164145.0678,0,'Launched in thread 1','',-1),('serial-5131','history_cron',0,1660164145.0779,1660164145.0811,0,'Launched in thread 1','',-1),('serial-5132','layout_builder_cron',0,1660164145.0878,1660164145.0893,0,'Launched in thread 1','',-1),('serial-5133','node_cron',0,1660164145.0948,1660164145.1012,0,'Launched in thread 1','',-1),('serial-5134','search_cron',0,1660164145.1053,1660164157.1734,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-5135','system_cron',0,1660164157.1815,1660164157.3671,0,'Launched in thread 1','',-1),('serial-5136','ultimate_cron_cron',0,1660164157.3713,1660164157.4157,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5137','update_cron',0,1660164157.4187,1660164158.7932,0,'Launched in thread 1','',-1),('serial-5139','captcha_cron',0,1660175450.3739,1660175450.3947,0,'Launched in thread 1','',-1),('serial-5140','comment_cron',0,1660175450.4128,1660175450.4197,0,'Launched in thread 1','',-1),('serial-5141','dblog_cron',0,1660175450.4356,1660175450.4415,0,'Launched in thread 1','',-1),('serial-5142','field_cron',0,1660175450.4573,1660175450.4611,0,'Launched in thread 1','',-1),('serial-5143','file_cron',0,1660175450.4752,1660175450.5133,0,'Launched in thread 1','',-1),('serial-5144','google_analytics_cron',0,1660175450.5323,1660175450.5331,0,'Launched in thread 1','',-1),('serial-5145','history_cron',0,1660175450.5423,1660175450.5448,0,'Launched in thread 1','',-1),('serial-5146','layout_builder_cron',0,1660175450.5512,1660175450.5635,0,'Launched in thread 1','',-1),('serial-5147','node_cron',0,1660175450.5706,1660175450.5893,0,'Launched in thread 1','',-1),('serial-5148','search_cron',0,1660175450.5961,1660175452.6537,0,'Launched in thread 1','',-1),('serial-5149','system_cron',0,1660175452.6593,1660175453.057,0,'Launched in thread 1','',-1),('serial-515','captcha_cron',0,1656384576.501,1656384576.5126,0,'Launched in thread 1','',-1),('serial-5150','ultimate_cron_cron',0,1660175453.0615,1660175453.1092,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5151','update_cron',0,1660175453.1124,1660175453.8877,0,'Launched in thread 1','',-1),('serial-5153','captcha_cron',0,1660186673.0121,1660186673.0238,0,'Launched in thread 1','',-1),('serial-5154','comment_cron',0,1660186673.0343,1660186673.0396,0,'Launched in thread 1','',-1),('serial-5155','dblog_cron',0,1660186673.0496,1660186673.0594,0,'Launched in thread 1','',-1),('serial-5156','field_cron',0,1660186673.0695,1660186673.0724,0,'Launched in thread 1','',-1),('serial-5157','file_cron',0,1660186673.0823,1660186673.1997,0,'Launched in thread 1','',-1),('serial-5158','google_analytics_cron',0,1660186673.2109,1660186673.2118,0,'Launched in thread 1','',-1),('serial-5159','history_cron',0,1660186673.222,1660186673.2253,0,'Launched in thread 1','',-1),('serial-516','comment_cron',0,1656384576.5148,1656384576.5215,0,'Launched in thread 1','',-1),('serial-5160','layout_builder_cron',0,1660186673.2342,1660186673.2352,0,'Launched in thread 1','',-1),('serial-5161','node_cron',0,1660186673.2429,1660186673.252,0,'Launched in thread 1','',-1),('serial-5162','search_cron',0,1660186673.2581,1660186674.2004,0,'Launched in thread 1','',-1),('serial-5163','system_cron',0,1660186674.2061,1660186674.2619,0,'Launched in thread 1','',-1),('serial-5164','ultimate_cron_cron',0,1660186674.2649,1660186674.2925,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5165','update_cron',0,1660186674.2945,1660186674.8648,0,'Launched in thread 1','',-1),('serial-5167','captcha_cron',0,1660197480.5651,1660197480.5722,294,'Launched in thread 1','',-1),('serial-5168','comment_cron',0,1660197480.5839,1660197480.5854,294,'Launched in thread 1','',-1),('serial-5169','dblog_cron',0,1660197480.6025,1660197480.6165,294,'Launched in thread 1','',-1),('serial-517','dblog_cron',0,1656384576.5236,1656384576.5281,0,'Launched in thread 1','',-1),('serial-5170','field_cron',0,1660197480.6469,1660197480.6481,294,'Launched in thread 1','',-1),('serial-5171','file_cron',0,1660197480.6688,1660197480.672,294,'Launched in thread 1','',-1),('serial-5172','google_analytics_cron',0,1660197480.6826,1660197480.6837,294,'Launched in thread 1','',-1),('serial-5173','history_cron',0,1660197480.6922,1660197480.6943,294,'Launched in thread 1','',-1),('serial-5174','layout_builder_cron',0,1660197480.7014,1660197480.7032,294,'Launched in thread 1','',-1),('serial-5175','node_cron',0,1660197480.7093,1660197480.7171,294,'Launched in thread 1','',-1),('serial-5176','search_cron',0,1660197480.7219,1660197482.2382,294,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5177','system_cron',0,1660197482.2444,1660197482.3871,294,'Launched in thread 1','',-1),('serial-5178','ultimate_cron_cron',0,1660197482.3913,1660197482.423,294,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5179','update_cron',0,1660197482.4254,1660197482.4422,294,'Launched in thread 1','',-1),('serial-518','field_cron',0,1656384576.5298,1656384576.532,0,'Launched in thread 1','',-1),('serial-5181','captcha_cron',0,1660208291.1993,1660208291.2066,13,'Launched in thread 1','',-1),('serial-5182','comment_cron',0,1660208291.2173,1660208291.2207,13,'Launched in thread 1','',-1),('serial-5183','dblog_cron',0,1660208291.2302,1660208291.3217,13,'Launched in thread 1','',-1),('serial-5184','field_cron',0,1660208291.3317,1660208291.3335,13,'Launched in thread 1','',-1),('serial-5185','file_cron',0,1660208291.3433,1660208291.3452,13,'Launched in thread 1','',-1),('serial-5186','google_analytics_cron',0,1660208291.3534,1660208291.3546,13,'Launched in thread 1','',-1),('serial-5187','history_cron',0,1660208291.3616,1660208291.365,13,'Launched in thread 1','',-1),('serial-5188','layout_builder_cron',0,1660208291.3718,1660208291.3743,13,'Launched in thread 1','',-1),('serial-5189','node_cron',0,1660208291.38,1660208291.3865,13,'Launched in thread 1','',-1),('serial-519','file_cron',0,1656384576.5336,1656384576.5516,0,'Launched in thread 1','',-1),('serial-5190','search_cron',0,1660208291.3911,1660208292.9826,13,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5191','system_cron',0,1660208292.988,1660208293.31,13,'Launched in thread 1','',-1),('serial-5192','ultimate_cron_cron',0,1660208293.3137,1660208293.3423,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5193','update_cron',0,1660208293.3442,1660208293.5682,13,'Launched in thread 1','',-1),('serial-5195','captcha_cron',0,1660219091.8242,1660219091.8326,1333,'Launched in thread 1','',-1),('serial-5196','comment_cron',0,1660219091.8476,1660219091.8535,1333,'Launched in thread 1','',-1),('serial-5197','dblog_cron',0,1660219091.8653,1660219091.8698,1333,'Launched in thread 1','',-1),('serial-5198','field_cron',0,1660219091.8808,1660219091.8829,1333,'Launched in thread 1','',-1),('serial-5199','file_cron',0,1660219091.8922,1660219091.8961,1333,'Launched in thread 1','',-1),('serial-52','history_cron',0,1655967722.7408,1655967722.7422,0,'Launched in thread 1','',-1),('serial-520','google_analytics_cron',0,1656384576.5537,1656384576.5543,0,'Launched in thread 1','',-1),('serial-5200','google_analytics_cron',0,1660219091.9065,1660219091.91,1333,'Launched in thread 1','',-1),('serial-5201','history_cron',0,1660219091.9216,1660219091.9242,1333,'Launched in thread 1','',-1),('serial-5202','layout_builder_cron',0,1660219091.9343,1660219091.9393,1333,'Launched in thread 1','',-1),('serial-5203','mail_events_cron',0,1660219091.9427,1660219093.2546,1333,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishekroushan2194@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. abhishekroushan2194@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kushmehtanigrad@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.bu…',5),('serial-5204','node_cron',0,1660219093.2645,1660219093.2741,1333,'Launched in thread 1','',-1),('serial-5205','search_cron',0,1660219093.2805,1660219103.21,1333,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;Q-_MiqdOqfXimaH...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;Q-_MiqdOqfXimaH...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;Q-_MiqdOqfXimaH...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-5206','system_cron',0,1660219103.2175,1660219103.4133,1333,'Launched in thread 1','',-1),('serial-5207','ultimate_cron_cron',0,1660219103.4266,1660219103.4633,1333,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5208','update_cron',0,1660219103.4664,1660219104.2344,1333,'Launched in thread 1','',-1),('serial-521','history_cron',0,1656384576.5617,1656384576.5635,0,'Launched in thread 1','',-1),('serial-5210','captcha_cron',0,1660229918.8886,1660229918.8964,0,'Launched in thread 1','',-1),('serial-5211','comment_cron',0,1660229918.9065,1660229918.9109,0,'Launched in thread 1','',-1),('serial-5212','dblog_cron',0,1660229918.9224,1660229919.0017,0,'Launched in thread 1','',-1),('serial-5213','field_cron',0,1660229919.0119,1660229919.0149,0,'Launched in thread 1','',-1),('serial-5214','file_cron',0,1660229919.0237,1660229919.0278,0,'Launched in thread 1','',-1),('serial-5215','google_analytics_cron',0,1660229919.0358,1660229919.0365,0,'Launched in thread 1','',-1),('serial-5216','history_cron',0,1660229919.0483,1660229919.0515,0,'Launched in thread 1','',-1),('serial-5217','layout_builder_cron',0,1660229919.0726,1660229919.0788,0,'Launched in thread 1','',-1),('serial-5218','node_cron',0,1660229919.0937,1660229919.107,0,'Launched in thread 1','',-1),('serial-5219','search_cron',0,1660229919.114,1660229926.4121,0,'Launched in thread 1','',-1),('serial-522','layout_builder_cron',0,1656384576.5652,1656384576.5764,0,'Launched in thread 1','',-1),('serial-5220','system_cron',0,1660229926.4178,1660229926.5005,0,'Launched in thread 1','',-1),('serial-5221','ultimate_cron_cron',0,1660229926.5048,1660229926.5438,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5222','update_cron',0,1660229926.5459,1660229927.9059,0,'Launched in thread 1','',-1),('serial-5224','captcha_cron',0,1660241526.7561,1660241526.7642,0,'Launched in thread 1','',-1),('serial-5225','comment_cron',0,1660241526.7816,1660241526.7888,0,'Launched in thread 1','',-1),('serial-5226','dblog_cron',0,1660241526.8054,1660241526.9097,0,'Launched in thread 1','',-1),('serial-5227','field_cron',0,1660241526.9247,1660241526.9293,0,'Launched in thread 1','',-1),('serial-5228','file_cron',0,1660241526.9427,1660241526.9593,0,'Launched in thread 1','',-1),('serial-5229','google_analytics_cron',0,1660241526.9716,1660241526.9725,0,'Launched in thread 1','',-1),('serial-523','node_cron',0,1656384576.5787,1656384576.5914,0,'Launched in thread 1','',-1),('serial-5230','history_cron',0,1660241526.9836,1660241526.9885,0,'Launched in thread 1','',-1),('serial-5231','layout_builder_cron',0,1660241526.9984,1660241527.0067,0,'Launched in thread 1','',-1),('serial-5232','node_cron',0,1660241527.0153,1660241527.0231,0,'Launched in thread 1','',-1),('serial-5233','search_cron',0,1660241527.0284,1660241536.3297,0,'Launched in thread 1','',-1),('serial-5234','system_cron',0,1660241536.3361,1660241536.3812,0,'Launched in thread 1','',-1),('serial-5235','ultimate_cron_cron',0,1660241536.3863,1660241536.4246,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5236','update_cron',0,1660241536.4275,1660241537.2365,0,'Launched in thread 1','',-1),('serial-5238','captcha_cron',0,1660252527.9352,1660252527.9444,0,'Launched in thread 1','',-1),('serial-5239','comment_cron',0,1660252527.9548,1660252527.9601,0,'Launched in thread 1','',-1),('serial-524','search_cron',0,1656384576.5932,1656384576.8617,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5240','dblog_cron',0,1660252527.9693,1660252528.0373,0,'Launched in thread 1','',-1),('serial-5241','field_cron',0,1660252528.0471,1660252528.0496,0,'Launched in thread 1','',-1),('serial-5242','file_cron',0,1660252528.0577,1660252528.0593,0,'Launched in thread 1','',-1),('serial-5243','google_analytics_cron',0,1660252528.0666,1660252528.0674,0,'Launched in thread 1','',-1),('serial-5244','history_cron',0,1660252528.0752,1660252528.078,0,'Launched in thread 1','',-1),('serial-5245','layout_builder_cron',0,1660252528.0842,1660252528.0915,0,'Launched in thread 1','',-1),('serial-5246','node_cron',0,1660252528.0976,1660252528.1055,0,'Launched in thread 1','',-1),('serial-5247','search_cron',0,1660252528.1158,1660252532.1277,0,'Launched in thread 1','',-1),('serial-5248','system_cron',0,1660252532.1323,1660252532.2824,0,'Launched in thread 1','',-1),('serial-5249','ultimate_cron_cron',0,1660252532.2865,1660252532.3199,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-525','system_cron',0,1656384576.864,1656384576.9579,0,'Launched in thread 1','',-1),('serial-5250','update_cron',0,1660252532.3226,1660252534.4084,0,'Launched in thread 1','',-1),('serial-5252','captcha_cron',0,1660265923.572,1660265923.5888,0,'Launched in thread 1','',-1),('serial-5253','comment_cron',0,1660265923.6051,1660265923.6114,0,'Launched in thread 1','',-1),('serial-5254','dblog_cron',0,1660265923.6271,1660265923.6928,0,'Launched in thread 1','',-1),('serial-5255','field_cron',0,1660265923.7061,1660265923.709,0,'Launched in thread 1','',-1),('serial-5256','file_cron',0,1660265923.7181,1660265923.8232,0,'Launched in thread 1','',-1),('serial-5257','google_analytics_cron',0,1660265923.8333,1660265923.8342,0,'Launched in thread 1','',-1),('serial-5258','history_cron',0,1660265923.8425,1660265923.8466,0,'Launched in thread 1','',-1),('serial-5259','layout_builder_cron',0,1660265923.8543,1660265923.8554,0,'Launched in thread 1','',-1),('serial-526','ultimate_cron_cron',0,1656384576.9613,1656384576.9822,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5260','node_cron',0,1660265923.8638,1660265923.8749,0,'Launched in thread 1','',-1),('serial-5261','search_cron',0,1660265923.8816,1660265925.9794,0,'Launched in thread 1','',-1),('serial-5262','system_cron',0,1660265925.9849,1660265926.3603,0,'Launched in thread 1','',-1),('serial-5263','ultimate_cron_cron',0,1660265926.3641,1660265926.3977,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5264','update_cron',0,1660265926.4,1660265927.1233,0,'Launched in thread 1','',-1),('serial-5266','captcha_cron',0,1660276829.3128,1660276829.3222,0,'Launched in thread 1','',-1),('serial-5267','comment_cron',0,1660276829.3318,1660276829.3367,0,'Launched in thread 1','',-1),('serial-5268','dblog_cron',0,1660276829.3458,1660276829.3979,0,'Launched in thread 1','',-1),('serial-5269','field_cron',0,1660276829.4082,1660276829.41,0,'Launched in thread 1','',-1),('serial-527','update_cron',0,1656384576.984,1656384577.4738,0,'Launched in thread 1','',-1),('serial-5270','file_cron',0,1660276829.4179,1660276829.4193,0,'Launched in thread 1','',-1),('serial-5271','google_analytics_cron',0,1660276829.4265,1660276829.4272,0,'Launched in thread 1','',-1),('serial-5272','history_cron',0,1660276829.4336,1660276829.4359,0,'Launched in thread 1','',-1),('serial-5273','layout_builder_cron',0,1660276829.4417,1660276829.4508,0,'Launched in thread 1','',-1),('serial-5274','node_cron',0,1660276829.4564,1660276829.4639,0,'Launched in thread 1','',-1),('serial-5275','search_cron',0,1660276829.4695,1660276832.7013,0,'Launched in thread 1','',-1),('serial-5276','system_cron',0,1660276832.7051,1660276832.7328,0,'Launched in thread 1','',-1),('serial-5277','ultimate_cron_cron',0,1660276832.7362,1660276832.7685,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5278','update_cron',0,1660276832.7711,1660276832.9127,0,'Launched in thread 1','',-1),('serial-5280','captcha_cron',0,1660287977.6642,1660287977.6763,0,'Launched in thread 1','',-1),('serial-5281','comment_cron',0,1660287977.6868,1660287977.6933,0,'Launched in thread 1','',-1),('serial-5282','dblog_cron',0,1660287977.7024,1660287977.7627,0,'Launched in thread 1','',-1),('serial-5283','field_cron',0,1660287977.7732,1660287977.7765,0,'Launched in thread 1','',-1),('serial-5284','file_cron',0,1660287977.7851,1660287977.8397,0,'Launched in thread 1','',-1),('serial-5285','google_analytics_cron',0,1660287977.848,1660287977.8493,0,'Launched in thread 1','',-1),('serial-5286','history_cron',0,1660287977.8568,1660287977.8598,0,'Launched in thread 1','',-1),('serial-5287','layout_builder_cron',0,1660287977.8676,1660287977.8912,0,'Launched in thread 1','',-1),('serial-5288','node_cron',0,1660287977.9,1660287977.9188,0,'Launched in thread 1','',-1),('serial-5289','search_cron',0,1660287977.9264,1660287986.5003,0,'Launched in thread 1','',-1),('serial-529','captcha_cron',0,1656395388.626,1656395388.6533,447,'Launched in thread 1','',-1),('serial-5290','system_cron',0,1660287986.5048,1660287986.5941,0,'Launched in thread 1','',-1),('serial-5291','ultimate_cron_cron',0,1660287986.5984,1660287986.64,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5292','update_cron',0,1660287986.6425,1660287987.2193,0,'Launched in thread 1','',-1),('serial-5294','captcha_cron',0,1660298807.8024,1660298807.8106,627,'Launched in thread 1','',-1),('serial-5295','comment_cron',0,1660298807.8235,1660298807.8288,627,'Launched in thread 1','',-1),('serial-5296','dblog_cron',0,1660298807.839,1660298807.8471,627,'Launched in thread 1','',-1),('serial-5297','field_cron',0,1660298807.8575,1660298807.861,627,'Launched in thread 1','',-1),('serial-5298','file_cron',0,1660298807.873,1660298807.8778,627,'Launched in thread 1','',-1),('serial-5299','google_analytics_cron',0,1660298807.8892,1660298807.8903,627,'Launched in thread 1','',-1),('serial-53','layout_builder_cron',0,1655967722.744,1655967722.7499,0,'Launched in thread 1','',-1),('serial-530','comment_cron',0,1656395388.6559,1656395388.6611,447,'Launched in thread 1','',-1),('serial-5300','history_cron',0,1660298807.9009,1660298807.9037,627,'Launched in thread 1','',-1),('serial-5301','layout_builder_cron',0,1660298807.9146,1660298807.9206,627,'Launched in thread 1','',-1),('serial-5302','mail_events_cron',0,1660298807.9232,1660298809.1418,627,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vaibhav.dkm@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. vaibhav.dkm@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mohit@protonapp.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n       …',5),('serial-5303','node_cron',0,1660298809.1704,1660298809.1978,627,'Launched in thread 1','',-1),('serial-5304','search_cron',0,1660298809.2059,1660298809.8,627,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5305','system_cron',0,1660298809.8049,1660298809.9279,627,'Launched in thread 1','',-1),('serial-5306','ultimate_cron_cron',0,1660298809.9322,1660298809.9792,627,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5307','update_cron',0,1660298809.9821,1660298810.7449,627,'Launched in thread 1','',-1),('serial-5309','captcha_cron',0,1660309765.9739,1660309765.9841,0,'Launched in thread 1','',-1),('serial-531','dblog_cron',0,1656395388.6636,1656395388.6678,447,'Launched in thread 1','',-1),('serial-5310','comment_cron',0,1660309766.0005,1660309766.0038,0,'Launched in thread 1','',-1),('serial-5311','dblog_cron',0,1660309766.0175,1660309766.1236,0,'Launched in thread 1','',-1),('serial-5312','field_cron',0,1660309766.1344,1660309766.1378,0,'Launched in thread 1','',-1),('serial-5313','file_cron',0,1660309766.1467,1660309766.1483,0,'Launched in thread 1','',-1),('serial-5314','google_analytics_cron',0,1660309766.1559,1660309766.1565,0,'Launched in thread 1','',-1),('serial-5315','history_cron',0,1660309766.163,1660309766.1648,0,'Launched in thread 1','',-1),('serial-5316','layout_builder_cron',0,1660309766.171,1660309766.1765,0,'Launched in thread 1','',-1),('serial-5317','node_cron',0,1660309766.1824,1660309766.1927,0,'Launched in thread 1','',-1),('serial-5318','search_cron',0,1660309766.1994,1660309779.9847,0,'Launched in thread 1','',-1),('serial-5319','system_cron',0,1660309779.9888,1660309780.4584,0,'Launched in thread 1','',-1),('serial-532','field_cron',0,1656395388.6703,1656395388.6728,447,'Launched in thread 1','',-1),('serial-5320','ultimate_cron_cron',0,1660309780.4627,1660309780.5004,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5321','update_cron',0,1660309780.5033,1660309780.7199,0,'Launched in thread 1','',-1),('serial-5323','captcha_cron',0,1660320940.1629,1660320940.179,0,'Launched in thread 1','',-1),('serial-5324','comment_cron',0,1660320940.1914,1660320940.1956,0,'Launched in thread 1','',-1),('serial-5325','dblog_cron',0,1660320940.2096,1660320940.3064,0,'Launched in thread 1','',-1),('serial-5326','field_cron',0,1660320940.3207,1660320940.3245,0,'Launched in thread 1','',-1),('serial-5327','file_cron',0,1660320940.3357,1660320940.4387,0,'Launched in thread 1','',-1),('serial-5328','google_analytics_cron',0,1660320940.4535,1660320940.4544,0,'Launched in thread 1','',-1),('serial-5329','history_cron',0,1660320940.4622,1660320940.4664,0,'Launched in thread 1','',-1),('serial-533','file_cron',0,1656395388.6758,1656395388.678,447,'Launched in thread 1','',-1),('serial-5330','layout_builder_cron',0,1660320940.4727,1660320940.4734,0,'Launched in thread 1','',-1),('serial-5331','node_cron',0,1660320940.4789,1660320940.4965,0,'Launched in thread 1','',-1),('serial-5332','search_cron',0,1660320940.5017,1660320946.2985,0,'Launched in thread 1','',-1),('serial-5333','system_cron',0,1660320946.3045,1660320946.7467,0,'Launched in thread 1','',-1),('serial-5334','ultimate_cron_cron',0,1660320946.7507,1660320946.7835,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5335','update_cron',0,1660320946.7861,1660320947.8924,0,'Launched in thread 1','',-1),('serial-5337','captcha_cron',0,1660331952.0483,1660331952.0558,0,'Launched in thread 1','',-1),('serial-5338','comment_cron',0,1660331952.071,1660331952.0737,0,'Launched in thread 1','',-1),('serial-5339','dblog_cron',0,1660331952.0838,1660331952.1665,0,'Launched in thread 1','',-1),('serial-534','google_analytics_cron',0,1656395388.6801,1656395388.681,447,'Launched in thread 1','',-1),('serial-5340','field_cron',0,1660331952.1765,1660331952.1795,0,'Launched in thread 1','',-1),('serial-5341','file_cron',0,1660331952.1887,1660331952.1907,0,'Launched in thread 1','',-1),('serial-5342','google_analytics_cron',0,1660331952.1986,1660331952.1994,0,'Launched in thread 1','',-1),('serial-5343','history_cron',0,1660331952.2067,1660331952.2106,0,'Launched in thread 1','',-1),('serial-5344','layout_builder_cron',0,1660331952.2203,1660331952.2234,0,'Launched in thread 1','',-1),('serial-5345','node_cron',0,1660331952.2326,1660331952.2404,0,'Launched in thread 1','',-1),('serial-5346','search_cron',0,1660331952.2454,1660331955.5435,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-5347','system_cron',0,1660331955.5477,1660331955.8732,0,'Launched in thread 1','',-1),('serial-5348','ultimate_cron_cron',0,1660331955.8776,1660331955.9465,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5349','update_cron',0,1660331955.9498,1660331956.5414,0,'Launched in thread 1','',-1),('serial-535','history_cron',0,1656395388.6835,1656395388.685,447,'Launched in thread 1','',-1),('serial-5351','captcha_cron',0,1660342928.7525,1660342928.7591,0,'Launched in thread 1','',-1),('serial-5352','comment_cron',0,1660342928.7747,1660342928.7772,0,'Launched in thread 1','',-1),('serial-5353','dblog_cron',0,1660342928.7898,1660342928.7924,0,'Launched in thread 1','',-1),('serial-5354','field_cron',0,1660342928.8017,1660342928.805,0,'Launched in thread 1','',-1),('serial-5355','file_cron',0,1660342928.8164,1660342928.8186,0,'Launched in thread 1','',-1),('serial-5356','google_analytics_cron',0,1660342928.8276,1660342928.8284,0,'Launched in thread 1','',-1),('serial-5357','history_cron',0,1660342928.8384,1660342928.8414,0,'Launched in thread 1','',-1),('serial-5358','layout_builder_cron',0,1660342928.8508,1660342928.8526,0,'Launched in thread 1','',-1),('serial-5359','node_cron',0,1660342928.8595,1660342928.8673,0,'Launched in thread 1','',-1),('serial-536','layout_builder_cron',0,1656395388.687,1656395388.693,447,'Launched in thread 1','',-1),('serial-5360','search_cron',0,1660342928.8721,1660342930.8016,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-5361','system_cron',0,1660342930.8058,1660342930.9083,0,'Launched in thread 1','',-1),('serial-5362','ultimate_cron_cron',0,1660342930.9113,1660342930.9407,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5363','update_cron',0,1660342930.9428,1660342931.8533,0,'Launched in thread 1','',-1),('serial-5365','captcha_cron',0,1660353962.2669,1660353962.2765,1304,'Launched in thread 1','',-1),('serial-5366','comment_cron',0,1660353962.288,1660353962.2928,1304,'Launched in thread 1','',-1),('serial-5367','dblog_cron',0,1660353962.3043,1660353962.3185,1304,'Launched in thread 1','',-1),('serial-5368','field_cron',0,1660353962.3326,1660353962.3357,1304,'Launched in thread 1','',-1),('serial-5369','file_cron',0,1660353962.3477,1660353962.3505,1304,'Launched in thread 1','',-1),('serial-537','node_cron',0,1656395388.7015,1656395388.7119,447,'Launched in thread 1','',-1),('serial-5370','google_analytics_cron',0,1660353962.3583,1660353962.3591,1304,'Launched in thread 1','',-1),('serial-5371','history_cron',0,1660353962.3691,1660353962.3718,1304,'Launched in thread 1','',-1),('serial-5372','layout_builder_cron',0,1660353962.3781,1660353962.3801,1304,'Launched in thread 1','',-1),('serial-5373','node_cron',0,1660353962.3862,1660353962.3939,1304,'Launched in thread 1','',-1),('serial-5374','search_cron',0,1660353962.3988,1660353962.901,1304,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5375','system_cron',0,1660353962.9064,1660353963.1288,1304,'Launched in thread 1','',-1),('serial-5376','ultimate_cron_cron',0,1660353963.1336,1660353963.1693,1304,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5377','update_cron',0,1660353963.172,1660353963.9055,1304,'Launched in thread 1','',-1),('serial-5379','captcha_cron',0,1660365314.8398,1660365314.8551,0,'Launched in thread 1','',-1),('serial-538','search_cron',0,1656395388.7153,1656395389.1419,447,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5380','comment_cron',0,1660365314.8659,1660365314.8816,0,'Launched in thread 1','',-1),('serial-5381','dblog_cron',0,1660365314.8947,1660365314.9016,0,'Launched in thread 1','',-1),('serial-5382','field_cron',0,1660365314.9134,1660365314.9161,0,'Launched in thread 1','',-1),('serial-5383','file_cron',0,1660365314.9292,1660365314.9452,0,'Launched in thread 1','',-1),('serial-5384','google_analytics_cron',0,1660365314.9544,1660365314.9551,0,'Launched in thread 1','',-1),('serial-5385','history_cron',0,1660365314.9631,1660365314.9657,0,'Launched in thread 1','',-1),('serial-5386','layout_builder_cron',0,1660365314.973,1660365314.978,0,'Launched in thread 1','',-1),('serial-5387','node_cron',0,1660365314.9845,1660365314.9933,0,'Launched in thread 1','',-1),('serial-5388','search_cron',0,1660365314.9989,1660365322.3727,0,'Launched in thread 1','',-1),('serial-5389','system_cron',0,1660365322.3764,1660365322.4552,0,'Launched in thread 1','',-1),('serial-539','system_cron',0,1656395389.145,1656395389.2021,447,'Launched in thread 1','',-1),('serial-5390','ultimate_cron_cron',0,1660365322.4587,1660365322.4945,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5391','update_cron',0,1660365322.4966,1660365323.1571,0,'Launched in thread 1','',-1),('serial-5393','captcha_cron',0,1660376918.0195,1660376918.0287,0,'Launched in thread 1','',-1),('serial-5394','comment_cron',0,1660376918.0394,1660376918.0449,0,'Launched in thread 1','',-1),('serial-5395','dblog_cron',0,1660376918.0614,1660376918.0654,0,'Launched in thread 1','',-1),('serial-5396','field_cron',0,1660376918.0808,1660376918.0839,0,'Launched in thread 1','',-1),('serial-5397','file_cron',0,1660376918.1029,1660376918.1245,0,'Launched in thread 1','',-1),('serial-5398','google_analytics_cron',0,1660376918.1367,1660376918.1377,0,'Launched in thread 1','',-1),('serial-5399','history_cron',0,1660376918.1457,1660376918.1492,0,'Launched in thread 1','',-1),('serial-54','node_cron',0,1655967722.7526,1655967722.7633,0,'Launched in thread 1','',-1),('serial-540','ultimate_cron_cron',0,1656395389.2052,1656395389.2181,447,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5400','layout_builder_cron',0,1660376918.1596,1660376918.1742,0,'Launched in thread 1','',-1),('serial-5401','node_cron',0,1660376918.1847,1660376918.1998,0,'Launched in thread 1','',-1),('serial-5402','search_cron',0,1660376918.206,1660376925.063,0,'Launched in thread 1','',-1),('serial-5403','system_cron',0,1660376925.0669,1660376925.1281,0,'Launched in thread 1','',-1),('serial-5404','ultimate_cron_cron',0,1660376925.1314,1660376925.1608,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5405','update_cron',0,1660376925.1628,1660376925.5752,0,'Launched in thread 1','',-1),('serial-5407','captcha_cron',0,1660387737.5093,1660387737.5202,0,'Launched in thread 1','',-1),('serial-5408','comment_cron',0,1660387737.5372,1660387737.5419,0,'Launched in thread 1','',-1),('serial-5409','dblog_cron',0,1660387737.5575,1660387737.6283,0,'Launched in thread 1','',-1),('serial-541','update_cron',0,1656395389.222,1656395389.376,447,'Launched in thread 1','',-1),('serial-5410','field_cron',0,1660387737.6443,1660387737.6497,0,'Launched in thread 1','',-1),('serial-5411','file_cron',0,1660387737.6638,1660387737.6743,0,'Launched in thread 1','',-1),('serial-5412','google_analytics_cron',0,1660387737.6838,1660387737.6845,0,'Launched in thread 1','',-1),('serial-5413','history_cron',0,1660387737.6913,1660387737.6931,0,'Launched in thread 1','',-1),('serial-5414','layout_builder_cron',0,1660387737.6992,1660387737.7023,0,'Launched in thread 1','',-1),('serial-5415','mail_events_cron',0,1660387737.7045,1660387738.3503,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => arda@mefi.ca\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. arda@mefi.ca<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => karthiknagpuri@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] …',5),('serial-5416','node_cron',0,1660387738.3574,1660387738.3656,0,'Launched in thread 1','',-1),('serial-5417','search_cron',0,1660387738.3705,1660387740.3701,0,'Launched in thread 1','',-1),('serial-5418','system_cron',0,1660387740.3744,1660387740.4845,0,'Launched in thread 1','',-1),('serial-5419','ultimate_cron_cron',0,1660387740.4881,1660387740.5236,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5420','update_cron',0,1660387740.5258,1660387741.1389,0,'Launched in thread 1','',-1),('serial-5422','captcha_cron',0,1660399026.3523,1660399026.3649,0,'Launched in thread 1','',-1),('serial-5423','comment_cron',0,1660399026.3754,1660399026.3817,0,'Launched in thread 1','',-1),('serial-5424','dblog_cron',0,1660399026.3917,1660399026.4727,0,'Launched in thread 1','',-1),('serial-5425','field_cron',0,1660399026.482,1660399026.4846,0,'Launched in thread 1','',-1),('serial-5426','file_cron',0,1660399026.4926,1660399026.5837,0,'Launched in thread 1','',-1),('serial-5427','google_analytics_cron',0,1660399026.5909,1660399026.5915,0,'Launched in thread 1','',-1),('serial-5428','history_cron',0,1660399026.5978,1660399026.603,0,'Launched in thread 1','',-1),('serial-5429','layout_builder_cron',0,1660399026.6086,1660399026.6092,0,'Launched in thread 1','',-1),('serial-543','captcha_cron',0,1656406251.2621,1656406251.2676,1,'Launched in thread 1','',-1),('serial-5430','node_cron',0,1660399026.6143,1660399026.6327,0,'Launched in thread 1','',-1),('serial-5431','search_cron',0,1660399026.6371,1660399028.1562,0,'Launched in thread 1','',-1),('serial-5432','system_cron',0,1660399028.1604,1660399028.3694,0,'Launched in thread 1','',-1),('serial-5433','ultimate_cron_cron',0,1660399028.3755,1660399028.4274,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5434','update_cron',0,1660399028.4297,1660399029.0664,0,'Launched in thread 1','',-1),('serial-5436','captcha_cron',0,1660411032.1905,1660411032.2067,0,'Launched in thread 1','',-1),('serial-5437','comment_cron',0,1660411032.2187,1660411032.2255,0,'Launched in thread 1','',-1),('serial-5438','dblog_cron',0,1660411032.2355,1660411032.3273,0,'Launched in thread 1','',-1),('serial-5439','field_cron',0,1660411032.337,1660411032.34,0,'Launched in thread 1','',-1),('serial-544','comment_cron',0,1656406251.2736,1656406251.2781,1,'Launched in thread 1','',-1),('serial-5440','file_cron',0,1660411032.3488,1660411032.3713,0,'Launched in thread 1','',-1),('serial-5441','google_analytics_cron',0,1660411032.3794,1660411032.3801,0,'Launched in thread 1','',-1),('serial-5442','history_cron',0,1660411032.3869,1660411032.3925,0,'Launched in thread 1','',-1),('serial-5443','layout_builder_cron',0,1660411032.3987,1660411032.4097,0,'Launched in thread 1','',-1),('serial-5444','node_cron',0,1660411032.4157,1660411032.4319,0,'Launched in thread 1','',-1),('serial-5445','search_cron',0,1660411032.4363,1660411033.6449,0,'Launched in thread 1','',-1),('serial-5446','system_cron',0,1660411033.649,1660411033.8433,0,'Launched in thread 1','',-1),('serial-5447','ultimate_cron_cron',0,1660411033.8464,1660411033.8777,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5448','update_cron',0,1660411033.8802,1660411034.7951,0,'Launched in thread 1','',-1),('serial-545','dblog_cron',0,1656406251.28,1656406251.2813,1,'Launched in thread 1','',-1),('serial-5450','captcha_cron',0,1660422510.6295,1660422510.6429,0,'Launched in thread 1','',-1),('serial-5451','comment_cron',0,1660422510.661,1660422510.6669,0,'Launched in thread 1','',-1),('serial-5452','dblog_cron',0,1660422510.6784,1660422510.766,0,'Launched in thread 1','',-1),('serial-5453','field_cron',0,1660422510.7786,1660422510.7814,0,'Launched in thread 1','',-1),('serial-5454','file_cron',0,1660422510.7918,1660422510.7949,0,'Launched in thread 1','',-1),('serial-5455','google_analytics_cron',0,1660422510.8039,1660422510.8046,0,'Launched in thread 1','',-1),('serial-5456','history_cron',0,1660422510.8119,1660422510.816,0,'Launched in thread 1','',-1),('serial-5457','layout_builder_cron',0,1660422510.8263,1660422510.835,0,'Launched in thread 1','',-1),('serial-5458','node_cron',0,1660422510.8577,1660422510.8885,0,'Launched in thread 1','',-1),('serial-5459','search_cron',0,1660422510.8931,1660422519.6128,0,'Launched in thread 1','',-1),('serial-546','field_cron',0,1656406251.2829,1656406251.285,1,'Launched in thread 1','',-1),('serial-5460','system_cron',0,1660422519.6185,1660422519.9607,0,'Launched in thread 1','',-1),('serial-5461','ultimate_cron_cron',0,1660422519.968,1660422520.0094,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5462','update_cron',0,1660422520.0116,1660422520.8162,0,'Launched in thread 1','',-1),('serial-5464','captcha_cron',0,1660435187.6455,1660435187.6542,1304,'Launched in thread 1','',-1),('serial-5465','comment_cron',0,1660435187.6726,1660435187.6745,1304,'Launched in thread 1','',-1),('serial-5466','dblog_cron',0,1660435187.691,1660435187.6979,1304,'Launched in thread 1','',-1),('serial-5467','field_cron',0,1660435187.7108,1660435187.7141,1304,'Launched in thread 1','',-1),('serial-5468','file_cron',0,1660435187.7288,1660435187.7492,1304,'Launched in thread 1','',-1),('serial-5469','google_analytics_cron',0,1660435187.7588,1660435187.7597,1304,'Launched in thread 1','',-1),('serial-547','file_cron',0,1656406251.2867,1656406251.2878,1,'Launched in thread 1','',-1),('serial-5470','history_cron',0,1660435187.7682,1660435187.7742,1304,'Launched in thread 1','',-1),('serial-5471','layout_builder_cron',0,1660435187.7843,1660435187.7863,1304,'Launched in thread 1','',-1),('serial-5472','node_cron',0,1660435187.7948,1660435187.81,1304,'Launched in thread 1','',-1),('serial-5473','search_cron',0,1660435187.8271,1660435188.638,1304,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5474','system_cron',0,1660435188.6475,1660435188.7196,1304,'Launched in thread 1','',-1),('serial-5475','ultimate_cron_cron',0,1660435188.7262,1660435188.7813,1304,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5476','update_cron',0,1660435188.7837,1660435190.3169,1304,'Launched in thread 1','',-1),('serial-5478','captcha_cron',0,1660446596.7175,1660446596.7315,0,'Launched in thread 1','',-1),('serial-5479','comment_cron',0,1660446596.7486,1660446596.7526,0,'Launched in thread 1','',-1),('serial-548','google_analytics_cron',0,1656406251.2894,1656406251.29,1,'Launched in thread 1','',-1),('serial-5480','dblog_cron',0,1660446596.7749,1660446596.7852,0,'Launched in thread 1','',-1),('serial-5481','field_cron',0,1660446596.7999,1660446596.8027,0,'Launched in thread 1','',-1),('serial-5482','file_cron',0,1660446596.8144,1660446596.8194,0,'Launched in thread 1','',-1),('serial-5483','google_analytics_cron',0,1660446596.8313,1660446596.8323,0,'Launched in thread 1','',-1),('serial-5484','history_cron',0,1660446596.8397,1660446596.842,0,'Launched in thread 1','',-1),('serial-5485','layout_builder_cron',0,1660446596.8492,1660446596.8559,0,'Launched in thread 1','',-1),('serial-5486','node_cron',0,1660446596.8642,1660446596.8728,0,'Launched in thread 1','',-1),('serial-5487','search_cron',0,1660446596.8788,1660446598.196,0,'Launched in thread 1','',-1),('serial-5488','system_cron',0,1660446598.2004,1660446598.2465,0,'Launched in thread 1','',-1),('serial-5489','ultimate_cron_cron',0,1660446598.2507,1660446598.2952,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-549','history_cron',0,1656406251.2915,1656406251.2925,1,'Launched in thread 1','',-1),('serial-5490','update_cron',0,1660446598.2973,1660446598.9971,0,'Launched in thread 1','',-1),('serial-5492','captcha_cron',0,1660457529.8781,1660457529.8908,0,'Launched in thread 1','',-1),('serial-5493','comment_cron',0,1660457529.9033,1660457529.9066,0,'Launched in thread 1','',-1),('serial-5494','dblog_cron',0,1660457529.9204,1660457529.9285,0,'Launched in thread 1','',-1),('serial-5495','field_cron',0,1660457529.9438,1660457529.9465,0,'Launched in thread 1','',-1),('serial-5496','file_cron',0,1660457529.9599,1660457529.9691,0,'Launched in thread 1','',-1),('serial-5497','google_analytics_cron',0,1660457529.981,1660457529.982,0,'Launched in thread 1','',-1),('serial-5498','history_cron',0,1660457529.9908,1660457529.9926,0,'Launched in thread 1','',-1),('serial-5499','layout_builder_cron',0,1660457529.999,1660457530.0022,0,'Launched in thread 1','',-1),('serial-55','search_cron',0,1655967722.7661,1655967723.0281,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-550','layout_builder_cron',0,1656406251.2941,1656406251.2973,1,'Launched in thread 1','',-1),('serial-5500','node_cron',0,1660457530.0088,1660457530.0173,0,'Launched in thread 1','',-1),('serial-5501','search_cron',0,1660457530.0222,1660457531.6711,0,'Launched in thread 1','',-1),('serial-5502','system_cron',0,1660457531.6751,1660457531.7753,0,'Launched in thread 1','',-1),('serial-5503','ultimate_cron_cron',0,1660457531.7797,1660457531.8391,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5504','update_cron',0,1660457531.8425,1660457532.0792,0,'Launched in thread 1','',-1),('serial-5506','captcha_cron',0,1660468408.8867,1660468408.8958,0,'Launched in thread 1','',-1),('serial-5507','comment_cron',0,1660468408.9064,1660468408.913,0,'Launched in thread 1','',-1),('serial-5508','dblog_cron',0,1660468408.9226,1660468408.9238,0,'Launched in thread 1','',-1),('serial-5509','field_cron',0,1660468408.9323,1660468408.9339,0,'Launched in thread 1','',-1),('serial-551','node_cron',0,1656406251.2998,1656406251.306,1,'Launched in thread 1','',-1),('serial-5510','file_cron',0,1660468408.942,1660468408.9506,0,'Launched in thread 1','',-1),('serial-5511','google_analytics_cron',0,1660468408.9619,1660468408.9626,0,'Launched in thread 1','',-1),('serial-5512','history_cron',0,1660468408.9713,1660468408.9747,0,'Launched in thread 1','',-1),('serial-5513','layout_builder_cron',0,1660468408.981,1660468408.9851,0,'Launched in thread 1','',-1),('serial-5514','mail_events_cron',0,1660468408.9869,1660468409.7429,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => iamrohitmote@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. iamrohitmote@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kriti@partnr.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n   …',5),('serial-5515','node_cron',0,1660468409.7524,1660468409.7598,0,'Launched in thread 1','',-1),('serial-5516','search_cron',0,1660468409.765,1660468414.5575,0,'Launched in thread 1','',-1),('serial-5517','system_cron',0,1660468414.5633,1660468414.6049,0,'Launched in thread 1','',-1),('serial-5518','ultimate_cron_cron',0,1660468414.6091,1660468414.6696,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5519','update_cron',0,1660468414.6729,1660468414.7016,0,'Launched in thread 1','',-1),('serial-552','search_cron',0,1656406251.3077,1656406251.3672,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5521','captcha_cron',0,1660479438.876,1660479438.8881,0,'Launched in thread 1','',-1),('serial-5522','comment_cron',0,1660479438.899,1660479438.9049,0,'Launched in thread 1','',-1),('serial-5523','dblog_cron',0,1660479438.9174,1660479438.9191,0,'Launched in thread 1','',-1),('serial-5524','field_cron',0,1660479438.9301,1660479438.9327,0,'Launched in thread 1','',-1),('serial-5525','file_cron',0,1660479438.9413,1660479438.9539,0,'Launched in thread 1','',-1),('serial-5526','google_analytics_cron',0,1660479438.9614,1660479438.9624,0,'Launched in thread 1','',-1),('serial-5527','history_cron',0,1660479438.9695,1660479438.9712,0,'Launched in thread 1','',-1),('serial-5528','layout_builder_cron',0,1660479438.9801,1660479438.9843,0,'Launched in thread 1','',-1),('serial-5529','node_cron',0,1660479438.9901,1660479438.9978,0,'Launched in thread 1','',-1),('serial-553','system_cron',0,1656406251.3695,1656406251.4227,1,'Launched in thread 1','',-1),('serial-5530','search_cron',0,1660479439.0024,1660479440.7909,0,'Launched in thread 1','',-1),('serial-5531','system_cron',0,1660479440.7963,1660479440.8302,0,'Launched in thread 1','',-1),('serial-5532','ultimate_cron_cron',0,1660479440.8344,1660479440.8721,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5533','update_cron',0,1660479440.8747,1660479441.6518,0,'Launched in thread 1','',-1),('serial-5535','captcha_cron',0,1660490960.3452,1660490960.3585,0,'Launched in thread 1','',-1),('serial-5536','comment_cron',0,1660490960.3695,1660490960.3774,0,'Launched in thread 1','',-1),('serial-5537','dblog_cron',0,1660490960.388,1660490960.3971,0,'Launched in thread 1','',-1),('serial-5538','field_cron',0,1660490960.4088,1660490960.4131,0,'Launched in thread 1','',-1),('serial-5539','file_cron',0,1660490960.423,1660490960.4316,0,'Launched in thread 1','',-1),('serial-554','ultimate_cron_cron',0,1656406251.4246,1656406251.4333,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5540','google_analytics_cron',0,1660490960.4429,1660490960.4438,0,'Launched in thread 1','',-1),('serial-5541','history_cron',0,1660490960.4538,1660490960.4579,0,'Launched in thread 1','',-1),('serial-5542','layout_builder_cron',0,1660490960.4642,1660490960.4741,0,'Launched in thread 1','',-1),('serial-5543','node_cron',0,1660490960.482,1660490960.4907,0,'Launched in thread 1','',-1),('serial-5544','search_cron',0,1660490960.4954,1660490961.4594,0,'Launched in thread 1','',-1),('serial-5545','system_cron',0,1660490961.4633,1660490961.5394,0,'Launched in thread 1','',-1),('serial-5546','ultimate_cron_cron',0,1660490961.544,1660490961.576,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5547','update_cron',0,1660490961.5781,1660490962.2161,0,'Launched in thread 1','',-1),('serial-5549','captcha_cron',0,1660501971.3641,1660501971.3806,0,'Launched in thread 1','',-1),('serial-555','update_cron',0,1656406251.4351,1656406251.7362,1,'Launched in thread 1','',-1),('serial-5550','comment_cron',0,1660501971.3944,1660501971.4008,0,'Launched in thread 1','',-1),('serial-5551','dblog_cron',0,1660501971.4119,1660501971.4174,0,'Launched in thread 1','',-1),('serial-5552','field_cron',0,1660501971.4304,1660501971.437,0,'Launched in thread 1','',-1),('serial-5553','file_cron',0,1660501971.4467,1660501971.457,0,'Launched in thread 1','',-1),('serial-5554','google_analytics_cron',0,1660501971.4668,1660501971.4675,0,'Launched in thread 1','',-1),('serial-5555','history_cron',0,1660501971.4751,1660501971.4794,0,'Launched in thread 1','',-1),('serial-5556','layout_builder_cron',0,1660501971.4864,1660501971.4929,0,'Launched in thread 1','',-1),('serial-5557','node_cron',0,1660501971.4995,1660501971.5125,0,'Launched in thread 1','',-1),('serial-5558','search_cron',0,1660501971.5186,1660501972.9698,0,'Launched in thread 1','',-1),('serial-5559','system_cron',0,1660501972.9744,1660501973.1135,0,'Launched in thread 1','',-1),('serial-5560','ultimate_cron_cron',0,1660501973.1168,1660501973.151,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5561','update_cron',0,1660501973.1534,1660501974.0569,0,'Launched in thread 1','',-1),('serial-5563','captcha_cron',0,1660514692.1317,1660514692.1568,0,'Launched in thread 1','',-1),('serial-5564','comment_cron',0,1660514692.1752,1660514692.1818,0,'Launched in thread 1','',-1),('serial-5565','dblog_cron',0,1660514692.1985,1660514692.2115,0,'Launched in thread 1','',-1),('serial-5566','field_cron',0,1660514692.2298,1660514692.2347,0,'Launched in thread 1','',-1),('serial-5567','file_cron',0,1660514692.2509,1660514692.2779,0,'Launched in thread 1','',-1),('serial-5568','google_analytics_cron',0,1660514692.2906,1660514692.2916,0,'Launched in thread 1','',-1),('serial-5569','history_cron',0,1660514692.3064,1660514692.3116,0,'Launched in thread 1','',-1),('serial-557','captcha_cron',0,1656417576.9613,1656417576.9753,1,'Launched in thread 1','',-1),('serial-5570','layout_builder_cron',0,1660514692.3228,1660514692.3367,0,'Launched in thread 1','',-1),('serial-5571','node_cron',0,1660514692.3448,1660514692.3596,0,'Launched in thread 1','',-1),('serial-5572','search_cron',0,1660514692.3673,1660514696.3244,0,'Launched in thread 1','',-1),('serial-5573','system_cron',0,1660514696.3288,1660514696.3974,0,'Launched in thread 1','',-1),('serial-5574','ultimate_cron_cron',0,1660514696.4009,1660514696.4424,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5575','update_cron',0,1660514696.4449,1660514697.1006,0,'Launched in thread 1','',-1),('serial-5577','captcha_cron',0,1660526757.5909,1660526757.6017,0,'Launched in thread 1','',-1),('serial-5578','comment_cron',0,1660526757.6125,1660526757.6164,0,'Launched in thread 1','',-1),('serial-5579','dblog_cron',0,1660526757.6266,1660526757.6286,0,'Launched in thread 1','',-1),('serial-558','comment_cron',0,1656417576.979,1656417576.9857,1,'Launched in thread 1','',-1),('serial-5580','field_cron',0,1660526757.6377,1660526757.6402,0,'Launched in thread 1','',-1),('serial-5581','file_cron',0,1660526757.65,1660526757.6622,0,'Launched in thread 1','',-1),('serial-5582','google_analytics_cron',0,1660526757.6703,1660526757.671,0,'Launched in thread 1','',-1),('serial-5583','history_cron',0,1660526757.6779,1660526757.6803,0,'Launched in thread 1','',-1),('serial-5584','layout_builder_cron',0,1660526757.6864,1660526757.6903,0,'Launched in thread 1','',-1),('serial-5585','node_cron',0,1660526757.6959,1660526757.7039,0,'Launched in thread 1','',-1),('serial-5586','search_cron',0,1660526757.7083,1660526759.2705,0,'Launched in thread 1','',-1),('serial-5587','system_cron',0,1660526759.2747,1660526759.3604,0,'Launched in thread 1','',-1),('serial-5588','ultimate_cron_cron',0,1660526759.3639,1660526759.396,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5589','update_cron',0,1660526759.3986,1660526760.8299,0,'Launched in thread 1','',-1),('serial-559','dblog_cron',0,1656417576.9898,1656417577.0058,1,'Launched in thread 1','',-1),('serial-5591','captcha_cron',0,1660538766.2726,1660538766.2868,0,'Launched in thread 1','',-1),('serial-5592','comment_cron',0,1660538766.2984,1660538766.3037,0,'Launched in thread 1','',-1),('serial-5593','dblog_cron',0,1660538766.3154,1660538766.3167,0,'Launched in thread 1','',-1),('serial-5594','field_cron',0,1660538766.327,1660538766.3298,0,'Launched in thread 1','',-1),('serial-5595','file_cron',0,1660538766.3391,1660538766.3458,0,'Launched in thread 1','',-1),('serial-5596','google_analytics_cron',0,1660538766.3559,1660538766.3569,0,'Launched in thread 1','',-1),('serial-5597','history_cron',0,1660538766.3652,1660538766.3676,0,'Launched in thread 1','',-1),('serial-5598','layout_builder_cron',0,1660538766.3742,1660538766.385,0,'Launched in thread 1','',-1),('serial-5599','node_cron',0,1660538766.3916,1660538766.4044,0,'Launched in thread 1','',-1),('serial-56','system_cron',0,1655967723.0309,1655967723.0792,0,'Launched in thread 1','',-1),('serial-560','field_cron',0,1656417577.0091,1656417577.0146,1,'Launched in thread 1','',-1),('serial-5600','search_cron',0,1660538766.4183,1660538767.3907,0,'Launched in thread 1','',-1),('serial-5601','system_cron',0,1660538767.3949,1660538767.422,0,'Launched in thread 1','',-1),('serial-5602','ultimate_cron_cron',0,1660538767.4253,1660538767.4584,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5603','update_cron',0,1660538767.4607,1660538768.1172,0,'Launched in thread 1','',-1),('serial-5605','captcha_cron',0,1660550935.7547,1660550935.7665,1282,'Launched in thread 1','',-1),('serial-5606','comment_cron',0,1660550935.7785,1660550935.7851,1282,'Launched in thread 1','',-1),('serial-5607','dblog_cron',0,1660550935.7964,1660550935.8171,1282,'Launched in thread 1','',-1),('serial-5608','field_cron',0,1660550935.8301,1660550935.8336,1282,'Launched in thread 1','',-1),('serial-5609','file_cron',0,1660550935.8424,1660550935.8524,1282,'Launched in thread 1','',-1),('serial-561','file_cron',0,1656417577.0183,1656417577.0264,1,'Launched in thread 1','',-1),('serial-5610','google_analytics_cron',0,1660550935.8606,1660550935.8615,1282,'Launched in thread 1','',-1),('serial-5611','history_cron',0,1660550935.8692,1660550935.8728,1282,'Launched in thread 1','',-1),('serial-5612','layout_builder_cron',0,1660550935.8793,1660550935.893,1282,'Launched in thread 1','',-1),('serial-5613','node_cron',0,1660550935.8993,1660550935.9173,1282,'Launched in thread 1','',-1),('serial-5614','search_cron',0,1660550935.9226,1660550941.6637,1282,'Launched in thread 1','',-1),('serial-5615','system_cron',0,1660550941.6685,1660550941.7309,1282,'Launched in thread 1','',-1),('serial-5616','ultimate_cron_cron',0,1660550941.7352,1660550941.8149,1282,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5617','update_cron',0,1660550941.8198,1660550942.7034,1282,'Launched in thread 1','',-1),('serial-5619','captcha_cron',0,1660562847.3565,1660562847.3701,1,'Launched in thread 1','',-1),('serial-562','google_analytics_cron',0,1656417577.0297,1656417577.0307,1,'Launched in thread 1','',-1),('serial-5620','comment_cron',0,1660562847.3873,1660562847.3926,1,'Launched in thread 1','',-1),('serial-5621','dblog_cron',0,1660562847.4039,1660562847.4217,1,'Launched in thread 1','',-1),('serial-5622','field_cron',0,1660562847.4352,1660562847.4388,1,'Launched in thread 1','',-1),('serial-5623','file_cron',0,1660562847.4488,1660562847.4572,1,'Launched in thread 1','',-1),('serial-5624','google_analytics_cron',0,1660562847.4681,1660562847.4691,1,'Launched in thread 1','',-1),('serial-5625','history_cron',0,1660562847.4793,1660562847.4837,1,'Launched in thread 1','',-1),('serial-5626','layout_builder_cron',0,1660562847.4939,1660562847.505,1,'Launched in thread 1','',-1),('serial-5627','mail_events_cron',0,1660562847.5077,1660562847.8471,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => contact@bitmov.xyz\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. contact@bitmov.xyz<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aminugambo9@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n       …',5),('serial-5628','node_cron',0,1660562847.8668,1660562847.8745,1,'Launched in thread 1','',-1),('serial-5629','search_cron',0,1660562847.8798,1660562851.544,1,'Launched in thread 1','',-1),('serial-563','history_cron',0,1656417577.0336,1656417577.0363,1,'Launched in thread 1','',-1),('serial-5630','system_cron',0,1660562851.5493,1660562851.6758,1,'Launched in thread 1','',-1),('serial-5631','ultimate_cron_cron',0,1660562851.6809,1660562851.7225,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5632','update_cron',0,1660562851.7254,1660562851.7344,1,'Launched in thread 1','',-1),('serial-5634','captcha_cron',0,1660573647.698,1660573647.7161,629,'Launched in thread 1','',-1),('serial-5635','comment_cron',0,1660573647.7295,1660573647.7316,629,'Launched in thread 1','',-1),('serial-5636','dblog_cron',0,1660573647.7429,1660573647.7654,629,'Launched in thread 1','',-1),('serial-5637','field_cron',0,1660573647.7756,1660573647.7772,629,'Launched in thread 1','',-1),('serial-5638','file_cron',0,1660573647.7856,1660573647.7895,629,'Launched in thread 1','',-1),('serial-5639','google_analytics_cron',0,1660573647.797,1660573647.7977,629,'Launched in thread 1','',-1),('serial-564','layout_builder_cron',0,1656417577.0395,1656417577.0509,1,'Launched in thread 1','',-1),('serial-5640','history_cron',0,1660573647.8074,1660573647.8108,629,'Launched in thread 1','',-1),('serial-5641','layout_builder_cron',0,1660573647.8175,1660573647.82,629,'Launched in thread 1','',-1),('serial-5642','node_cron',0,1660573647.8271,1660573647.8398,629,'Launched in thread 1','',-1),('serial-5643','search_cron',0,1660573647.8536,1660573648.3638,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5644','system_cron',0,1660573648.3733,1660573648.4417,629,'Launched in thread 1','',-1),('serial-5645','ultimate_cron_cron',0,1660573648.4501,1660573648.5086,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5646','update_cron',0,1660573648.5135,1660573648.6666,629,'Launched in thread 1','',-1),('serial-5648','captcha_cron',0,1660584451.0887,1660584451.0967,1,'Launched in thread 1','',-1),('serial-5649','comment_cron',0,1660584451.1082,1660584451.1127,1,'Launched in thread 1','',-1),('serial-565','mail_events_cron',0,1656417577.054,1656417577.9148,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kanav0610@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. kanav0610@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => atharvap105@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n …',5),('serial-5650','dblog_cron',0,1660584451.1249,1660584451.1484,1,'Launched in thread 1','',-1),('serial-5651','field_cron',0,1660584451.1608,1660584451.1629,1,'Launched in thread 1','',-1),('serial-5652','file_cron',0,1660584451.172,1660584451.1758,1,'Launched in thread 1','',-1),('serial-5653','google_analytics_cron',0,1660584451.1837,1660584451.1846,1,'Launched in thread 1','',-1),('serial-5654','history_cron',0,1660584451.1915,1660584451.1939,1,'Launched in thread 1','',-1),('serial-5655','layout_builder_cron',0,1660584451.2,1660584451.2063,1,'Launched in thread 1','',-1),('serial-5656','node_cron',0,1660584451.2128,1660584451.2215,1,'Launched in thread 1','',-1),('serial-5657','search_cron',0,1660584451.2276,1660584454.6695,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5658','system_cron',0,1660584454.674,1660584454.7021,1,'Launched in thread 1','',-1),('serial-5659','ultimate_cron_cron',0,1660584454.7062,1660584454.7398,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-566','node_cron',0,1656417577.9194,1656417577.9321,1,'Launched in thread 1','',-1),('serial-5660','update_cron',0,1660584454.7428,1660584454.9098,1,'Launched in thread 1','',-1),('serial-5662','captcha_cron',0,1660595251.6701,1660595251.6793,577,'Launched in thread 1','',-1),('serial-5663','comment_cron',0,1660595251.6913,1660595251.6942,577,'Launched in thread 1','',-1),('serial-5664','dblog_cron',0,1660595251.7044,1660595251.7325,577,'Launched in thread 1','',-1),('serial-5665','field_cron',0,1660595251.7417,1660595251.7451,577,'Launched in thread 1','',-1),('serial-5666','file_cron',0,1660595251.7534,1660595251.7555,577,'Launched in thread 1','',-1),('serial-5667','google_analytics_cron',0,1660595251.7628,1660595251.7633,577,'Launched in thread 1','',-1),('serial-5668','history_cron',0,1660595251.77,1660595251.7721,577,'Launched in thread 1','',-1),('serial-5669','layout_builder_cron',0,1660595251.7781,1660595251.7849,577,'Launched in thread 1','',-1),('serial-567','search_cron',0,1656417577.9414,1656417578.3283,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5670','node_cron',0,1660595251.7911,1660595251.799,577,'Launched in thread 1','',-1),('serial-5671','search_cron',0,1660595251.8032,1660595252.0104,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5672','system_cron',0,1660595252.0153,1660595252.0528,577,'Launched in thread 1','',-1),('serial-5673','ultimate_cron_cron',0,1660595252.0571,1660595252.0873,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5674','update_cron',0,1660595252.0897,1660595252.9513,577,'Launched in thread 1','',-1),('serial-5676','captcha_cron',0,1660606089.6651,1660606089.6793,0,'Launched in thread 1','',-1),('serial-5677','comment_cron',0,1660606089.6934,1660606089.6986,0,'Launched in thread 1','',-1),('serial-5678','dblog_cron',0,1660606089.7104,1660606089.798,0,'Launched in thread 1','',-1),('serial-5679','field_cron',0,1660606089.8115,1660606089.8142,0,'Launched in thread 1','',-1),('serial-568','system_cron',0,1656417578.3314,1656417578.4934,1,'Launched in thread 1','',-1),('serial-5680','file_cron',0,1660606089.8244,1660606089.917,0,'Launched in thread 1','',-1),('serial-5681','google_analytics_cron',0,1660606089.9301,1660606089.9315,0,'Launched in thread 1','',-1),('serial-5682','history_cron',0,1660606089.9476,1660606089.9509,0,'Launched in thread 1','',-1),('serial-5683','layout_builder_cron',0,1660606089.9616,1660606089.9627,0,'Launched in thread 1','',-1),('serial-5684','node_cron',0,1660606089.9723,1660606089.9894,0,'Launched in thread 1','',-1),('serial-5685','search_cron',0,1660606089.9971,1660606128.063,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;ljRrVsy1-JVmfLX...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;ljRrVsy1-JVmfLX...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;ljRrVsy1-JVmfLX...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-5686','system_cron',0,1660606128.068,1660606128.244,0,'Launched in thread 1','',-1),('serial-5687','ultimate_cron_cron',0,1660606128.249,1660606128.2945,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5688','update_cron',0,1660606128.2975,1660606128.902,0,'Launched in thread 1','',-1),('serial-569','ultimate_cron_cron',0,1656417578.5012,1656417578.5167,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5690','captcha_cron',0,1660617870.259,1660617870.2696,0,'Launched in thread 1','',-1),('serial-5691','comment_cron',0,1660617870.2834,1660617870.2924,0,'Launched in thread 1','',-1),('serial-5692','dblog_cron',0,1660617870.304,1660617870.3454,0,'Launched in thread 1','',-1),('serial-5693','field_cron',0,1660617870.3579,1660617870.3608,0,'Launched in thread 1','',-1),('serial-5694','file_cron',0,1660617870.3702,1660617870.3875,0,'Launched in thread 1','',-1),('serial-5695','google_analytics_cron',0,1660617870.3966,1660617870.3975,0,'Launched in thread 1','',-1),('serial-5696','history_cron',0,1660617870.4053,1660617870.4094,0,'Launched in thread 1','',-1),('serial-5697','layout_builder_cron',0,1660617870.4158,1660617870.4207,0,'Launched in thread 1','',-1),('serial-5698','node_cron',0,1660617870.427,1660617870.4395,0,'Launched in thread 1','',-1),('serial-5699','search_cron',0,1660617870.4446,1660617871.6851,0,'Launched in thread 1','',-1),('serial-57','ultimate_cron_cron',0,1655967723.0828,1655967723.0931,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-570','update_cron',0,1656417578.5217,1656417579.4736,1,'Launched in thread 1','',-1),('serial-5700','system_cron',0,1660617871.6891,1660617871.7562,0,'Launched in thread 1','',-1),('serial-5701','ultimate_cron_cron',0,1660617871.7603,1660617871.7948,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5702','update_cron',0,1660617871.7969,1660617873.2072,0,'Launched in thread 1','',-1),('serial-5704','captcha_cron',0,1660628673.8258,1660628673.832,1114,'Launched in thread 1','',-1),('serial-5705','comment_cron',0,1660628673.8439,1660628673.8454,1114,'Launched in thread 1','',-1),('serial-5706','dblog_cron',0,1660628673.8564,1660628673.9582,1114,'Launched in thread 1','',-1),('serial-5707','field_cron',0,1660628673.9714,1660628673.9734,1114,'Launched in thread 1','',-1),('serial-5708','file_cron',0,1660628673.985,1660628673.9868,1114,'Launched in thread 1','',-1),('serial-5709','google_analytics_cron',0,1660628673.9992,1660628674.0007,1114,'Launched in thread 1','',-1),('serial-5710','history_cron',0,1660628674.0096,1660628674.0115,1114,'Launched in thread 1','',-1),('serial-5711','layout_builder_cron',0,1660628674.0221,1660628674.0241,1114,'Launched in thread 1','',-1),('serial-5712','node_cron',0,1660628674.034,1660628674.0427,1114,'Launched in thread 1','',-1),('serial-5713','search_cron',0,1660628674.049,1660628687.0281,1114,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5714','system_cron',0,1660628687.0335,1660628687.0576,1114,'Launched in thread 1','',-1),('serial-5715','ultimate_cron_cron',0,1660628687.0628,1660628687.1013,1114,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5716','update_cron',0,1660628687.1036,1660628687.2869,1114,'Launched in thread 1','',-1),('serial-5718','captcha_cron',0,1660639473.6662,1660639473.6729,1,'Launched in thread 1','',-1),('serial-5719','comment_cron',0,1660639473.6858,1660639473.6877,1,'Launched in thread 1','',-1),('serial-572','captcha_cron',0,1656429041.3686,1656429041.3838,0,'Launched in thread 1','',-1),('serial-5720','dblog_cron',0,1660639473.6997,1660639473.7045,1,'Launched in thread 1','',-1),('serial-5721','field_cron',0,1660639473.7144,1660639473.7156,1,'Launched in thread 1','',-1),('serial-5722','file_cron',0,1660639473.7249,1660639473.7274,1,'Launched in thread 1','',-1),('serial-5723','google_analytics_cron',0,1660639473.736,1660639473.7369,1,'Launched in thread 1','',-1),('serial-5724','history_cron',0,1660639473.7437,1660639473.7453,1,'Launched in thread 1','',-1),('serial-5725','layout_builder_cron',0,1660639473.751,1660639473.7539,1,'Launched in thread 1','',-1),('serial-5726','node_cron',0,1660639473.7598,1660639473.7664,1,'Launched in thread 1','',-1),('serial-5727','search_cron',0,1660639473.7706,1660639474.0771,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/BinaryFileResponse.php&quot; at line 308. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5728','system_cron',0,1660639474.0825,1660639474.1229,1,'Launched in thread 1','',-1),('serial-5729','ultimate_cron_cron',0,1660639474.1266,1660639474.1585,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-573','comment_cron',0,1656429041.3866,1656429041.394,0,'Launched in thread 1','',-1),('serial-5730','update_cron',0,1660639474.1607,1660639474.2691,1,'Launched in thread 1','',-1),('serial-5732','captcha_cron',0,1660650283.9639,1660650283.9714,0,'Launched in thread 1','',-1),('serial-5733','comment_cron',0,1660650283.9819,1660650283.9846,0,'Launched in thread 1','',-1),('serial-5734','dblog_cron',0,1660650283.994,1660650284.0735,0,'Launched in thread 1','',-1),('serial-5735','field_cron',0,1660650284.083,1660650284.085,0,'Launched in thread 1','',-1),('serial-5736','file_cron',0,1660650284.0934,1660650284.0962,0,'Launched in thread 1','',-1),('serial-5737','google_analytics_cron',0,1660650284.1038,1660650284.1044,0,'Launched in thread 1','',-1),('serial-5738','history_cron',0,1660650284.1112,1660650284.1128,0,'Launched in thread 1','',-1),('serial-5739','layout_builder_cron',0,1660650284.1189,1660650284.1229,0,'Launched in thread 1','',-1),('serial-574','dblog_cron',0,1656429041.3965,1656429041.4127,0,'Launched in thread 1','',-1),('serial-5740','mail_events_cron',0,1660650284.1247,1660650284.6624,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aminugambo9@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aminugambo9@gmail.com',5),('serial-5741','node_cron',0,1660650284.671,1660650284.6805,0,'Launched in thread 1','',-1),('serial-5742','search_cron',0,1660650284.687,1660650319.1974,0,'Launched in thread 1','',-1),('serial-5743','system_cron',0,1660650319.2018,1660650319.2683,0,'Launched in thread 1','',-1),('serial-5744','ultimate_cron_cron',0,1660650319.2717,1660650319.3023,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5745','update_cron',0,1660650319.3044,1660650319.7544,0,'Launched in thread 1','',-1),('serial-5747','captcha_cron',0,1660661106.4006,1660661106.4155,0,'Launched in thread 1','',-1),('serial-5748','comment_cron',0,1660661106.4356,1660661106.4407,0,'Launched in thread 1','',-1),('serial-5749','dblog_cron',0,1660661106.4518,1660661106.5566,0,'Launched in thread 1','',-1),('serial-575','field_cron',0,1656429041.4153,1656429041.4185,0,'Launched in thread 1','',-1),('serial-5750','field_cron',0,1660661106.5726,1660661106.575,0,'Launched in thread 1','',-1),('serial-5751','file_cron',0,1660661106.5841,1660661106.6064,0,'Launched in thread 1','',-1),('serial-5752','google_analytics_cron',0,1660661106.6151,1660661106.6159,0,'Launched in thread 1','',-1),('serial-5753','history_cron',0,1660661106.6234,1660661106.6273,0,'Launched in thread 1','',-1),('serial-5754','layout_builder_cron',0,1660661106.6345,1660661106.647,0,'Launched in thread 1','',-1),('serial-5755','node_cron',0,1660661106.6591,1660661106.6678,0,'Launched in thread 1','',-1),('serial-5756','search_cron',0,1660661106.6738,1660661125.5841,0,'Launched in thread 1','',-1),('serial-5757','system_cron',0,1660661125.5891,1660661125.7883,0,'Launched in thread 1','',-1),('serial-5758','ultimate_cron_cron',0,1660661125.7926,1660661125.8428,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5759','update_cron',0,1660661125.8457,1660661125.9968,0,'Launched in thread 1','',-1),('serial-576','file_cron',0,1656429041.4206,1656429041.4408,0,'Launched in thread 1','',-1),('serial-5761','captcha_cron',0,1660671966.4026,1660671966.4137,0,'Launched in thread 1','',-1),('serial-5762','comment_cron',0,1660671966.4326,1660671966.4355,0,'Launched in thread 1','',-1),('serial-5763','dblog_cron',0,1660671966.4524,1660671966.5506,0,'Launched in thread 1','',-1),('serial-5764','field_cron',0,1660671966.5805,1660671966.5849,0,'Launched in thread 1','',-1),('serial-5765','file_cron',0,1660671966.6026,1660671966.6494,0,'Launched in thread 1','',-1),('serial-5766','google_analytics_cron',0,1660671966.6584,1660671966.6593,0,'Launched in thread 1','',-1),('serial-5767','history_cron',0,1660671966.6675,1660671966.6696,0,'Launched in thread 1','',-1),('serial-5768','layout_builder_cron',0,1660671966.6777,1660671966.6788,0,'Launched in thread 1','',-1),('serial-5769','node_cron',0,1660671966.6883,1660671966.701,0,'Launched in thread 1','',-1),('serial-577','google_analytics_cron',0,1656429041.4432,1656429041.445,0,'Launched in thread 1','',-1),('serial-5770','search_cron',0,1660671966.7063,1660671976.5524,0,'Launched in thread 1','',-1),('serial-5771','system_cron',0,1660671976.5574,1660671976.7505,0,'Launched in thread 1','',-1),('serial-5772','ultimate_cron_cron',0,1660671976.7536,1660671976.7849,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5773','update_cron',0,1660671976.7868,1660671977.4696,0,'Launched in thread 1','',-1),('serial-5776','captcha_cron',0,1660682993.06,1660682993.0797,0,'Launched in thread 1','',-1),('serial-5777','comment_cron',0,1660682993.0964,1660682993.1027,0,'Launched in thread 1','',-1),('serial-5778','dblog_cron',0,1660682993.1187,1660682993.1915,0,'Launched in thread 1','',-1),('serial-5779','field_cron',0,1660682993.2042,1660682993.207,0,'Launched in thread 1','',-1),('serial-578','history_cron',0,1656429041.4563,1656429041.466,0,'Launched in thread 1','',-1),('serial-5780','file_cron',0,1660682993.2182,1660682993.2952,0,'Launched in thread 1','',-1),('serial-5781','google_analytics_cron',0,1660682993.3075,1660682993.3087,0,'Launched in thread 1','',-1),('serial-5782','history_cron',0,1660682993.32,1660682993.3233,0,'Launched in thread 1','',-1),('serial-5783','layout_builder_cron',0,1660682993.3339,1660682993.3564,0,'Launched in thread 1','',-1),('serial-5784','node_cron',0,1660682993.3667,1660682993.3856,0,'Launched in thread 1','',-1),('serial-5785','search_cron',0,1660682993.3954,1660682996.592,0,'Launched in thread 1','',-1),('serial-5786','system_cron',0,1660682996.5964,1660682997.0321,0,'Launched in thread 1','',-1),('serial-5787','ultimate_cron_cron',0,1660682997.0358,1660682997.0808,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5788','update_cron',0,1660682997.0838,1660682998.0138,0,'Launched in thread 1','',-1),('serial-579','layout_builder_cron',0,1656429041.47,1656429041.4827,0,'Launched in thread 1','',-1),('serial-5790','captcha_cron',0,1660695435.8298,1660695435.8394,1,'Launched in thread 1','',-1),('serial-5791','comment_cron',0,1660695435.8575,1660695435.8632,1,'Launched in thread 1','',-1),('serial-5792','dblog_cron',0,1660695435.8797,1660695435.8941,1,'Launched in thread 1','',-1),('serial-5793','field_cron',0,1660695435.9091,1660695435.9123,1,'Launched in thread 1','',-1),('serial-5794','file_cron',0,1660695435.9261,1660695435.9344,1,'Launched in thread 1','',-1),('serial-5795','google_analytics_cron',0,1660695435.947,1660695435.948,1,'Launched in thread 1','',-1),('serial-5796','history_cron',0,1660695435.9592,1660695435.9624,1,'Launched in thread 1','',-1),('serial-5797','layout_builder_cron',0,1660695435.9722,1660695435.9849,1,'Launched in thread 1','',-1),('serial-5798','node_cron',0,1660695435.9955,1660695436.0047,1,'Launched in thread 1','',-1),('serial-5799','search_cron',0,1660695436.0115,1660695436.0362,1,'Launched in thread 1','',-1),('serial-58','update_cron',0,1655967723.0953,1655967723.6678,0,'Launched in thread 1','',-1),('serial-580','node_cron',0,1656429041.4858,1656429041.5007,0,'Launched in thread 1','',-1),('serial-5800','system_cron',0,1660695436.0458,1660695436.6285,1,'Launched in thread 1','',-1),('serial-5801','ultimate_cron_cron',0,1660695436.6465,1660695436.7557,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5802','update_cron',0,1660695436.7595,1660695436.9165,1,'Launched in thread 1','',-1),('serial-5804','captcha_cron',0,1660706956.8721,1660706956.8793,1218,'Launched in thread 1','',-1),('serial-5805','comment_cron',0,1660706956.8928,1660706956.8973,1218,'Launched in thread 1','',-1),('serial-5806','dblog_cron',0,1660706956.9075,1660706956.9289,1218,'Launched in thread 1','',-1),('serial-5807','field_cron',0,1660706956.9383,1660706956.9406,1218,'Launched in thread 1','',-1),('serial-5808','file_cron',0,1660706956.9582,1660706956.9685,1218,'Launched in thread 1','',-1),('serial-5809','google_analytics_cron',0,1660706956.9767,1660706956.9777,1218,'Launched in thread 1','',-1),('serial-581','search_cron',0,1656429041.5038,1656429041.846,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5810','history_cron',0,1660706956.9851,1660706956.9866,1218,'Launched in thread 1','',-1),('serial-5811','layout_builder_cron',0,1660706956.9928,1660706957.0023,1218,'Launched in thread 1','',-1),('serial-5812','node_cron',0,1660706957.0084,1660706957.0148,1218,'Launched in thread 1','',-1),('serial-5813','search_cron',0,1660706957.0256,1660706957.9973,1218,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5814','system_cron',0,1660706958.0019,1660706958.0827,1218,'Launched in thread 1','',-1),('serial-5815','ultimate_cron_cron',0,1660706958.086,1660706958.119,1218,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5816','update_cron',0,1660706958.1212,1660706959.4522,1218,'Launched in thread 1','',-1),('serial-5818','captcha_cron',0,1660717759.0685,1660717759.0737,1,'Launched in thread 1','',-1),('serial-5819','comment_cron',0,1660717759.0849,1660717759.0868,1,'Launched in thread 1','',-1),('serial-582','system_cron',0,1656429041.8616,1656429042.0921,0,'Launched in thread 1','',-1),('serial-5820','dblog_cron',0,1660717759.0971,1660717759.1236,1,'Launched in thread 1','',-1),('serial-5821','field_cron',0,1660717759.1338,1660717759.135,1,'Launched in thread 1','',-1),('serial-5822','file_cron',0,1660717759.1436,1660717759.1458,1,'Launched in thread 1','',-1),('serial-5823','google_analytics_cron',0,1660717759.1541,1660717759.155,1,'Launched in thread 1','',-1),('serial-5824','history_cron',0,1660717759.162,1660717759.1637,1,'Launched in thread 1','',-1),('serial-5825','layout_builder_cron',0,1660717759.1702,1660717759.1723,1,'Launched in thread 1','',-1),('serial-5826','node_cron',0,1660717759.1838,1660717759.1973,1,'Launched in thread 1','',-1),('serial-5827','search_cron',0,1660717759.2026,1660717759.7417,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5828','system_cron',0,1660717759.7472,1660717759.9715,1,'Launched in thread 1','',-1),('serial-5829','ultimate_cron_cron',0,1660717759.9785,1660717760.0234,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-583','ultimate_cron_cron',0,1656429042.0951,1656429042.1125,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5830','update_cron',0,1660717760.0261,1660717760.1811,1,'Launched in thread 1','',-1),('serial-5832','captcha_cron',0,1660728651.88,1660728651.8895,0,'Launched in thread 1','',-1),('serial-5833','comment_cron',0,1660728651.9069,1660728651.9119,0,'Launched in thread 1','',-1),('serial-5834','dblog_cron',0,1660728651.9277,1660728651.9907,0,'Launched in thread 1','',-1),('serial-5835','field_cron',0,1660728652.0039,1660728652.0063,0,'Launched in thread 1','',-1),('serial-5836','file_cron',0,1660728652.016,1660728652.0202,0,'Launched in thread 1','',-1),('serial-5837','google_analytics_cron',0,1660728652.0289,1660728652.0296,0,'Launched in thread 1','',-1),('serial-5838','history_cron',0,1660728652.0375,1660728652.0403,0,'Launched in thread 1','',-1),('serial-5839','layout_builder_cron',0,1660728652.0491,1660728652.0553,0,'Launched in thread 1','',-1),('serial-584','update_cron',0,1656429042.1166,1656429042.6415,0,'Launched in thread 1','',-1),('serial-5840','mail_events_cron',0,1660728652.0586,1660728653.0349,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aminugambo9@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aminugambo9@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ldh@fabwelt.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n       …',5),('serial-5841','node_cron',0,1660728653.0425,1660728653.0524,0,'Launched in thread 1','',-1),('serial-5842','search_cron',0,1660728653.0575,1660728696.5406,0,'Launched in thread 1','',-1),('serial-5843','system_cron',0,1660728696.5447,1660728696.904,0,'Launched in thread 1','',-1),('serial-5844','ultimate_cron_cron',0,1660728696.9083,1660728696.9432,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5845','update_cron',0,1660728696.9452,1660728697.7319,0,'Launched in thread 1','',-1),('serial-5847','captcha_cron',0,1660739466.3281,1660739466.3325,629,'Launched in thread 1','',-1),('serial-5848','comment_cron',0,1660739466.3441,1660739466.3466,629,'Launched in thread 1','',-1),('serial-5849','dblog_cron',0,1660739466.3576,1660739466.4639,629,'Launched in thread 1','',-1),('serial-5850','field_cron',0,1660739466.4742,1660739466.4757,629,'Launched in thread 1','',-1),('serial-5851','file_cron',0,1660739466.4851,1660739466.4875,629,'Launched in thread 1','',-1),('serial-5852','google_analytics_cron',0,1660739466.4963,1660739466.4972,629,'Launched in thread 1','',-1),('serial-5853','history_cron',0,1660739466.5048,1660739466.5086,629,'Launched in thread 1','',-1),('serial-5854','layout_builder_cron',0,1660739466.5151,1660739466.5178,629,'Launched in thread 1','',-1),('serial-5855','node_cron',0,1660739466.5237,1660739466.5307,629,'Launched in thread 1','',-1),('serial-5856','search_cron',0,1660739466.5402,1660739467.3166,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5857','system_cron',0,1660739467.3211,1660739467.4679,629,'Launched in thread 1','',-1),('serial-5858','ultimate_cron_cron',0,1660739467.4719,1660739467.5047,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5859','update_cron',0,1660739467.5083,1660739467.517,629,'Launched in thread 1','',-1),('serial-586','captcha_cron',0,1656439921.2024,1656439921.2136,697,'Launched in thread 1','',-1),('serial-5861','captcha_cron',0,1660750570.066,1660750570.0753,696,'Launched in thread 1','',-1),('serial-5862','comment_cron',0,1660750570.0932,1660750570.1,696,'Launched in thread 1','',-1),('serial-5863','dblog_cron',0,1660750570.1113,1660750570.2184,696,'Launched in thread 1','',-1),('serial-5864','field_cron',0,1660750570.2307,1660750570.234,696,'Launched in thread 1','',-1),('serial-5865','file_cron',0,1660750570.2429,1660750570.245,696,'Launched in thread 1','',-1),('serial-5866','google_analytics_cron',0,1660750570.2532,1660750570.2537,696,'Launched in thread 1','',-1),('serial-5867','history_cron',0,1660750570.261,1660750570.2638,696,'Launched in thread 1','',-1),('serial-5868','layout_builder_cron',0,1660750570.2709,1660750570.2774,696,'Launched in thread 1','',-1),('serial-5869','node_cron',0,1660750570.2848,1660750570.2971,696,'Launched in thread 1','',-1),('serial-587','comment_cron',0,1656439921.2181,1656439921.225,697,'Launched in thread 1','',-1),('serial-5870','search_cron',0,1660750570.3023,1660750571.1029,696,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5871','system_cron',0,1660750571.1092,1660750571.5615,696,'Launched in thread 1','',-1),('serial-5872','ultimate_cron_cron',0,1660750571.5669,1660750571.6425,696,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5873','update_cron',0,1660750571.6494,1660750571.8839,696,'Launched in thread 1','',-1),('serial-5875','captcha_cron',0,1660761438.9267,1660761438.9327,1,'Launched in thread 1','',-1),('serial-5876','comment_cron',0,1660761438.9464,1660761438.9499,1,'Launched in thread 1','',-1),('serial-5877','dblog_cron',0,1660761438.9636,1660761439.08,1,'Launched in thread 1','',-1),('serial-5878','field_cron',0,1660761439.092,1660761439.0937,1,'Launched in thread 1','',-1),('serial-5879','file_cron',0,1660761439.1026,1660761439.1055,1,'Launched in thread 1','',-1),('serial-588','dblog_cron',0,1656439921.2286,1656439921.2501,697,'Launched in thread 1','',-1),('serial-5880','google_analytics_cron',0,1660761439.1136,1660761439.1149,1,'Launched in thread 1','',-1),('serial-5881','history_cron',0,1660761439.122,1660761439.1258,1,'Launched in thread 1','',-1),('serial-5882','layout_builder_cron',0,1660761439.1329,1660761439.1357,1,'Launched in thread 1','',-1),('serial-5883','node_cron',0,1660761439.1418,1660761439.1491,1,'Launched in thread 1','',-1),('serial-5884','search_cron',0,1660761439.1541,1660761448.053,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5885','system_cron',0,1660761448.0585,1660761448.0866,1,'Launched in thread 1','',-1),('serial-5886','ultimate_cron_cron',0,1660761448.0901,1660761448.1585,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5887','update_cron',0,1660761448.1631,1660761448.3045,1,'Launched in thread 1','',-1),('serial-5889','captcha_cron',0,1660776179.8397,1660776179.8539,0,'Launched in thread 1','',-1),('serial-589','field_cron',0,1656439921.2733,1656439921.2813,697,'Launched in thread 1','',-1),('serial-5890','comment_cron',0,1660776179.8663,1660776179.8726,0,'Launched in thread 1','',-1),('serial-5891','dblog_cron',0,1660776179.8837,1660776179.9648,0,'Launched in thread 1','',-1),('serial-5892','field_cron',0,1660776179.9752,1660776179.9785,0,'Launched in thread 1','',-1),('serial-5893','file_cron',0,1660776179.9885,1660776180.0034,0,'Launched in thread 1','',-1),('serial-5894','google_analytics_cron',0,1660776180.0159,1660776180.0168,0,'Launched in thread 1','',-1),('serial-5895','history_cron',0,1660776180.029,1660776180.0336,0,'Launched in thread 1','',-1),('serial-5896','layout_builder_cron',0,1660776180.0441,1660776180.0495,0,'Launched in thread 1','',-1),('serial-5897','node_cron',0,1660776180.059,1660776180.0705,0,'Launched in thread 1','',-1),('serial-5898','search_cron',0,1660776180.0778,1660776197.793,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-5899','system_cron',0,1660776197.7978,1660776198.0778,0,'Launched in thread 1','',-1),('serial-590','file_cron',0,1656439921.2841,1656439921.2859,697,'Launched in thread 1','',-1),('serial-5900','ultimate_cron_cron',0,1660776198.0822,1660776198.1252,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5901','update_cron',0,1660776198.1276,1660776199.0616,0,'Launched in thread 1','',-1),('serial-5903','captcha_cron',0,1660788398.3164,1660788398.3302,0,'Launched in thread 1','',-1),('serial-5904','comment_cron',0,1660788398.3431,1660788398.3462,0,'Launched in thread 1','',-1),('serial-5905','dblog_cron',0,1660788398.3566,1660788398.4104,0,'Launched in thread 1','',-1),('serial-5906','field_cron',0,1660788398.4215,1660788398.424,0,'Launched in thread 1','',-1),('serial-5907','file_cron',0,1660788398.433,1660788398.435,0,'Launched in thread 1','',-1),('serial-5908','google_analytics_cron',0,1660788398.4431,1660788398.4438,0,'Launched in thread 1','',-1),('serial-5909','history_cron',0,1660788398.4512,1660788398.4539,0,'Launched in thread 1','',-1),('serial-591','google_analytics_cron',0,1656439921.2884,1656439921.289,697,'Launched in thread 1','',-1),('serial-5910','layout_builder_cron',0,1660788398.4621,1660788398.4639,0,'Launched in thread 1','',-1),('serial-5911','node_cron',0,1660788398.471,1660788398.4804,0,'Launched in thread 1','',-1),('serial-5912','search_cron',0,1660788398.4878,1660788400.2333,0,'Launched in thread 1','',-1),('serial-5913','system_cron',0,1660788400.2381,1660788400.5372,0,'Launched in thread 1','',-1),('serial-5914','ultimate_cron_cron',0,1660788400.541,1660788400.5869,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5915','update_cron',0,1660788400.5891,1660788401.1583,0,'Launched in thread 1','',-1),('serial-5917','captcha_cron',0,1660799229.3868,1660799229.3948,0,'Launched in thread 1','',-1),('serial-5918','comment_cron',0,1660799229.4071,1660799229.4087,0,'Launched in thread 1','',-1),('serial-5919','dblog_cron',0,1660799229.4195,1660799229.4498,0,'Launched in thread 1','',-1),('serial-592','history_cron',0,1656439921.2912,1656439921.2931,697,'Launched in thread 1','',-1),('serial-5920','field_cron',0,1660799229.4632,1660799229.467,0,'Launched in thread 1','',-1),('serial-5921','file_cron',0,1660799229.4761,1660799229.4773,0,'Launched in thread 1','',-1),('serial-5922','google_analytics_cron',0,1660799229.4851,1660799229.4858,0,'Launched in thread 1','',-1),('serial-5923','history_cron',0,1660799229.4938,1660799229.4958,0,'Launched in thread 1','',-1),('serial-5924','layout_builder_cron',0,1660799229.5022,1660799229.5032,0,'Launched in thread 1','',-1),('serial-5925','node_cron',0,1660799229.5091,1660799229.5171,0,'Launched in thread 1','',-1),('serial-5926','search_cron',0,1660799229.5215,1660799256.3336,0,'Launched in thread 1','.....#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel-&gt;terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel-&gt;terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel-&gt;terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}.<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase-&gt;getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable-&gt;getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase-&gt;applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase-&gt;render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /h…',5),('serial-5927','system_cron',0,1660799256.3449,1660799256.3707,0,'Launched in thread 1','',-1),('serial-5928','ultimate_cron_cron',0,1660799256.3748,1660799256.4093,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5929','update_cron',0,1660799256.4116,1660799257.2255,0,'Launched in thread 1','',-1),('serial-593','layout_builder_cron',0,1656439921.2956,1656439921.3058,697,'Launched in thread 1','',-1),('serial-5931','captcha_cron',0,1660810581.1518,1660810581.1668,0,'Launched in thread 1','',-1),('serial-5932','comment_cron',0,1660810581.1849,1660810581.189,0,'Launched in thread 1','',-1),('serial-5933','dblog_cron',0,1660810581.2058,1660810581.3218,0,'Launched in thread 1','',-1),('serial-5934','field_cron',0,1660810581.3325,1660810581.3365,0,'Launched in thread 1','',-1),('serial-5935','file_cron',0,1660810581.3466,1660810581.3584,0,'Launched in thread 1','',-1),('serial-5936','google_analytics_cron',0,1660810581.3668,1660810581.3675,0,'Launched in thread 1','',-1),('serial-5937','history_cron',0,1660810581.3752,1660810581.3771,0,'Launched in thread 1','',-1),('serial-5938','layout_builder_cron',0,1660810581.3836,1660810581.3909,0,'Launched in thread 1','',-1),('serial-5939','node_cron',0,1660810581.3984,1660810581.4115,0,'Launched in thread 1','',-1),('serial-594','node_cron',0,1656439921.3144,1656439921.3274,697,'Launched in thread 1','',-1),('serial-5940','search_cron',0,1660810581.4161,1660810594.7566,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;P7ZSqxWfdaYKSFY...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;P7ZSqxWfdaYKSFY...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;P7ZSqxWfdaYKSFY...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-5941','system_cron',0,1660810594.7616,1660810594.9985,0,'Launched in thread 1','',-1),('serial-5942','ultimate_cron_cron',0,1660810595.0038,1660810595.0637,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5943','update_cron',0,1660810595.0664,1660810595.2521,0,'Launched in thread 1','',-1),('serial-5945','captcha_cron',0,1660821390.3631,1660821390.3737,1390,'Launched in thread 1','',-1),('serial-5946','comment_cron',0,1660821390.3883,1660821390.3938,1390,'Launched in thread 1','',-1),('serial-5947','dblog_cron',0,1660821390.4058,1660821390.491,1390,'Launched in thread 1','',-1),('serial-5948','field_cron',0,1660821390.5034,1660821390.5082,1390,'Launched in thread 1','',-1),('serial-5949','file_cron',0,1660821390.5188,1660821390.5668,1390,'Launched in thread 1','',-1),('serial-595','search_cron',0,1656439921.3319,1656439921.5979,697,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5950','google_analytics_cron',0,1660821390.5777,1660821390.5791,1390,'Launched in thread 1','',-1),('serial-5951','history_cron',0,1660821390.5875,1660821390.5896,1390,'Launched in thread 1','',-1),('serial-5952','layout_builder_cron',0,1660821390.614,1660821390.615,1390,'Launched in thread 1','',-1),('serial-5953','mail_events_cron',0,1660821390.617,1660821391.6343,1390,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ldh@fabwelt.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ldh@fabwelt.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => arul@buk.technology\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From]…',5),('serial-5954','node_cron',0,1660821391.6471,1660821391.6579,1390,'Launched in thread 1','',-1),('serial-5955','search_cron',0,1660821391.666,1660821400.6596,1390,'Launched in thread 1','',-1),('serial-5956','system_cron',0,1660821400.6645,1660821400.8642,1390,'Launched in thread 1','',-1),('serial-5957','ultimate_cron_cron',0,1660821400.8711,1660821400.9289,1390,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5958','update_cron',0,1660821400.9316,1660821401.5778,1390,'Launched in thread 1','',-1),('serial-596','system_cron',0,1656439921.6006,1656439921.7493,697,'Launched in thread 1','',-1),('serial-5960','captcha_cron',0,1660832242.4898,1660832242.5026,0,'Launched in thread 1','',-1),('serial-5961','comment_cron',0,1660832242.5161,1660832242.5212,0,'Launched in thread 1','',-1),('serial-5962','dblog_cron',0,1660832242.5376,1660832242.6073,0,'Launched in thread 1','',-1),('serial-5963','field_cron',0,1660832242.6193,1660832242.6217,0,'Launched in thread 1','',-1),('serial-5964','file_cron',0,1660832242.6319,1660832242.6336,0,'Launched in thread 1','',-1),('serial-5965','google_analytics_cron',0,1660832242.6422,1660832242.6429,0,'Launched in thread 1','',-1),('serial-5966','history_cron',0,1660832242.6508,1660832242.6537,0,'Launched in thread 1','',-1),('serial-5967','layout_builder_cron',0,1660832242.6712,1660832242.677,0,'Launched in thread 1','',-1),('serial-5968','node_cron',0,1660832242.6943,1660832242.7055,0,'Launched in thread 1','',-1),('serial-5969','search_cron',0,1660832242.711,1660832250.3943,0,'Launched in thread 1','',-1),('serial-597','ultimate_cron_cron',0,1656439921.753,1656439921.767,697,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5970','system_cron',0,1660832250.3987,1660832250.6187,0,'Launched in thread 1','',-1),('serial-5971','ultimate_cron_cron',0,1660832250.6233,1660832250.6592,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5972','update_cron',0,1660832250.6617,1660832251.3858,0,'Launched in thread 1','',-1),('serial-5974','captcha_cron',0,1660843062.0824,1660843062.091,711,'Launched in thread 1','',-1),('serial-5975','comment_cron',0,1660843062.103,1660843062.1062,711,'Launched in thread 1','',-1),('serial-5976','dblog_cron',0,1660843062.1179,1660843062.1954,711,'Launched in thread 1','',-1),('serial-5977','field_cron',0,1660843062.2055,1660843062.2092,711,'Launched in thread 1','',-1),('serial-5978','file_cron',0,1660843062.2177,1660843062.2734,711,'Launched in thread 1','',-1),('serial-5979','google_analytics_cron',0,1660843062.282,1660843062.2828,711,'Launched in thread 1','',-1),('serial-598','update_cron',0,1656439921.7703,1656439922.0852,697,'Launched in thread 1','',-1),('serial-5980','history_cron',0,1660843062.292,1660843062.2957,711,'Launched in thread 1','',-1),('serial-5981','layout_builder_cron',0,1660843062.3044,1660843062.3053,711,'Launched in thread 1','',-1),('serial-5982','node_cron',0,1660843062.3123,1660843062.3213,711,'Launched in thread 1','',-1),('serial-5983','search_cron',0,1660843062.3267,1660843062.9599,711,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5984','system_cron',0,1660843062.9666,1660843063.2655,711,'Launched in thread 1','',-1),('serial-5985','ultimate_cron_cron',0,1660843063.27,1660843063.3099,711,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5986','update_cron',0,1660843063.313,1660843064.0725,711,'Launched in thread 1','',-1),('serial-5989','captcha_cron',0,1660854141.6691,1660854141.6861,0,'Launched in thread 1','',-1),('serial-5990','comment_cron',0,1660854141.6982,1660854141.7031,0,'Launched in thread 1','',-1),('serial-5991','dblog_cron',0,1660854141.7138,1660854141.7787,0,'Launched in thread 1','',-1),('serial-5992','field_cron',0,1660854141.8013,1660854141.8047,0,'Launched in thread 1','',-1),('serial-5993','file_cron',0,1660854141.8144,1660854141.9074,0,'Launched in thread 1','',-1),('serial-5994','google_analytics_cron',0,1660854141.9155,1660854141.9164,0,'Launched in thread 1','',-1),('serial-5995','history_cron',0,1660854141.9365,1660854141.9395,0,'Launched in thread 1','',-1),('serial-5996','layout_builder_cron',0,1660854141.9459,1660854141.9466,0,'Launched in thread 1','',-1),('serial-5997','node_cron',0,1660854141.9521,1660854141.9591,0,'Launched in thread 1','',-1),('serial-5998','search_cron',0,1660854141.9634,1660854150.7657,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;jlAxEWhqor8zkTB...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;jlAxEWhqor8zkTB...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;jlAxEWhqor8zkTB...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_5&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-5999','system_cron',0,1660854150.7703,1660854151.0044,0,'Launched in thread 1','',-1),('serial-6','file_cron',0,1655930680.6653,1655930680.8362,0,'Launched in thread 1','',-1),('serial-60','captcha_cron',0,1655978822.0734,1655978822.0863,0,'Launched in thread 1','',-1),('serial-600','captcha_cron',0,1656452449.1609,1656452449.1738,0,'Launched in thread 1','',-1),('serial-6000','ultimate_cron_cron',0,1660854151.0075,1660854151.0471,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6001','update_cron',0,1660854151.0492,1660854151.0776,0,'Launched in thread 1','',-1),('serial-6003','captcha_cron',0,1660865112.5366,1660865112.5456,1,'Launched in thread 1','',-1),('serial-6004','comment_cron',0,1660865112.5636,1660865112.5734,1,'Launched in thread 1','',-1),('serial-6005','dblog_cron',0,1660865112.5886,1660865112.66,1,'Launched in thread 1','',-1),('serial-6006','field_cron',0,1660865112.6704,1660865112.6742,1,'Launched in thread 1','',-1),('serial-6007','file_cron',0,1660865112.6844,1660865112.6955,1,'Launched in thread 1','',-1),('serial-6008','google_analytics_cron',0,1660865112.7059,1660865112.7144,1,'Launched in thread 1','',-1),('serial-6009','history_cron',0,1660865112.73,1660865112.7334,1,'Launched in thread 1','',-1),('serial-601','comment_cron',0,1656452449.1763,1656452449.1839,0,'Launched in thread 1','',-1),('serial-6010','layout_builder_cron',0,1660865112.7409,1660865112.7488,1,'Launched in thread 1','',-1),('serial-6011','node_cron',0,1660865112.7598,1660865112.769,1,'Launched in thread 1','',-1),('serial-6012','search_cron',0,1660865112.7737,1660865114.0514,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6013','system_cron',0,1660865114.0689,1660865114.3533,1,'Launched in thread 1','',-1),('serial-6014','ultimate_cron_cron',0,1660865114.3575,1660865114.4482,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6015','update_cron',0,1660865114.4556,1660865115.2525,1,'Launched in thread 1','',-1),('serial-6017','captcha_cron',0,1660876342.7747,1660876342.7854,0,'Launched in thread 1','',-1),('serial-6018','comment_cron',0,1660876342.799,1660876342.8023,0,'Launched in thread 1','',-1),('serial-6019','dblog_cron',0,1660876342.8124,1660876342.8204,0,'Launched in thread 1','',-1),('serial-602','dblog_cron',0,1656452449.1863,1656452449.2189,0,'Launched in thread 1','',-1),('serial-6020','field_cron',0,1660876342.83,1660876342.8329,0,'Launched in thread 1','',-1),('serial-6021','file_cron',0,1660876342.8416,1660876342.9006,0,'Launched in thread 1','',-1),('serial-6022','google_analytics_cron',0,1660876342.9088,1660876342.9097,0,'Launched in thread 1','',-1),('serial-6023','history_cron',0,1660876342.917,1660876342.9193,0,'Launched in thread 1','',-1),('serial-6024','layout_builder_cron',0,1660876342.9288,1660876342.9439,0,'Launched in thread 1','',-1),('serial-6025','node_cron',0,1660876342.9506,1660876342.9667,0,'Launched in thread 1','',-1),('serial-6026','search_cron',0,1660876342.9719,1660876346.8051,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;ptMtreyJGoXRxXQ...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;ptMtreyJGoXRxXQ...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;ptMtreyJGoXRxXQ...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-6027','system_cron',0,1660876346.8097,1660876346.8783,0,'Launched in thread 1','',-1),('serial-6028','ultimate_cron_cron',0,1660876346.8829,1660876346.9316,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6029','update_cron',0,1660876346.9339,1660876347.4793,0,'Launched in thread 1','',-1),('serial-603','field_cron',0,1656452449.2213,1656452449.225,0,'Launched in thread 1','',-1),('serial-6031','captcha_cron',0,1660887205.2967,1660887205.3027,629,'Launched in thread 1','',-1),('serial-6032','comment_cron',0,1660887205.3139,1660887205.3175,629,'Launched in thread 1','',-1),('serial-6033','dblog_cron',0,1660887205.3284,1660887205.344,629,'Launched in thread 1','',-1),('serial-6034','field_cron',0,1660887205.3603,1660887205.3633,629,'Launched in thread 1','',-1),('serial-6035','file_cron',0,1660887205.3731,1660887205.3746,629,'Launched in thread 1','',-1),('serial-6036','google_analytics_cron',0,1660887205.3823,1660887205.383,629,'Launched in thread 1','',-1),('serial-6037','history_cron',0,1660887205.3901,1660887205.392,629,'Launched in thread 1','',-1),('serial-6038','layout_builder_cron',0,1660887205.3983,1660887205.4025,629,'Launched in thread 1','',-1),('serial-6039','node_cron',0,1660887205.4087,1660887205.4155,629,'Launched in thread 1','',-1),('serial-604','file_cron',0,1656452449.2273,1656452449.3514,0,'Launched in thread 1','',-1),('serial-6040','search_cron',0,1660887205.4198,1660887205.9456,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6041','system_cron',0,1660887205.9499,1660887205.976,629,'Launched in thread 1','',-1),('serial-6042','ultimate_cron_cron',0,1660887205.9799,1660887206.0128,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6043','update_cron',0,1660887206.0148,1660887206.8781,629,'Launched in thread 1','',-1),('serial-6045','captcha_cron',0,1660898045.5204,1660898045.5278,0,'Launched in thread 1','',-1),('serial-6046','comment_cron',0,1660898045.5461,1660898045.55,0,'Launched in thread 1','',-1),('serial-6047','dblog_cron',0,1660898045.5667,1660898045.6611,0,'Launched in thread 1','',-1),('serial-6048','field_cron',0,1660898045.6755,1660898045.6798,0,'Launched in thread 1','',-1),('serial-6049','file_cron',0,1660898045.6913,1660898045.6926,0,'Launched in thread 1','',-1),('serial-605','google_analytics_cron',0,1656452449.3534,1656452449.3541,0,'Launched in thread 1','',-1),('serial-6050','google_analytics_cron',0,1660898045.7035,1660898045.7043,0,'Launched in thread 1','',-1),('serial-6051','history_cron',0,1660898045.7122,1660898045.715,0,'Launched in thread 1','',-1),('serial-6052','layout_builder_cron',0,1660898045.7217,1660898045.7259,0,'Launched in thread 1','',-1),('serial-6053','node_cron',0,1660898045.7323,1660898045.7402,0,'Launched in thread 1','',-1),('serial-6054','search_cron',0,1660898045.7445,1660898063.3597,0,'Launched in thread 1','',-1),('serial-6055','system_cron',0,1660898063.3644,1660898063.4076,0,'Launched in thread 1','',-1),('serial-6056','ultimate_cron_cron',0,1660898063.4115,1660898063.4459,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6057','update_cron',0,1660898063.448,1660898064.1377,0,'Launched in thread 1','',-1),('serial-6059','captcha_cron',0,1660908965.5543,1660908965.5739,0,'Launched in thread 1','',-1),('serial-606','history_cron',0,1656452449.3563,1656452449.3582,0,'Launched in thread 1','',-1),('serial-6060','comment_cron',0,1660908965.5918,1660908965.6026,0,'Launched in thread 1','',-1),('serial-6061','dblog_cron',0,1660908965.6162,1660908965.7146,0,'Launched in thread 1','',-1),('serial-6062','field_cron',0,1660908965.725,1660908965.7294,0,'Launched in thread 1','',-1),('serial-6063','file_cron',0,1660908965.7419,1660908965.7478,0,'Launched in thread 1','',-1),('serial-6064','google_analytics_cron',0,1660908965.7583,1660908965.7592,0,'Launched in thread 1','',-1),('serial-6065','history_cron',0,1660908965.7672,1660908965.7697,0,'Launched in thread 1','',-1),('serial-6066','layout_builder_cron',0,1660908965.7981,1660908965.8121,0,'Launched in thread 1','',-1),('serial-6067','mail_events_cron',0,1660908965.8168,1660908966.3798,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sunnyvaish@humanfirstglobalventures.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sunnyvaish@humanfirstglobalventures.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => praneeth@artemisnetwork.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Se…',5),('serial-6068','node_cron',0,1660908966.3932,1660908966.4198,0,'Launched in thread 1','',-1),('serial-6069','search_cron',0,1660908966.4297,1660909009.8933,0,'Launched in thread 1','',-1),('serial-607','layout_builder_cron',0,1656452449.3605,1656452449.3613,0,'Launched in thread 1','',-1),('serial-6070','system_cron',0,1660909009.8992,1660909010.434,0,'Launched in thread 1','',-1),('serial-6071','ultimate_cron_cron',0,1660909010.438,1660909010.4899,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6072','update_cron',0,1660909010.4924,1660909010.7752,0,'Launched in thread 1','',-1),('serial-6074','captcha_cron',0,1660919764.3646,1660919764.3717,629,'Launched in thread 1','',-1),('serial-6075','comment_cron',0,1660919764.3853,1660919764.3893,629,'Launched in thread 1','',-1),('serial-6076','dblog_cron',0,1660919764.4021,1660919764.4905,629,'Launched in thread 1','',-1),('serial-6077','field_cron',0,1660919764.5073,1660919764.5107,629,'Launched in thread 1','',-1),('serial-6078','file_cron',0,1660919764.5202,1660919764.5245,629,'Launched in thread 1','',-1),('serial-6079','google_analytics_cron',0,1660919764.5334,1660919764.5344,629,'Launched in thread 1','',-1),('serial-608','node_cron',0,1656452449.364,1656452449.3811,0,'Launched in thread 1','',-1),('serial-6080','history_cron',0,1660919764.5459,1660919764.549,629,'Launched in thread 1','',-1),('serial-6081','layout_builder_cron',0,1660919764.5559,1660919764.5609,629,'Launched in thread 1','',-1),('serial-6082','node_cron',0,1660919764.568,1660919764.581,629,'Launched in thread 1','',-1),('serial-6083','search_cron',0,1660919764.5908,1660919770.2746,629,'Launched in thread 1','',-1),('serial-6084','system_cron',0,1660919770.2785,1660919770.4768,629,'Launched in thread 1','',-1),('serial-6085','ultimate_cron_cron',0,1660919770.4804,1660919770.513,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6086','update_cron',0,1660919770.5155,1660919771.0648,629,'Launched in thread 1','',-1),('serial-6088','captcha_cron',0,1660930639.5717,1660930639.5879,0,'Launched in thread 1','',-1),('serial-6089','comment_cron',0,1660930639.6039,1660930639.6102,0,'Launched in thread 1','',-1),('serial-609','search_cron',0,1656452449.3834,1656452450.0134,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-6090','dblog_cron',0,1660930639.6214,1660930639.6789,0,'Launched in thread 1','',-1),('serial-6091','field_cron',0,1660930639.6898,1660930639.6934,0,'Launched in thread 1','',-1),('serial-6092','file_cron',0,1660930639.7038,1660930639.762,0,'Launched in thread 1','',-1),('serial-6093','google_analytics_cron',0,1660930639.7747,1660930639.776,0,'Launched in thread 1','',-1),('serial-6094','history_cron',0,1660930639.7868,1660930639.7915,0,'Launched in thread 1','',-1),('serial-6095','layout_builder_cron',0,1660930639.8013,1660930639.8193,0,'Launched in thread 1','',-1),('serial-6096','node_cron',0,1660930639.8283,1660930639.8475,0,'Launched in thread 1','',-1),('serial-6097','search_cron',0,1660930639.8544,1660930641.7644,0,'Launched in thread 1','',-1),('serial-6098','system_cron',0,1660930641.7682,1660930642.0683,0,'Launched in thread 1','',-1),('serial-6099','ultimate_cron_cron',0,1660930642.0732,1660930642.1371,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-61','comment_cron',0,1655978822.0893,1655978822.0979,0,'Launched in thread 1','',-1),('serial-610','system_cron',0,1656452450.0176,1656452450.3599,0,'Launched in thread 1','',-1),('serial-6100','update_cron',0,1660930642.1403,1660930642.8504,0,'Launched in thread 1','',-1),('serial-6102','captcha_cron',0,1660941497.4017,1660941497.4168,0,'Launched in thread 1','',-1),('serial-6103','comment_cron',0,1660941497.4292,1660941497.4355,0,'Launched in thread 1','',-1),('serial-6104','dblog_cron',0,1660941497.4464,1660941497.4582,0,'Launched in thread 1','',-1),('serial-6105','field_cron',0,1660941497.4741,1660941497.4768,0,'Launched in thread 1','',-1),('serial-6106','file_cron',0,1660941497.4875,1660941497.4918,0,'Launched in thread 1','',-1),('serial-6107','google_analytics_cron',0,1660941497.5002,1660941497.501,0,'Launched in thread 1','',-1),('serial-6108','history_cron',0,1660941497.5095,1660941497.5118,0,'Launched in thread 1','',-1),('serial-6109','layout_builder_cron',0,1660941497.5184,1660941497.5283,0,'Launched in thread 1','',-1),('serial-611','ultimate_cron_cron',0,1656452450.3619,1656452450.3725,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6110','node_cron',0,1660941497.5349,1660941497.5437,0,'Launched in thread 1','',-1),('serial-6111','search_cron',0,1660941497.55,1660941499.6853,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-6112','system_cron',0,1660941499.6921,1660941499.8739,0,'Launched in thread 1','',-1),('serial-6113','ultimate_cron_cron',0,1660941499.8778,1660941499.9198,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6114','update_cron',0,1660941499.9223,1660941500.496,0,'Launched in thread 1','',-1),('serial-6116','captcha_cron',0,1660953024.3542,1660953024.3675,0,'Launched in thread 1','',-1),('serial-6117','comment_cron',0,1660953024.3874,1660953024.3926,0,'Launched in thread 1','',-1),('serial-6118','dblog_cron',0,1660953024.41,1660953024.4163,0,'Launched in thread 1','',-1),('serial-6119','field_cron',0,1660953024.4325,1660953024.436,0,'Launched in thread 1','',-1),('serial-612','update_cron',0,1656452450.3742,1656452450.7916,0,'Launched in thread 1','',-1),('serial-6120','file_cron',0,1660953024.4507,1660953024.5175,0,'Launched in thread 1','',-1),('serial-6121','google_analytics_cron',0,1660953024.5322,1660953024.5388,0,'Launched in thread 1','',-1),('serial-6122','history_cron',0,1660953024.5574,1660953024.5618,0,'Launched in thread 1','',-1),('serial-6123','layout_builder_cron',0,1660953024.5913,1660953024.6203,0,'Launched in thread 1','',-1),('serial-6124','node_cron',0,1660953024.6303,1660953024.6549,0,'Launched in thread 1','',-1),('serial-6125','search_cron',0,1660953024.6621,1660953024.7117,0,'Launched in thread 1','',-1),('serial-6126','system_cron',0,1660953024.718,1660953024.765,0,'Launched in thread 1','',-1),('serial-6127','ultimate_cron_cron',0,1660953024.7702,1660953024.8291,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6128','update_cron',0,1660953024.8323,1660953025.879,0,'Launched in thread 1','',-1),('serial-6130','captcha_cron',0,1660964822.3428,1660964822.356,0,'Launched in thread 1','',-1),('serial-6131','comment_cron',0,1660964822.3751,1660964822.382,0,'Launched in thread 1','',-1),('serial-6132','dblog_cron',0,1660964822.3979,1660964822.4063,0,'Launched in thread 1','',-1),('serial-6133','field_cron',0,1660964822.4198,1660964822.4234,0,'Launched in thread 1','',-1),('serial-6134','file_cron',0,1660964822.4331,1660964822.5104,0,'Launched in thread 1','',-1),('serial-6135','google_analytics_cron',0,1660964822.5191,1660964822.5202,0,'Launched in thread 1','',-1),('serial-6136','history_cron',0,1660964822.5305,1660964822.5341,0,'Launched in thread 1','',-1),('serial-6137','layout_builder_cron',0,1660964822.5417,1660964822.5827,0,'Launched in thread 1','',-1),('serial-6138','node_cron',0,1660964822.5964,1660964822.6145,0,'Launched in thread 1','',-1),('serial-6139','search_cron',0,1660964822.6195,1660964824.6374,0,'Launched in thread 1','',-1),('serial-614','captcha_cron',0,1656465073.3958,1656465073.407,0,'Launched in thread 1','',-1),('serial-6140','system_cron',0,1660964824.6441,1660964824.734,0,'Launched in thread 1','',-1),('serial-6141','ultimate_cron_cron',0,1660964824.7391,1660964824.793,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6142','update_cron',0,1660964824.7953,1660964825.4908,0,'Launched in thread 1','',-1),('serial-6144','captcha_cron',0,1660975624.0159,1660975624.0218,1,'Launched in thread 1','',-1),('serial-6145','comment_cron',0,1660975624.0336,1660975624.0368,1,'Launched in thread 1','',-1),('serial-6146','dblog_cron',0,1660975624.0476,1660975624.0511,1,'Launched in thread 1','',-1),('serial-6147','field_cron',0,1660975624.0609,1660975624.0637,1,'Launched in thread 1','',-1),('serial-6148','file_cron',0,1660975624.0727,1660975624.0778,1,'Launched in thread 1','',-1),('serial-6149','google_analytics_cron',0,1660975624.0861,1660975624.087,1,'Launched in thread 1','',-1),('serial-615','comment_cron',0,1656465073.4093,1656465073.4151,0,'Launched in thread 1','',-1),('serial-6150','history_cron',0,1660975624.0943,1660975624.096,1,'Launched in thread 1','',-1),('serial-6151','layout_builder_cron',0,1660975624.1028,1660975624.1087,1,'Launched in thread 1','',-1),('serial-6152','mail_events_cron',0,1660975624.111,1660975625.1694,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rohan@metaclubfootball.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. rohan@metaclubfootball.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => clarismichael@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstr…',5),('serial-6153','node_cron',0,1660975625.185,1660975625.1932,1,'Launched in thread 1','',-1),('serial-6154','search_cron',0,1660975625.1981,1660975628.4782,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6155','system_cron',0,1660975628.4831,1660975628.5119,1,'Launched in thread 1','',-1),('serial-6156','ultimate_cron_cron',0,1660975628.5153,1660975628.5515,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6157','update_cron',0,1660975628.5537,1660975629.4353,1,'Launched in thread 1','',-1),('serial-6159','captcha_cron',0,1660986424.8472,1660986424.8537,1,'Launched in thread 1','',-1),('serial-616','dblog_cron',0,1656465073.4172,1656465073.4321,0,'Launched in thread 1','',-1),('serial-6160','comment_cron',0,1660986424.8689,1660986424.8725,1,'Launched in thread 1','',-1),('serial-6161','dblog_cron',0,1660986424.8851,1660986424.923,1,'Launched in thread 1','',-1),('serial-6162','field_cron',0,1660986424.934,1660986424.9354,1,'Launched in thread 1','',-1),('serial-6163','file_cron',0,1660986424.9446,1660986424.9464,1,'Launched in thread 1','',-1),('serial-6164','google_analytics_cron',0,1660986424.9549,1660986424.9559,1,'Launched in thread 1','',-1),('serial-6165','history_cron',0,1660986424.9636,1660986424.9654,1,'Launched in thread 1','',-1),('serial-6166','layout_builder_cron',0,1660986424.9724,1660986424.9755,1,'Launched in thread 1','',-1),('serial-6167','node_cron',0,1660986424.9827,1660986424.9915,1,'Launched in thread 1','',-1),('serial-6168','search_cron',0,1660986424.9973,1660986425.1994,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6169','system_cron',0,1660986425.2053,1660986425.2306,1,'Launched in thread 1','',-1),('serial-617','field_cron',0,1656465073.4341,1656465073.4371,0,'Launched in thread 1','',-1),('serial-6170','ultimate_cron_cron',0,1660986425.2344,1660986425.276,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6171','update_cron',0,1660986425.278,1660986425.4268,1,'Launched in thread 1','',-1),('serial-6173','captcha_cron',0,1660997846.1668,1660997846.1745,1245,'Launched in thread 1','',-1),('serial-6174','comment_cron',0,1660997846.1902,1660997846.1942,1245,'Launched in thread 1','',-1),('serial-6175','dblog_cron',0,1660997846.2053,1660997846.294,1245,'Launched in thread 1','',-1),('serial-6176','field_cron',0,1660997846.3052,1660997846.3072,1245,'Launched in thread 1','',-1),('serial-6177','file_cron',0,1660997846.3162,1660997846.3173,1245,'Launched in thread 1','',-1),('serial-6178','google_analytics_cron',0,1660997846.3258,1660997846.3267,1245,'Launched in thread 1','',-1),('serial-6179','history_cron',0,1660997846.3342,1660997846.3379,1245,'Launched in thread 1','',-1),('serial-618','file_cron',0,1656465073.4392,1656465073.4543,0,'Launched in thread 1','',-1),('serial-6180','layout_builder_cron',0,1660997846.345,1660997846.3478,1245,'Launched in thread 1','',-1),('serial-6181','mail_events_cron',0,1660997846.3497,1660997847.1337,1245,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => clarismichael@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. clarismichael@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kalrasuveet@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-6182','node_cron',0,1660997847.1458,1660997847.1605,1245,'Launched in thread 1','',-1),('serial-6183','search_cron',0,1660997847.1686,1660997912.9442,1245,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;66DjVpNA_o5-tVv...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;66DjVpNA_o5-tVv...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;66DjVpNA_o5-tVv...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-6185','system_cron',0,1660997912.9503,1660997913.0461,1245,'Launched in thread 1','',-1),('serial-6186','ultimate_cron_cron',0,1660997913.05,1660997913.0946,1245,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-6187','update_cron',0,1660997913.101,1660997913.3569,1245,'Launched in thread 1','',-1),('serial-6189','captcha_cron',0,1661008892.1671,1661008892.1807,0,'Launched in thread 1','',-1),('serial-619','google_analytics_cron',0,1656465073.4565,1656465073.4572,0,'Launched in thread 1','',-1),('serial-6190','comment_cron',0,1661008892.1964,1661008892.2036,0,'Launched in thread 1','',-1),('serial-6191','dblog_cron',0,1661008892.2147,1661008892.2767,0,'Launched in thread 1','',-1),('serial-6192','field_cron',0,1661008892.2959,1661008892.2994,0,'Launched in thread 1','',-1),('serial-6193','file_cron',0,1661008892.3094,1661008892.3256,0,'Launched in thread 1','',-1),('serial-6194','google_analytics_cron',0,1661008892.3352,1661008892.3364,0,'Launched in thread 1','',-1),('serial-6195','history_cron',0,1661008892.3454,1661008892.351,0,'Launched in thread 1','',-1),('serial-6196','layout_builder_cron',0,1661008892.3579,1661008892.3659,0,'Launched in thread 1','',-1),('serial-6197','node_cron',0,1661008892.3739,1661008892.3913,0,'Launched in thread 1','',-1),('serial-6198','search_cron',0,1661008892.3962,1661008950.4289,0,'Launched in thread 1','',-1),('serial-62','dblog_cron',0,1655978822.1016,1655978822.1059,0,'Launched in thread 1','',-1),('serial-620','history_cron',0,1656465073.4591,1656465073.4612,0,'Launched in thread 1','',-1),('serial-6200','system_cron',0,1661008950.4338,1661008950.7409,0,'Launched in thread 1','',-1),('serial-6201','ultimate_cron_cron',0,1661008950.744,1661008950.7793,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6202','update_cron',0,1661008950.7814,1661008950.9429,0,'Launched in thread 1','',-1),('serial-6204','captcha_cron',0,1661020211.3512,1661020211.3659,0,'Launched in thread 1','',-1),('serial-6205','comment_cron',0,1661020211.3834,1661020211.3903,0,'Launched in thread 1','',-1),('serial-6206','dblog_cron',0,1661020211.4074,1661020211.4651,0,'Launched in thread 1','',-1),('serial-6207','field_cron',0,1661020211.4761,1661020211.4811,0,'Launched in thread 1','',-1),('serial-6208','file_cron',0,1661020211.4914,1661020211.5871,0,'Launched in thread 1','',-1),('serial-6209','google_analytics_cron',0,1661020211.6023,1661020211.6033,0,'Launched in thread 1','',-1),('serial-621','layout_builder_cron',0,1656465073.4633,1656465073.4733,0,'Launched in thread 1','',-1),('serial-6210','history_cron',0,1661020211.6129,1661020211.6172,0,'Launched in thread 1','',-1),('serial-6211','layout_builder_cron',0,1661020211.6242,1661020211.625,0,'Launched in thread 1','',-1),('serial-6212','node_cron',0,1661020211.6312,1661020211.6399,0,'Launched in thread 1','',-1),('serial-6213','search_cron',0,1661020211.6458,1661020270.3185,0,'Launched in thread 1','',-1),('serial-6215','system_cron',0,1661020270.3245,1661020270.8065,0,'Launched in thread 1','',-1),('serial-6216','ultimate_cron_cron',0,1661020270.8127,1661020270.8607,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6217','update_cron',0,1661020270.863,1661020271.6095,0,'Launched in thread 1','',-1),('serial-6219','captcha_cron',0,1661031222.2886,1661031222.2983,0,'Launched in thread 1','',-1),('serial-622','node_cron',0,1656465073.476,1656465073.4861,0,'Launched in thread 1','',-1),('serial-6220','comment_cron',0,1661031222.3103,1661031222.3154,0,'Launched in thread 1','',-1),('serial-6221','dblog_cron',0,1661031222.327,1661031222.4126,0,'Launched in thread 1','',-1),('serial-6222','field_cron',0,1661031222.4295,1661031222.4328,0,'Launched in thread 1','',-1),('serial-6223','file_cron',0,1661031222.4479,1661031222.4599,0,'Launched in thread 1','',-1),('serial-6224','google_analytics_cron',0,1661031222.4726,1661031222.4734,0,'Launched in thread 1','',-1),('serial-6225','history_cron',0,1661031222.4809,1661031222.4846,0,'Launched in thread 1','',-1),('serial-6226','layout_builder_cron',0,1661031222.495,1661031222.4993,0,'Launched in thread 1','',-1),('serial-6227','node_cron',0,1661031222.5055,1661031222.515,0,'Launched in thread 1','',-1),('serial-6228','search_cron',0,1661031222.5227,1661031259.1331,0,'Launched in thread 1','',-1),('serial-6229','system_cron',0,1661031259.1376,1661031259.323,0,'Launched in thread 1','',-1),('serial-623','search_cron',0,1656465073.4895,1656465073.7052,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-6230','ultimate_cron_cron',0,1661031259.3321,1661031259.3728,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6231','update_cron',0,1661031259.375,1661031260.0381,0,'Launched in thread 1','',-1),('serial-6233','captcha_cron',0,1661042389.311,1661042389.3242,0,'Launched in thread 1','',-1),('serial-6234','comment_cron',0,1661042389.3401,1661042389.3458,0,'Launched in thread 1','',-1),('serial-6235','dblog_cron',0,1661042389.3563,1661042389.3609,0,'Launched in thread 1','',-1),('serial-6236','field_cron',0,1661042389.3759,1661042389.3794,0,'Launched in thread 1','',-1),('serial-6237','file_cron',0,1661042389.3939,1661042389.4683,0,'Launched in thread 1','',-1),('serial-6238','google_analytics_cron',0,1661042389.4767,1661042389.4776,0,'Launched in thread 1','',-1),('serial-6239','history_cron',0,1661042389.4851,1661042389.4878,0,'Launched in thread 1','',-1),('serial-624','system_cron',0,1656465073.7076,1656465073.8875,0,'Launched in thread 1','',-1),('serial-6240','layout_builder_cron',0,1661042389.4946,1661042389.5136,0,'Launched in thread 1','',-1),('serial-6241','node_cron',0,1661042389.5202,1661042389.5388,0,'Launched in thread 1','',-1),('serial-6242','search_cron',0,1661042389.5439,1661042389.5674,0,'Launched in thread 1','',-1),('serial-6243','system_cron',0,1661042389.5717,1661042389.6072,0,'Launched in thread 1','',-1),('serial-6244','ultimate_cron_cron',0,1661042389.6107,1661042389.6461,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6245','update_cron',0,1661042389.6481,1661042390.5711,0,'Launched in thread 1','',-1),('serial-6247','captcha_cron',0,1661053287.8048,1661053287.8162,0,'Launched in thread 1','',-1),('serial-6248','comment_cron',0,1661053287.8279,1661053287.8307,0,'Launched in thread 1','',-1),('serial-6249','dblog_cron',0,1661053287.8409,1661053287.8493,0,'Launched in thread 1','',-1),('serial-625','ultimate_cron_cron',0,1656465073.8904,1656465073.9007,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6250','field_cron',0,1661053287.8588,1661053287.8605,0,'Launched in thread 1','',-1),('serial-6251','file_cron',0,1661053287.8691,1661053287.8791,0,'Launched in thread 1','',-1),('serial-6252','google_analytics_cron',0,1661053287.8871,1661053287.8877,0,'Launched in thread 1','',-1),('serial-6253','history_cron',0,1661053287.895,1661053287.8967,0,'Launched in thread 1','',-1),('serial-6254','layout_builder_cron',0,1661053287.9031,1661053287.9088,0,'Launched in thread 1','',-1),('serial-6255','node_cron',0,1661053287.915,1661053287.9286,0,'Launched in thread 1','',-1),('serial-6256','search_cron',0,1661053287.9334,1661053288.6996,0,'Launched in thread 1','',-1),('serial-6257','system_cron',0,1661053288.7039,1661053288.7534,0,'Launched in thread 1','',-1),('serial-6258','ultimate_cron_cron',0,1661053288.7568,1661053288.7894,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6259','update_cron',0,1661053288.7916,1661053289.4173,0,'Launched in thread 1','',-1),('serial-626','update_cron',0,1656465073.9029,1656465074.4538,0,'Launched in thread 1','',-1),('serial-6261','captcha_cron',0,1661064296.8018,1661064296.8098,577,'Launched in thread 1','',-1),('serial-6262','comment_cron',0,1661064296.8229,1661064296.8275,577,'Launched in thread 1','',-1),('serial-6263','dblog_cron',0,1661064296.8378,1661064296.8443,577,'Launched in thread 1','',-1),('serial-6264','field_cron',0,1661064296.854,1661064296.8569,577,'Launched in thread 1','',-1),('serial-6265','file_cron',0,1661064296.8656,1661064296.87,577,'Launched in thread 1','',-1),('serial-6266','google_analytics_cron',0,1661064296.8777,1661064296.8784,577,'Launched in thread 1','',-1),('serial-6267','history_cron',0,1661064296.8851,1661064296.8878,577,'Launched in thread 1','',-1),('serial-6268','layout_builder_cron',0,1661064296.8943,1661064296.9034,577,'Launched in thread 1','',-1),('serial-6269','node_cron',0,1661064296.9096,1661064296.9179,577,'Launched in thread 1','',-1),('serial-6270','search_cron',0,1661064296.9222,1661064297.4549,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6271','system_cron',0,1661064297.4599,1661064297.5349,577,'Launched in thread 1','',-1),('serial-6272','ultimate_cron_cron',0,1661064297.5401,1661064297.5804,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6273','update_cron',0,1661064297.5851,1661064298.9241,577,'Launched in thread 1','',-1),('serial-6275','captcha_cron',0,1661075129.4776,1661075129.4845,0,'Launched in thread 1','',-1),('serial-6276','comment_cron',0,1661075129.4966,1661075129.4993,0,'Launched in thread 1','',-1),('serial-6277','dblog_cron',0,1661075129.5104,1661075129.5743,0,'Launched in thread 1','',-1),('serial-6278','field_cron',0,1661075129.5865,1661075129.5884,0,'Launched in thread 1','',-1),('serial-6279','file_cron',0,1661075129.5994,1661075129.6028,0,'Launched in thread 1','',-1),('serial-6280','google_analytics_cron',0,1661075129.6113,1661075129.612,0,'Launched in thread 1','',-1),('serial-6281','history_cron',0,1661075129.6194,1661075129.6223,0,'Launched in thread 1','',-1),('serial-6282','layout_builder_cron',0,1661075129.629,1661075129.6333,0,'Launched in thread 1','',-1),('serial-6283','mail_events_cron',0,1661075129.6353,1661075130.5931,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nirmal@paxo.finance\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. nirmal@paxo.finance<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aviigupta01@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n     …',5),('serial-6284','node_cron',0,1661075130.6039,1661075130.6153,0,'Launched in thread 1','',-1),('serial-6285','search_cron',0,1661075130.6235,1661075134.8065,0,'Launched in thread 1','',-1),('serial-6286','system_cron',0,1661075134.8109,1661075134.9831,0,'Launched in thread 1','',-1),('serial-6287','ultimate_cron_cron',0,1661075134.9864,1661075135.0204,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6288','update_cron',0,1661075135.0223,1661075135.6314,0,'Launched in thread 1','',-1),('serial-629','captcha_cron',0,1656476091.2594,1656476091.2693,1,'Launched in thread 1','',-1),('serial-6290','captcha_cron',0,1661086281.8136,1661086281.8235,0,'Launched in thread 1','',-1),('serial-6291','comment_cron',0,1661086281.8359,1661086281.8423,0,'Launched in thread 1','',-1),('serial-6292','dblog_cron',0,1661086281.8535,1661086281.9329,0,'Launched in thread 1','',-1),('serial-6293','field_cron',0,1661086281.944,1661086281.9469,0,'Launched in thread 1','',-1),('serial-6294','file_cron',0,1661086281.9562,1661086281.9801,0,'Launched in thread 1','',-1),('serial-6295','google_analytics_cron',0,1661086281.9907,1661086281.9914,0,'Launched in thread 1','',-1),('serial-6296','history_cron',0,1661086281.9997,1661086282.0029,0,'Launched in thread 1','',-1),('serial-6297','layout_builder_cron',0,1661086282.0105,1661086282.0228,0,'Launched in thread 1','',-1),('serial-6298','node_cron',0,1661086282.0292,1661086282.0438,0,'Launched in thread 1','',-1),('serial-6299','search_cron',0,1661086282.0488,1661086289.772,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;zKi88DjwjyLIRAL...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;zKi88DjwjyLIRAL...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;zKi88DjwjyLIRAL...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-63','field_cron',0,1655978822.1113,1655978822.1146,0,'Launched in thread 1','',-1),('serial-630','comment_cron',0,1656476091.2721,1656476091.2778,1,'Launched in thread 1','',-1),('serial-6300','system_cron',0,1661086289.7787,1661086289.8169,0,'Launched in thread 1','',-1),('serial-6301','ultimate_cron_cron',0,1661086289.8204,1661086289.8607,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6302','update_cron',0,1661086289.8641,1661086290.8686,0,'Launched in thread 1','',-1),('serial-6304','captcha_cron',0,1661097136.4697,1661097136.4882,1228,'Launched in thread 1','',-1),('serial-6305','comment_cron',0,1661097136.5071,1661097136.5117,1228,'Launched in thread 1','',-1),('serial-6306','dblog_cron',0,1661097136.5298,1661097136.6211,1228,'Launched in thread 1','',-1),('serial-6307','field_cron',0,1661097136.6364,1661097136.6406,1228,'Launched in thread 1','',-1),('serial-6308','file_cron',0,1661097136.6561,1661097136.6578,1228,'Launched in thread 1','',-1),('serial-6309','google_analytics_cron',0,1661097136.6743,1661097136.6752,1228,'Launched in thread 1','',-1),('serial-631','dblog_cron',0,1656476091.2811,1656476091.3054,1,'Launched in thread 1','',-1),('serial-6310','history_cron',0,1661097136.6882,1661097136.6928,1228,'Launched in thread 1','',-1),('serial-6311','layout_builder_cron',0,1661097136.7046,1661097136.7087,1228,'Launched in thread 1','',-1),('serial-6312','node_cron',0,1661097136.7245,1661097136.7357,1228,'Launched in thread 1','',-1),('serial-6313','search_cron',0,1661097136.7428,1661097137.5178,1228,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6314','system_cron',0,1661097137.523,1661097137.58,1228,'Launched in thread 1','',-1),('serial-6315','ultimate_cron_cron',0,1661097137.5846,1661097137.6377,1228,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6316','update_cron',0,1661097137.6414,1661097138.3206,1228,'Launched in thread 1','',-1),('serial-6318','captcha_cron',0,1661107940.6792,1661107940.6854,1,'Launched in thread 1','',-1),('serial-6319','comment_cron',0,1661107940.6979,1661107940.7014,1,'Launched in thread 1','',-1),('serial-632','field_cron',0,1656476091.308,1656476091.3107,1,'Launched in thread 1','',-1),('serial-6320','dblog_cron',0,1661107940.7131,1661107940.7878,1,'Launched in thread 1','',-1),('serial-6321','field_cron',0,1661107940.7998,1661107940.8018,1,'Launched in thread 1','',-1),('serial-6322','file_cron',0,1661107940.8134,1661107940.8533,1,'Launched in thread 1','',-1),('serial-6323','google_analytics_cron',0,1661107940.8624,1661107940.8631,1,'Launched in thread 1','',-1),('serial-6324','history_cron',0,1661107940.8711,1661107940.8739,1,'Launched in thread 1','',-1),('serial-6325','layout_builder_cron',0,1661107940.8828,1661107940.8837,1,'Launched in thread 1','',-1),('serial-6326','node_cron',0,1661107940.8906,1661107940.8996,1,'Launched in thread 1','',-1),('serial-6327','search_cron',0,1661107940.907,1661107941.6525,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6328','system_cron',0,1661107941.6577,1661107941.8034,1,'Launched in thread 1','',-1),('serial-6329','ultimate_cron_cron',0,1661107941.8079,1661107941.8614,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-633','file_cron',0,1656476091.3154,1656476091.3203,1,'Launched in thread 1','',-1),('serial-6330','update_cron',0,1661107941.8645,1661107941.9879,1,'Launched in thread 1','',-1),('serial-6332','captcha_cron',0,1661119698.6881,1661119698.7048,0,'Launched in thread 1','',-1),('serial-6333','comment_cron',0,1661119698.7199,1661119698.7259,0,'Launched in thread 1','',-1),('serial-6334','dblog_cron',0,1661119698.7373,1661119698.7517,0,'Launched in thread 1','',-1),('serial-6335','field_cron',0,1661119698.7646,1661119698.7737,0,'Launched in thread 1','',-1),('serial-6336','file_cron',0,1661119698.7839,1661119698.7862,0,'Launched in thread 1','',-1),('serial-6337','google_analytics_cron',0,1661119698.7953,1661119698.796,0,'Launched in thread 1','',-1),('serial-6338','history_cron',0,1661119698.8038,1661119698.8063,0,'Launched in thread 1','',-1),('serial-6339','layout_builder_cron',0,1661119698.8131,1661119698.8211,0,'Launched in thread 1','',-1),('serial-634','google_analytics_cron',0,1656476091.3227,1656476091.3235,1,'Launched in thread 1','',-1),('serial-6340','node_cron',0,1661119698.8291,1661119698.839,0,'Launched in thread 1','',-1),('serial-6341','search_cron',0,1661119698.8442,1661119707.7477,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-6342','system_cron',0,1661119707.753,1661119707.9179,0,'Launched in thread 1','',-1),('serial-6343','ultimate_cron_cron',0,1661119707.9219,1661119707.9609,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6344','update_cron',0,1661119707.9669,1661119708.7274,0,'Launched in thread 1','',-1),('serial-6346','captcha_cron',0,1661130844.6396,1661130844.6465,0,'Launched in thread 1','',-1),('serial-6347','comment_cron',0,1661130844.6583,1661130844.6596,0,'Launched in thread 1','',-1),('serial-6348','dblog_cron',0,1661130844.6704,1661130844.6782,0,'Launched in thread 1','',-1),('serial-6349','field_cron',0,1661130844.6886,1661130844.6916,0,'Launched in thread 1','',-1),('serial-635','history_cron',0,1656476091.3258,1656476091.3272,1,'Launched in thread 1','',-1),('serial-6350','file_cron',0,1661130844.7015,1661130844.7086,0,'Launched in thread 1','',-1),('serial-6351','google_analytics_cron',0,1661130844.7175,1661130844.7184,0,'Launched in thread 1','',-1),('serial-6352','history_cron',0,1661130844.7258,1661130844.7283,0,'Launched in thread 1','',-1),('serial-6353','layout_builder_cron',0,1661130844.7355,1661130844.7551,0,'Launched in thread 1','',-1),('serial-6354','node_cron',0,1661130844.7641,1661130844.7711,0,'Launched in thread 1','',-1),('serial-6355','search_cron',0,1661130844.7756,1661130844.7969,0,'Launched in thread 1','',-1),('serial-6356','system_cron',0,1661130844.8028,1661130844.8747,0,'Launched in thread 1','',-1),('serial-6357','ultimate_cron_cron',0,1661130844.8781,1661130844.9119,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6358','update_cron',0,1661130844.9139,1661130845.8869,0,'Launched in thread 1','',-1),('serial-636','layout_builder_cron',0,1656476091.3304,1656476091.3401,1,'Launched in thread 1','',-1),('serial-6360','captcha_cron',0,1661141673.7081,1661141673.7148,1,'Launched in thread 1','',-1),('serial-6361','comment_cron',0,1661141673.7265,1661141673.7303,1,'Launched in thread 1','',-1),('serial-6362','dblog_cron',0,1661141673.7413,1661141673.7549,1,'Launched in thread 1','',-1),('serial-6363','field_cron',0,1661141673.7659,1661141673.7674,1,'Launched in thread 1','',-1),('serial-6364','file_cron',0,1661141673.7799,1661141673.7829,1,'Launched in thread 1','',-1),('serial-6365','google_analytics_cron',0,1661141673.7977,1661141673.7986,1,'Launched in thread 1','',-1),('serial-6366','history_cron',0,1661141673.8097,1661141673.8118,1,'Launched in thread 1','',-1),('serial-6367','layout_builder_cron',0,1661141673.8184,1661141673.8234,1,'Launched in thread 1','',-1),('serial-6368','mail_events_cron',0,1661141673.8254,1661141674.7363,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aviigupta01@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aviigupta01@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => er.arungupta1990@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com…',5),('serial-6369','node_cron',0,1661141674.7484,1661141674.7583,1,'Launched in thread 1','',-1),('serial-637','node_cron',0,1656476091.3436,1656476091.3503,1,'Launched in thread 1','',-1),('serial-6370','search_cron',0,1661141674.7667,1661141679.0991,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6371','system_cron',0,1661141679.1031,1661141679.1169,1,'Launched in thread 1','',-1),('serial-6372','ultimate_cron_cron',0,1661141679.1201,1661141679.1542,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6373','update_cron',0,1661141679.1564,1661141679.2526,1,'Launched in thread 1','',-1),('serial-6375','captcha_cron',0,1661152637.438,1661152637.4477,0,'Launched in thread 1','',-1),('serial-6376','comment_cron',0,1661152637.4604,1661152637.464,0,'Launched in thread 1','',-1),('serial-6377','dblog_cron',0,1661152637.4753,1661152637.5065,0,'Launched in thread 1','',-1),('serial-6378','field_cron',0,1661152637.5178,1661152637.5211,0,'Launched in thread 1','',-1),('serial-6379','file_cron',0,1661152637.5317,1661152637.5419,0,'Launched in thread 1','',-1),('serial-638','search_cron',0,1656476091.3527,1656476091.5344,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-6380','google_analytics_cron',0,1661152637.5521,1661152637.5531,0,'Launched in thread 1','',-1),('serial-6381','history_cron',0,1661152637.5617,1661152637.5639,0,'Launched in thread 1','',-1),('serial-6382','layout_builder_cron',0,1661152637.5713,1661152637.5752,0,'Launched in thread 1','',-1),('serial-6383','node_cron',0,1661152637.5825,1661152637.5932,0,'Launched in thread 1','',-1),('serial-6384','search_cron',0,1661152637.6013,1661152653.3111,0,'Launched in thread 1','',-1),('serial-6385','system_cron',0,1661152653.3158,1661152653.3492,0,'Launched in thread 1','',-1),('serial-6386','ultimate_cron_cron',0,1661152653.3529,1661152653.3885,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6387','update_cron',0,1661152653.3905,1661152654.4043,0,'Launched in thread 1','',-1),('serial-6389','captcha_cron',0,1661163575.0997,1661163575.1079,940,'Launched in thread 1','',-1),('serial-639','system_cron',0,1656476091.5374,1656476091.5859,1,'Launched in thread 1','',-1),('serial-6390','comment_cron',0,1661163575.1203,1661163575.1233,940,'Launched in thread 1','',-1),('serial-6391','dblog_cron',0,1661163575.1352,1661163575.1583,940,'Launched in thread 1','',-1),('serial-6392','field_cron',0,1661163575.17,1661163575.1713,940,'Launched in thread 1','',-1),('serial-6393','file_cron',0,1661163575.181,1661163575.1843,940,'Launched in thread 1','',-1),('serial-6394','google_analytics_cron',0,1661163575.1934,1661163575.1943,940,'Launched in thread 1','',-1),('serial-6395','history_cron',0,1661163575.2024,1661163575.2042,940,'Launched in thread 1','',-1),('serial-6396','layout_builder_cron',0,1661163575.211,1661163575.2156,940,'Launched in thread 1','',-1),('serial-6397','node_cron',0,1661163575.2219,1661163575.2307,940,'Launched in thread 1','',-1),('serial-6398','search_cron',0,1661163575.2354,1661163579.4723,940,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6399','system_cron',0,1661163579.4776,1661163579.6364,940,'Launched in thread 1','',-1),('serial-64','file_cron',0,1655978822.1173,1655978822.1392,0,'Launched in thread 1','',-1),('serial-640','ultimate_cron_cron',0,1656476091.5891,1656476091.6029,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6400','ultimate_cron_cron',0,1661163579.6402,1661163579.6765,940,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6401','update_cron',0,1661163579.6787,1661163580.2786,940,'Launched in thread 1','',-1),('serial-6404','captcha_cron',0,1661174642.0685,1661174642.0888,0,'Launched in thread 1','',-1),('serial-6405','comment_cron',0,1661174642.112,1661174642.1194,0,'Launched in thread 1','',-1),('serial-6406','dblog_cron',0,1661174642.1314,1661174642.2186,0,'Launched in thread 1','',-1),('serial-6407','field_cron',0,1661174642.2342,1661174642.242,0,'Launched in thread 1','',-1),('serial-6408','file_cron',0,1661174642.2565,1661174642.3056,0,'Launched in thread 1','',-1),('serial-6409','google_analytics_cron',0,1661174642.3198,1661174642.321,0,'Launched in thread 1','',-1),('serial-641','update_cron',0,1656476091.607,1656476091.613,1,'Launched in thread 1','',-1),('serial-6410','history_cron',0,1661174642.3331,1661174642.3377,0,'Launched in thread 1','',-1),('serial-6411','layout_builder_cron',0,1661174642.3454,1661174642.3592,0,'Launched in thread 1','',-1),('serial-6412','mail_events_cron',0,1661174642.3617,1661174643.3436,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aviigupta01@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aviigupta01@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => er.arungupta1990@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com…',5),('serial-6413','node_cron',0,1661174643.3581,1661174643.3734,0,'Launched in thread 1','',-1),('serial-6414','search_cron',0,1661174643.3823,1661174652.794,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;KmvMLQ3Byx_IIKB...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;KmvMLQ3Byx_IIKB...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;KmvMLQ3Byx_IIKB...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-6415','system_cron',0,1661174652.8032,1661174653.2053,0,'Launched in thread 1','',-1),('serial-6416','ultimate_cron_cron',0,1661174653.21,1661174653.2458,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6417','update_cron',0,1661174653.2479,1661174654.1801,0,'Launched in thread 1','',-1),('serial-6419','captcha_cron',0,1661185442.9228,1661185442.9328,1366,'Launched in thread 1','',-1),('serial-6420','comment_cron',0,1661185442.9515,1661185442.9549,1366,'Launched in thread 1','',-1),('serial-6421','dblog_cron',0,1661185442.9713,1661185443.0488,1366,'Launched in thread 1','',-1),('serial-6422','field_cron',0,1661185443.0639,1661185443.0654,1366,'Launched in thread 1','',-1),('serial-6423','file_cron',0,1661185443.076,1661185443.1203,1366,'Launched in thread 1','',-1),('serial-6424','google_analytics_cron',0,1661185443.1284,1661185443.1292,1366,'Launched in thread 1','',-1),('serial-6425','history_cron',0,1661185443.1364,1661185443.1395,1366,'Launched in thread 1','',-1),('serial-6426','layout_builder_cron',0,1661185443.1458,1661185443.1465,1366,'Launched in thread 1','',-1),('serial-6427','node_cron',0,1661185443.153,1661185443.1632,1366,'Launched in thread 1','',-1),('serial-6428','search_cron',0,1661185443.1706,1661185449.0087,1366,'Launched in thread 1','',-1),('serial-6429','system_cron',0,1661185449.0127,1661185449.563,1366,'Launched in thread 1','',-1),('serial-6430','ultimate_cron_cron',0,1661185449.5763,1661185449.6229,1366,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6431','update_cron',0,1661185449.625,1661185450.1896,1366,'Launched in thread 1','',-1),('serial-6433','captcha_cron',0,1661196838.7976,1661196838.8146,1,'Launched in thread 1','',-1),('serial-6434','comment_cron',0,1661196838.828,1661196838.8339,1,'Launched in thread 1','',-1),('serial-6435','dblog_cron',0,1661196838.8447,1661196838.9315,1,'Launched in thread 1','',-1),('serial-6436','field_cron',0,1661196838.9419,1661196838.9445,1,'Launched in thread 1','',-1),('serial-6437','file_cron',0,1661196838.9548,1661196838.9718,1,'Launched in thread 1','',-1),('serial-6438','google_analytics_cron',0,1661196838.9804,1661196838.9812,1,'Launched in thread 1','',-1),('serial-6439','history_cron',0,1661196838.9884,1661196838.9924,1,'Launched in thread 1','',-1),('serial-644','captcha_cron',0,1656486944.3633,1656486944.373,573,'Launched in thread 1','',-1),('serial-6440','layout_builder_cron',0,1661196838.9993,1661196839.0092,1,'Launched in thread 1','',-1),('serial-6441','node_cron',0,1661196839.0354,1661196839.0547,1,'Launched in thread 1','',-1),('serial-6442','search_cron',0,1661196839.0619,1661196839.7544,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6443','system_cron',0,1661196839.7595,1661196840.0711,1,'Launched in thread 1','',-1),('serial-6444','ultimate_cron_cron',0,1661196840.0744,1661196840.1141,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6445','update_cron',0,1661196840.1163,1661196840.2744,1,'Launched in thread 1','',-1),('serial-6447','captcha_cron',0,1661207639.9068,1661207639.9163,0,'Launched in thread 1','',-1),('serial-6448','comment_cron',0,1661207639.9288,1661207639.9331,0,'Launched in thread 1','',-1),('serial-6449','dblog_cron',0,1661207639.9447,1661207639.9548,0,'Launched in thread 1','',-1),('serial-645','comment_cron',0,1656486944.375,1656486944.3861,573,'Launched in thread 1','',-1),('serial-6450','field_cron',0,1661207639.9652,1661207639.9681,0,'Launched in thread 1','',-1),('serial-6451','file_cron',0,1661207639.982,1661207640.0836,0,'Launched in thread 1','',-1),('serial-6452','google_analytics_cron',0,1661207640.0919,1661207640.0924,0,'Launched in thread 1','',-1),('serial-6453','history_cron',0,1661207640.1024,1661207640.1053,0,'Launched in thread 1','',-1),('serial-6454','layout_builder_cron',0,1661207640.1152,1661207640.1159,0,'Launched in thread 1','',-1),('serial-6455','node_cron',0,1661207640.1248,1661207640.1406,0,'Launched in thread 1','',-1),('serial-6456','search_cron',0,1661207640.1468,1661207646.4195,0,'Launched in thread 1','',-1),('serial-6457','system_cron',0,1661207646.424,1661207646.6385,0,'Launched in thread 1','',-1),('serial-6458','ultimate_cron_cron',0,1661207646.642,1661207646.6768,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6459','update_cron',0,1661207646.6791,1661207647.2777,0,'Launched in thread 1','',-1),('serial-646','dblog_cron',0,1656486944.3879,1656486944.4037,573,'Launched in thread 1','',-1),('serial-6461','captcha_cron',0,1661219543.1652,1661219543.1761,0,'Launched in thread 1','',-1),('serial-6462','comment_cron',0,1661219543.1892,1661219543.1937,0,'Launched in thread 1','',-1),('serial-6463','dblog_cron',0,1661219543.2056,1661219543.2105,0,'Launched in thread 1','',-1),('serial-6464','field_cron',0,1661219543.2232,1661219543.2262,0,'Launched in thread 1','',-1),('serial-6465','file_cron',0,1661219543.237,1661219543.2383,0,'Launched in thread 1','',-1),('serial-6466','google_analytics_cron',0,1661219543.2485,1661219543.2495,0,'Launched in thread 1','',-1),('serial-6467','history_cron',0,1661219543.26,1661219543.2627,0,'Launched in thread 1','',-1),('serial-6468','layout_builder_cron',0,1661219543.2709,1661219543.2821,0,'Launched in thread 1','',-1),('serial-6469','node_cron',0,1661219543.2912,1661219543.2993,0,'Launched in thread 1','',-1),('serial-647','field_cron',0,1656486944.4059,1656486944.4092,573,'Launched in thread 1','',-1),('serial-6470','search_cron',0,1661219543.3042,1661219543.3243,0,'Launched in thread 1','',-1),('serial-6471','system_cron',0,1661219543.3286,1661219543.4737,0,'Launched in thread 1','',-1),('serial-6472','ultimate_cron_cron',0,1661219543.4776,1661219543.5194,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6473','update_cron',0,1661219543.5219,1661219544.5284,0,'Launched in thread 1','',-1),('serial-6475','captcha_cron',0,1661230484.5257,1661230484.5435,0,'Launched in thread 1','',-1),('serial-6476','comment_cron',0,1661230484.5583,1661230484.5639,0,'Launched in thread 1','',-1),('serial-6477','dblog_cron',0,1661230484.5747,1661230484.5802,0,'Launched in thread 1','',-1),('serial-6478','field_cron',0,1661230484.5906,1661230484.5947,0,'Launched in thread 1','',-1),('serial-6479','file_cron',0,1661230484.6039,1661230484.6623,0,'Launched in thread 1','',-1),('serial-648','file_cron',0,1656486944.411,1656486944.4118,573,'Launched in thread 1','',-1),('serial-6480','google_analytics_cron',0,1661230484.6709,1661230484.6717,0,'Launched in thread 1','',-1),('serial-6481','history_cron',0,1661230484.6791,1661230484.681,0,'Launched in thread 1','',-1),('serial-6482','layout_builder_cron',0,1661230484.6886,1661230484.7083,0,'Launched in thread 1','',-1),('serial-6483','node_cron',0,1661230484.715,1661230484.7308,0,'Launched in thread 1','',-1),('serial-6484','search_cron',0,1661230484.7357,1661230486.6823,0,'Launched in thread 1','',-1),('serial-6485','system_cron',0,1661230486.6871,1661230486.7605,0,'Launched in thread 1','',-1),('serial-6486','ultimate_cron_cron',0,1661230486.7645,1661230486.8034,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6487','update_cron',0,1661230486.8058,1661230487.3846,0,'Launched in thread 1','',-1),('serial-6489','captcha_cron',0,1661241335.7722,1661241335.7817,0,'Launched in thread 1','',-1),('serial-649','google_analytics_cron',0,1656486944.4133,1656486944.4138,573,'Launched in thread 1','',-1),('serial-6490','comment_cron',0,1661241335.8015,1661241335.806,0,'Launched in thread 1','',-1),('serial-6491','dblog_cron',0,1661241335.8193,1661241335.8235,0,'Launched in thread 1','',-1),('serial-6492','field_cron',0,1661241335.8361,1661241335.8393,0,'Launched in thread 1','',-1),('serial-6493','file_cron',0,1661241335.8519,1661241335.8568,0,'Launched in thread 1','',-1),('serial-6494','google_analytics_cron',0,1661241335.8659,1661241335.8665,0,'Launched in thread 1','',-1),('serial-6495','history_cron',0,1661241335.8769,1661241335.8787,0,'Launched in thread 1','',-1),('serial-6496','layout_builder_cron',0,1661241335.8864,1661241335.8886,0,'Launched in thread 1','',-1),('serial-6497','node_cron',0,1661241335.8957,1661241335.9042,0,'Launched in thread 1','',-1),('serial-6498','search_cron',0,1661241335.9099,1661241343.8454,0,'Launched in thread 1','',-1),('serial-6499','system_cron',0,1661241343.8498,1661241343.8783,0,'Launched in thread 1','',-1),('serial-65','google_analytics_cron',0,1655978822.1421,1655978822.1434,0,'Launched in thread 1','',-1),('serial-650','history_cron',0,1656486944.4152,1656486944.417,573,'Launched in thread 1','',-1),('serial-6500','ultimate_cron_cron',0,1661241343.8822,1661241343.922,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6501','update_cron',0,1661241343.9241,1661241344.7735,0,'Launched in thread 1','',-1),('serial-6503','captcha_cron',0,1661252153.1509,1661252153.1735,0,'Launched in thread 1','',-1),('serial-6504','comment_cron',0,1661252153.1883,1661252153.1937,0,'Launched in thread 1','',-1),('serial-6505','dblog_cron',0,1661252153.2076,1661252153.297,0,'Launched in thread 1','',-1),('serial-6506','field_cron',0,1661252153.3093,1661252153.3126,0,'Launched in thread 1','',-1),('serial-6507','file_cron',0,1661252153.3249,1661252153.3379,0,'Launched in thread 1','',-1),('serial-6508','google_analytics_cron',0,1661252153.3474,1661252153.3485,0,'Launched in thread 1','',-1),('serial-6509','history_cron',0,1661252153.3566,1661252153.3595,0,'Launched in thread 1','',-1),('serial-651','layout_builder_cron',0,1656486944.4187,1656486944.4242,573,'Launched in thread 1','',-1),('serial-6510','layout_builder_cron',0,1661252153.3749,1661252153.3835,0,'Launched in thread 1','',-1);
INSERT INTO `bdta_ultimate_cron_log` VALUES ('serial-6511','mail_events_cron',0,1661252153.3857,1661252154.2444,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aviigupta01@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aviigupta01@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => chaalpritam@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n    …',5),('serial-6512','node_cron',0,1661252154.2632,1661252154.2717,0,'Launched in thread 1','',-1),('serial-6513','search_cron',0,1661252154.2771,1661252161.3021,0,'Launched in thread 1','',-1),('serial-6514','system_cron',0,1661252161.3091,1661252161.3707,0,'Launched in thread 1','',-1),('serial-6515','ultimate_cron_cron',0,1661252161.375,1661252161.4247,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6516','update_cron',0,1661252161.428,1661252162.2886,0,'Launched in thread 1','',-1),('serial-6518','captcha_cron',0,1661262955.8944,1661262955.9057,0,'Launched in thread 1','',-1),('serial-6519','comment_cron',0,1661262955.9237,1661262955.9274,0,'Launched in thread 1','',-1),('serial-652','node_cron',0,1656486944.4267,1656486944.4326,573,'Launched in thread 1','',-1),('serial-6520','dblog_cron',0,1661262955.939,1661262956.021,0,'Launched in thread 1','',-1),('serial-6521','field_cron',0,1661262956.0345,1661262956.038,0,'Launched in thread 1','',-1),('serial-6522','file_cron',0,1661262956.0489,1661262956.0513,0,'Launched in thread 1','',-1),('serial-6523','google_analytics_cron',0,1661262956.0612,1661262956.0619,0,'Launched in thread 1','',-1),('serial-6524','history_cron',0,1661262956.0712,1661262956.074,0,'Launched in thread 1','',-1),('serial-6525','layout_builder_cron',0,1661262956.0824,1661262956.0883,0,'Launched in thread 1','',-1),('serial-6526','node_cron',0,1661262956.0958,1661262956.104,0,'Launched in thread 1','',-1),('serial-6527','search_cron',0,1661262956.1092,1661262959.9195,0,'Launched in thread 1','',-1),('serial-6528','system_cron',0,1661262959.9254,1661262960.1104,0,'Launched in thread 1','',-1),('serial-6529','ultimate_cron_cron',0,1661262960.1149,1661262960.1737,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-653','search_cron',0,1656486944.4343,1656486944.5569,573,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-6530','update_cron',0,1661262960.1759,1661262961.0168,0,'Launched in thread 1','',-1),('serial-6532','captcha_cron',0,1661273999.5941,1661273999.6071,0,'Launched in thread 1','',-1),('serial-6533','comment_cron',0,1661273999.622,1661273999.6276,0,'Launched in thread 1','',-1),('serial-6534','dblog_cron',0,1661273999.6397,1661273999.7446,0,'Launched in thread 1','',-1),('serial-6535','field_cron',0,1661273999.7585,1661273999.7629,0,'Launched in thread 1','',-1),('serial-6536','file_cron',0,1661273999.7743,1661273999.8449,0,'Launched in thread 1','',-1),('serial-6537','google_analytics_cron',0,1661273999.8582,1661273999.8594,0,'Launched in thread 1','',-1),('serial-6538','history_cron',0,1661273999.8697,1661273999.8728,0,'Launched in thread 1','',-1),('serial-6539','layout_builder_cron',0,1661273999.8847,1661273999.9036,0,'Launched in thread 1','',-1),('serial-654','system_cron',0,1656486944.56,1656486944.6803,573,'Launched in thread 1','',-1),('serial-6540','node_cron',0,1661273999.913,1661273999.9341,0,'Launched in thread 1','',-1),('serial-6541','search_cron',0,1661273999.9401,1661274015.5923,0,'Launched in thread 1','',-1),('serial-6542','system_cron',0,1661274015.599,1661274015.6497,0,'Launched in thread 1','',-1),('serial-6543','ultimate_cron_cron',0,1661274015.6534,1661274015.6923,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6544','update_cron',0,1661274015.6975,1661274015.8701,0,'Launched in thread 1','',-1),('serial-6546','captcha_cron',0,1661285007.5884,1661285007.601,1422,'Launched in thread 1','',-1),('serial-6547','comment_cron',0,1661285007.6219,1661285007.6254,1422,'Launched in thread 1','',-1),('serial-6548','dblog_cron',0,1661285007.6379,1661285007.7153,1422,'Launched in thread 1','',-1),('serial-6549','field_cron',0,1661285007.727,1661285007.7281,1422,'Launched in thread 1','',-1),('serial-655','ultimate_cron_cron',0,1656486944.6834,1656486944.6901,573,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6550','file_cron',0,1661285007.7383,1661285007.7398,1422,'Launched in thread 1','',-1),('serial-6551','google_analytics_cron',0,1661285007.7519,1661285007.7533,1422,'Launched in thread 1','',-1),('serial-6552','history_cron',0,1661285007.7626,1661285007.7706,1422,'Launched in thread 1','',-1),('serial-6553','layout_builder_cron',0,1661285007.7801,1661285007.7818,1422,'Launched in thread 1','',-1),('serial-6554','node_cron',0,1661285007.7908,1661285007.8008,1422,'Launched in thread 1','',-1),('serial-6555','search_cron',0,1661285007.8089,1661285009.5609,1422,'Launched in thread 1','',-1),('serial-6556','system_cron',0,1661285009.5662,1661285009.7763,1422,'Launched in thread 1','',-1),('serial-6557','ultimate_cron_cron',0,1661285009.7821,1661285009.8543,1422,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6558','update_cron',0,1661285009.8599,1661285010.0142,1422,'Launched in thread 1','',-1),('serial-656','update_cron',0,1656486944.6918,1656486944.8052,573,'Launched in thread 1','',-1),('serial-6560','captcha_cron',0,1661295914.0392,1661295914.0496,0,'Launched in thread 1','',-1),('serial-6561','comment_cron',0,1661295914.062,1661295914.0662,0,'Launched in thread 1','',-1),('serial-6562','dblog_cron',0,1661295914.0771,1661295914.088,0,'Launched in thread 1','',-1),('serial-6563','field_cron',0,1661295914.0993,1661295914.102,0,'Launched in thread 1','',-1),('serial-6564','file_cron',0,1661295914.1119,1661295914.1797,0,'Launched in thread 1','',-1),('serial-6565','google_analytics_cron',0,1661295914.1889,1661295914.1896,0,'Launched in thread 1','',-1),('serial-6566','history_cron',0,1661295914.1971,1661295914.1989,0,'Launched in thread 1','',-1),('serial-6567','layout_builder_cron',0,1661295914.2058,1661295914.2065,0,'Launched in thread 1','',-1),('serial-6568','node_cron',0,1661295914.2127,1661295914.2251,0,'Launched in thread 1','',-1),('serial-6569','search_cron',0,1661295914.2301,1661295916.5525,0,'Launched in thread 1','',-1),('serial-6570','system_cron',0,1661295916.5573,1661295916.6158,0,'Launched in thread 1','',-1),('serial-6571','ultimate_cron_cron',0,1661295916.6192,1661295916.6547,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6572','update_cron',0,1661295916.657,1661295917.3537,0,'Launched in thread 1','',-1),('serial-6574','captcha_cron',0,1661306866.6651,1661306866.6758,0,'Launched in thread 1','',-1),('serial-6575','comment_cron',0,1661306866.6897,1661306866.6935,0,'Launched in thread 1','',-1),('serial-6576','dblog_cron',0,1661306866.7062,1661306866.7306,0,'Launched in thread 1','',-1),('serial-6577','field_cron',0,1661306866.7428,1661306866.7458,0,'Launched in thread 1','',-1),('serial-6578','file_cron',0,1661306866.7557,1661306866.7934,0,'Launched in thread 1','',-1),('serial-6579','google_analytics_cron',0,1661306866.805,1661306866.8063,0,'Launched in thread 1','',-1),('serial-658','captcha_cron',0,1656498075.282,1656498075.2973,0,'Launched in thread 1','',-1),('serial-6580','history_cron',0,1661306866.8169,1661306866.8194,0,'Launched in thread 1','',-1),('serial-6581','layout_builder_cron',0,1661306866.8259,1661306866.8356,0,'Launched in thread 1','',-1),('serial-6582','node_cron',0,1661306866.8423,1661306866.8559,0,'Launched in thread 1','',-1),('serial-6583','search_cron',0,1661306866.8615,1661306868.0499,0,'Launched in thread 1','',-1),('serial-6584','system_cron',0,1661306868.0552,1661306868.233,0,'Launched in thread 1','',-1),('serial-6585','ultimate_cron_cron',0,1661306868.2385,1661306868.277,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6586','update_cron',0,1661306868.2791,1661306869.2363,0,'Launched in thread 1','',-1),('serial-6588','captcha_cron',0,1661317757.4992,1661317757.5101,0,'Launched in thread 1','',-1),('serial-6589','comment_cron',0,1661317757.5275,1661317757.5309,0,'Launched in thread 1','',-1),('serial-659','comment_cron',0,1656498075.2995,1656498075.3058,0,'Launched in thread 1','',-1),('serial-6590','dblog_cron',0,1661317757.5452,1661317757.6181,0,'Launched in thread 1','',-1),('serial-6591','field_cron',0,1661317757.629,1661317757.6314,0,'Launched in thread 1','',-1),('serial-6592','file_cron',0,1661317757.6413,1661317757.6427,0,'Launched in thread 1','',-1),('serial-6593','google_analytics_cron',0,1661317757.6509,1661317757.6516,0,'Launched in thread 1','',-1),('serial-6594','history_cron',0,1661317757.6589,1661317757.6606,0,'Launched in thread 1','',-1),('serial-6595','layout_builder_cron',0,1661317757.6676,1661317757.6767,0,'Launched in thread 1','',-1),('serial-6596','node_cron',0,1661317757.6842,1661317757.6963,0,'Launched in thread 1','',-1),('serial-6597','search_cron',0,1661317757.7012,1661317770.8029,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-6598','system_cron',0,1661317770.8159,1661317770.967,0,'Launched in thread 1','',-1),('serial-6599','ultimate_cron_cron',0,1661317770.973,1661317771.0249,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-66','history_cron',0,1655978822.1464,1655978822.1492,0,'Launched in thread 1','',-1),('serial-660','dblog_cron',0,1656498075.308,1656498075.3233,0,'Launched in thread 1','',-1),('serial-6600','update_cron',0,1661317771.0276,1661317771.6776,0,'Launched in thread 1','',-1),('serial-6602','captcha_cron',0,1661328733.4462,1661328733.4606,0,'Launched in thread 1','',-1),('serial-6603','comment_cron',0,1661328733.4824,1661328733.4925,0,'Launched in thread 1','',-1),('serial-6604','dblog_cron',0,1661328733.5124,1661328733.603,0,'Launched in thread 1','',-1),('serial-6605','field_cron',0,1661328733.6249,1661328733.6291,0,'Launched in thread 1','',-1),('serial-6606','file_cron',0,1661328733.6465,1661328733.6528,0,'Launched in thread 1','',-1),('serial-6607','google_analytics_cron',0,1661328733.6634,1661328733.6644,0,'Launched in thread 1','',-1),('serial-6608','history_cron',0,1661328733.6743,1661328733.6778,0,'Launched in thread 1','',-1),('serial-6609','layout_builder_cron',0,1661328733.6869,1661328733.6924,0,'Launched in thread 1','',-1),('serial-661','field_cron',0,1656498075.3257,1656498075.3282,0,'Launched in thread 1','',-1),('serial-6610','node_cron',0,1661328733.7003,1661328733.716,0,'Launched in thread 1','',-1),('serial-6611','search_cron',0,1661328733.7225,1661328739.9446,0,'Launched in thread 1','',-1),('serial-6612','system_cron',0,1661328739.9494,1661328740.2836,0,'Launched in thread 1','',-1),('serial-6613','ultimate_cron_cron',0,1661328740.2916,1661328740.3347,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6614','update_cron',0,1661328740.3371,1661328741.2132,0,'Launched in thread 1','',-1),('serial-6616','captcha_cron',0,1661339541.0148,1661339541.0225,1,'Launched in thread 1','',-1),('serial-6617','comment_cron',0,1661339541.0383,1661339541.0413,1,'Launched in thread 1','',-1),('serial-6618','dblog_cron',0,1661339541.0539,1661339541.0783,1,'Launched in thread 1','',-1),('serial-6619','field_cron',0,1661339541.0932,1661339541.0952,1,'Launched in thread 1','',-1),('serial-662','file_cron',0,1656498075.3299,1656498075.3428,0,'Launched in thread 1','',-1),('serial-6620','file_cron',0,1661339541.1055,1661339541.138,1,'Launched in thread 1','',-1),('serial-6621','google_analytics_cron',0,1661339541.1478,1661339541.1484,1,'Launched in thread 1','',-1),('serial-6622','history_cron',0,1661339541.161,1661339541.163,1,'Launched in thread 1','',-1),('serial-6623','layout_builder_cron',0,1661339541.1725,1661339541.1733,1,'Launched in thread 1','',-1),('serial-6624','mail_events_cron',0,1661339541.1822,1661339541.785,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => anant@procial.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. anant@procial.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => iliass@jpigs.finance\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n  …',5),('serial-6625','node_cron',0,1661339541.7922,1661339541.8002,1,'Launched in thread 1','',-1),('serial-6626','search_cron',0,1661339541.8058,1661339548.2007,1,'Launched in thread 1','',-1),('serial-6627','system_cron',0,1661339548.2051,1661339548.3864,1,'Launched in thread 1','',-1),('serial-6628','ultimate_cron_cron',0,1661339548.3902,1661339548.4283,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6629','update_cron',0,1661339548.431,1661339548.5673,1,'Launched in thread 1','',-1),('serial-663','google_analytics_cron',0,1656498075.3455,1656498075.3466,0,'Launched in thread 1','',-1),('serial-6631','captcha_cron',0,1661350342.855,1661350342.8639,1169,'Launched in thread 1','',-1),('serial-6632','comment_cron',0,1661350342.882,1661350342.8859,1169,'Launched in thread 1','',-1),('serial-6633','dblog_cron',0,1661350342.9035,1661350342.9619,1169,'Launched in thread 1','',-1),('serial-6634','field_cron',0,1661350342.9814,1661350342.9833,1169,'Launched in thread 1','',-1),('serial-6635','file_cron',0,1661350342.9951,1661350342.9997,1169,'Launched in thread 1','',-1),('serial-6636','google_analytics_cron',0,1661350343.0153,1661350343.017,1169,'Launched in thread 1','',-1),('serial-6637','history_cron',0,1661350343.0306,1661350343.0331,1169,'Launched in thread 1','',-1),('serial-6638','layout_builder_cron',0,1661350343.0457,1661350343.0499,1169,'Launched in thread 1','',-1),('serial-6639','node_cron',0,1661350343.0607,1661350343.0702,1169,'Launched in thread 1','',-1),('serial-664','history_cron',0,1656498075.3488,1656498075.3505,0,'Launched in thread 1','',-1),('serial-6640','search_cron',0,1661350343.0783,1661350343.8454,1169,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6641','system_cron',0,1661350343.8509,1661350344.2161,1169,'Launched in thread 1','',-1),('serial-6642','ultimate_cron_cron',0,1661350344.2195,1661350344.2577,1169,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6643','update_cron',0,1661350344.2602,1661350344.5768,1169,'Launched in thread 1','',-1),('serial-6645','captcha_cron',0,1661361237.1714,1661361237.1871,0,'Launched in thread 1','',-1),('serial-6646','comment_cron',0,1661361237.2006,1661361237.2074,0,'Launched in thread 1','',-1),('serial-6647','dblog_cron',0,1661361237.2235,1661361237.26,0,'Launched in thread 1','',-1),('serial-6648','field_cron',0,1661361237.2776,1661361237.282,0,'Launched in thread 1','',-1),('serial-6649','file_cron',0,1661361237.2984,1661361237.337,0,'Launched in thread 1','',-1),('serial-665','layout_builder_cron',0,1656498075.3533,1656498075.3662,0,'Launched in thread 1','',-1),('serial-6650','google_analytics_cron',0,1661361237.3502,1661361237.3515,0,'Launched in thread 1','',-1),('serial-6651','history_cron',0,1661361237.36,1661361237.3638,0,'Launched in thread 1','',-1),('serial-6652','layout_builder_cron',0,1661361237.3741,1661361237.3838,0,'Launched in thread 1','',-1),('serial-6653','node_cron',0,1661361237.3967,1661361237.4229,0,'Launched in thread 1','',-1),('serial-6654','search_cron',0,1661361237.4285,1661361248.1268,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;UTi_90Yzl70qGXc...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;UTi_90Yzl70qGXc...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;UTi_90Yzl70qGXc...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-6655','system_cron',0,1661361248.1318,1661361248.4115,0,'Launched in thread 1','',-1),('serial-6656','ultimate_cron_cron',0,1661361248.415,1661361248.4518,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6657','update_cron',0,1661361248.4539,1661361249.2105,0,'Launched in thread 1','',-1),('serial-6659','captcha_cron',0,1661372972.1768,1661372972.1921,0,'Launched in thread 1','',-1),('serial-666','mail_events_cron',0,1656498075.3728,1656498075.9282,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dknewtrial8@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dknewtrial8@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mandarrdange@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe…',5),('serial-6660','comment_cron',0,1661372972.2047,1661372972.2101,0,'Launched in thread 1','',-1),('serial-6661','dblog_cron',0,1661372972.2223,1661372972.2536,0,'Launched in thread 1','',-1),('serial-6662','field_cron',0,1661372972.2655,1661372972.2686,0,'Launched in thread 1','',-1),('serial-6663','file_cron',0,1661372972.2778,1661372972.3426,0,'Launched in thread 1','',-1),('serial-6664','google_analytics_cron',0,1661372972.3513,1661372972.3519,0,'Launched in thread 1','',-1),('serial-6665','history_cron',0,1661372972.3594,1661372972.3627,0,'Launched in thread 1','',-1),('serial-6666','layout_builder_cron',0,1661372972.3699,1661372972.3706,0,'Launched in thread 1','',-1),('serial-6667','node_cron',0,1661372972.3767,1661372972.3842,0,'Launched in thread 1','',-1),('serial-6668','search_cron',0,1661372972.3888,1661372974.466,0,'Launched in thread 1','',-1),('serial-6669','system_cron',0,1661372974.4703,1661372974.9217,0,'Launched in thread 1','',-1),('serial-667','node_cron',0,1656498075.9328,1656498075.9413,0,'Launched in thread 1','',-1),('serial-6670','ultimate_cron_cron',0,1661372974.9254,1661372974.964,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6671','update_cron',0,1661372974.9666,1661372975.5725,0,'Launched in thread 1','',-1),('serial-6673','captcha_cron',0,1661383865.2664,1661383865.2734,1444,'Launched in thread 1','',-1),('serial-6674','comment_cron',0,1661383865.2853,1661383865.2887,1444,'Launched in thread 1','',-1),('serial-6675','dblog_cron',0,1661383865.3002,1661383865.307,1444,'Launched in thread 1','',-1),('serial-6676','field_cron',0,1661383865.3175,1661383865.3202,1444,'Launched in thread 1','',-1),('serial-6677','file_cron',0,1661383865.331,1661383865.332,1444,'Launched in thread 1','',-1),('serial-6678','google_analytics_cron',0,1661383865.3407,1661383865.3415,1444,'Launched in thread 1','',-1),('serial-6679','history_cron',0,1661383865.3492,1661383865.3518,1444,'Launched in thread 1','',-1),('serial-668','search_cron',0,1656498075.945,1656498076.2388,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-6680','layout_builder_cron',0,1661383865.3624,1661383865.3656,1444,'Launched in thread 1','',-1),('serial-6681','mail_events_cron',0,1661383865.3672,1661383865.9264,1444,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => anant@procial.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. anant@procial.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => iliass@jpigs.finance\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n  …',5),('serial-6682','node_cron',0,1661383865.9368,1661383865.9448,1444,'Launched in thread 1','',-1),('serial-6683','search_cron',0,1661383865.9546,1661383865.9784,1444,'Launched in thread 1','',-1),('serial-6684','system_cron',0,1661383865.9828,1661383866.0182,1444,'Launched in thread 1','',-1),('serial-6685','ultimate_cron_cron',0,1661383866.0219,1661383866.0582,1444,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6686','update_cron',0,1661383866.0602,1661383866.7896,1444,'Launched in thread 1','',-1),('serial-6688','captcha_cron',0,1661395990.7325,1661395990.7437,0,'Launched in thread 1','',-1),('serial-6689','comment_cron',0,1661395990.757,1661395990.7621,0,'Launched in thread 1','',-1),('serial-669','system_cron',0,1656498076.2418,1656498076.4856,0,'Launched in thread 1','',-1),('serial-6690','dblog_cron',0,1661395990.774,1661395990.7799,0,'Launched in thread 1','',-1),('serial-6691','field_cron',0,1661395990.7908,1661395990.7942,0,'Launched in thread 1','',-1),('serial-6692','file_cron',0,1661395990.8041,1661395990.8106,0,'Launched in thread 1','',-1),('serial-6693','google_analytics_cron',0,1661395990.821,1661395990.8217,0,'Launched in thread 1','',-1),('serial-6694','history_cron',0,1661395990.83,1661395990.8324,0,'Launched in thread 1','',-1),('serial-6695','layout_builder_cron',0,1661395990.8395,1661395990.8479,0,'Launched in thread 1','',-1),('serial-6696','node_cron',0,1661395990.8562,1661395990.8667,0,'Launched in thread 1','',-1),('serial-6697','search_cron',0,1661395990.875,1661395991.8232,0,'Launched in thread 1','',-1),('serial-6698','system_cron',0,1661395991.8327,1661395991.9677,0,'Launched in thread 1','',-1),('serial-6699','ultimate_cron_cron',0,1661395991.9717,1661395992.012,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-67','layout_builder_cron',0,1655978822.152,1655978822.1638,0,'Launched in thread 1','',-1),('serial-670','ultimate_cron_cron',0,1656498076.4881,1656498076.501,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6700','update_cron',0,1661395992.0147,1661395993,0,'Launched in thread 1','',-1),('serial-6702','captcha_cron',0,1661406839.7353,1661406839.7418,0,'Launched in thread 1','',-1),('serial-6703','comment_cron',0,1661406839.754,1661406839.7557,0,'Launched in thread 1','',-1),('serial-6704','dblog_cron',0,1661406839.7673,1661406839.7931,0,'Launched in thread 1','',-1),('serial-6705','field_cron',0,1661406839.8039,1661406839.8055,0,'Launched in thread 1','',-1),('serial-6706','file_cron',0,1661406839.8149,1661406839.8165,0,'Launched in thread 1','',-1),('serial-6707','google_analytics_cron',0,1661406839.8246,1661406839.8251,0,'Launched in thread 1','',-1),('serial-6708','history_cron',0,1661406839.8325,1661406839.8342,0,'Launched in thread 1','',-1),('serial-6709','layout_builder_cron',0,1661406839.841,1661406839.8428,0,'Launched in thread 1','',-1),('serial-671','update_cron',0,1656498076.5032,1656498076.8035,0,'Launched in thread 1','',-1),('serial-6710','node_cron',0,1661406839.8493,1661406839.8563,0,'Launched in thread 1','',-1),('serial-6711','search_cron',0,1661406839.861,1661406872.3722,0,'Launched in thread 1','',-1),('serial-6712','system_cron',0,1661406872.3766,1661406872.4304,0,'Launched in thread 1','',-1),('serial-6713','ultimate_cron_cron',0,1661406872.4345,1661406872.4745,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6714','update_cron',0,1661406872.4777,1661406872.5693,0,'Launched in thread 1','',-1),('serial-6716','captcha_cron',0,1661417690.9717,1661417690.9842,0,'Launched in thread 1','',-1),('serial-6717','comment_cron',0,1661417691.0046,1661417691.0107,0,'Launched in thread 1','',-1),('serial-6718','dblog_cron',0,1661417691.0297,1661417691.1069,0,'Launched in thread 1','',-1),('serial-6719','field_cron',0,1661417691.1202,1661417691.1227,0,'Launched in thread 1','',-1),('serial-6720','file_cron',0,1661417691.1329,1661417691.1375,0,'Launched in thread 1','',-1),('serial-6721','google_analytics_cron',0,1661417691.1478,1661417691.1485,0,'Launched in thread 1','',-1),('serial-6722','history_cron',0,1661417691.157,1661417691.159,0,'Launched in thread 1','',-1),('serial-6723','layout_builder_cron',0,1661417691.1665,1661417691.1696,0,'Launched in thread 1','',-1),('serial-6724','node_cron',0,1661417691.1767,1661417691.1849,0,'Launched in thread 1','',-1),('serial-6725','search_cron',0,1661417691.1901,1661417718.1274,0,'Launched in thread 1','',-1),('serial-6726','system_cron',0,1661417718.1324,1661417718.1618,0,'Launched in thread 1','',-1),('serial-6727','ultimate_cron_cron',0,1661417718.166,1661417718.2228,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6728','update_cron',0,1661417718.2292,1661417719.1229,0,'Launched in thread 1','',-1),('serial-6729','views_send_cron',0,1661417719.1259,1661417719.1326,0,'Launched in thread 1','',-1),('serial-673','captcha_cron',0,1656508970.1776,1656508970.195,0,'Launched in thread 1','',-1),('serial-6731','captcha_cron',0,1661428510.5801,1661428510.5941,1355,'Launched in thread 1','',-1),('serial-6732','comment_cron',0,1661428510.6165,1661428510.6197,1355,'Launched in thread 1','',-1),('serial-6733','dblog_cron',0,1661428510.6395,1661428510.7279,1355,'Launched in thread 1','',-1),('serial-6734','field_cron',0,1661428510.7469,1661428510.7531,1355,'Launched in thread 1','',-1),('serial-6735','file_cron',0,1661428510.774,1661428510.7758,1355,'Launched in thread 1','',-1),('serial-6736','google_analytics_cron',0,1661428510.7871,1661428510.7879,1355,'Launched in thread 1','',-1),('serial-6737','history_cron',0,1661428510.7971,1661428510.7991,1355,'Launched in thread 1','',-1),('serial-6738','layout_builder_cron',0,1661428510.8071,1661428510.8103,1355,'Launched in thread 1','',-1),('serial-6739','mail_events_cron',0,1661428510.8128,1661428512.3285,1355,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => iliass@jpigs.finance\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. iliass@jpigs.finance<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => pushpak@zetmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n     …',5),('serial-674','comment_cron',0,1656508970.1978,1656508970.2029,0,'Launched in thread 1','',-1),('serial-6740','node_cron',0,1661428512.3472,1661428512.3606,1355,'Launched in thread 1','',-1),('serial-6741','search_cron',0,1661428512.3677,1661428513.1876,1355,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6742','system_cron',0,1661428513.1951,1661428513.2447,1355,'Launched in thread 1','',-1),('serial-6743','ultimate_cron_cron',0,1661428513.2501,1661428513.3054,1355,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-6744','update_cron',0,1661428513.309,1661428514.2035,1355,'Launched in thread 1','',-1),('serial-6745','views_send_cron',0,1661428514.206,1661428514.2148,1355,'Launched in thread 1','',-1),('serial-6748','captcha_cron',0,1661439382.0261,1661439382.0346,1314,'Launched in thread 1','',-1),('serial-6749','comment_cron',0,1661439382.0509,1661439382.0567,1314,'Launched in thread 1','',-1),('serial-675','dblog_cron',0,1656508970.2059,1656508970.2244,0,'Launched in thread 1','',-1),('serial-6750','dblog_cron',0,1661439382.0737,1661439382.1305,1314,'Launched in thread 1','',-1),('serial-6751','field_cron',0,1661439382.1426,1661439382.1447,1314,'Launched in thread 1','',-1),('serial-6752','file_cron',0,1661439382.1554,1661439382.2498,1314,'Launched in thread 1','',-1),('serial-6753','google_analytics_cron',0,1661439382.2584,1661439382.2593,1314,'Launched in thread 1','',-1),('serial-6754','history_cron',0,1661439382.2667,1661439382.2684,1314,'Launched in thread 1','',-1),('serial-6755','layout_builder_cron',0,1661439382.2755,1661439382.2762,1314,'Launched in thread 1','',-1),('serial-6756','node_cron',0,1661439382.2824,1661439382.2895,1314,'Launched in thread 1','',-1),('serial-6757','search_cron',0,1661439382.2941,1661439383.2138,1314,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6758','system_cron',0,1661439383.22,1661439383.3015,1314,'Launched in thread 1','',-1),('serial-6759','ultimate_cron_cron',0,1661439383.3063,1661439383.3513,1314,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-676','field_cron',0,1656508970.2269,1656508970.2296,0,'Launched in thread 1','',-1),('serial-6760','update_cron',0,1661439383.3542,1661439384.2755,1314,'Launched in thread 1','',-1),('serial-6761','views_send_cron',0,1661439384.279,1661439384.285,1314,'Launched in thread 1','',-1),('serial-6763','captcha_cron',0,1661450184.252,1661450184.2578,1,'Launched in thread 1','',-1),('serial-6764','comment_cron',0,1661450184.276,1661450184.2794,1,'Launched in thread 1','',-1),('serial-6765','dblog_cron',0,1661450184.2927,1661450184.3563,1,'Launched in thread 1','',-1),('serial-6766','field_cron',0,1661450184.3682,1661450184.3698,1,'Launched in thread 1','',-1),('serial-6767','file_cron',0,1661450184.3809,1661450184.4337,1,'Launched in thread 1','',-1),('serial-6768','google_analytics_cron',0,1661450184.4451,1661450184.447,1,'Launched in thread 1','',-1),('serial-6769','history_cron',0,1661450184.456,1661450184.4583,1,'Launched in thread 1','',-1),('serial-677','file_cron',0,1656508970.232,1656508970.2371,0,'Launched in thread 1','',-1),('serial-6770','layout_builder_cron',0,1661450184.4659,1661450184.4666,1,'Launched in thread 1','',-1),('serial-6771','node_cron',0,1661450184.4756,1661450184.4863,1,'Launched in thread 1','',-1),('serial-6772','search_cron',0,1661450184.4921,1661450188.9898,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6773','system_cron',0,1661450188.9972,1661450189.0418,1,'Launched in thread 1','',-1),('serial-6774','ultimate_cron_cron',0,1661450189.0478,1661450189.1145,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6775','update_cron',0,1661450189.1185,1661450189.3569,1,'Launched in thread 1','',-1),('serial-6776','views_send_cron',0,1661450189.3617,1661450189.3689,1,'Launched in thread 1','',-1),('serial-6777','views_send_cron',0,1661452890.2749,1661452890.2914,1,'Launched manually','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6779','captcha_cron',0,1661463924.7811,1661463924.7912,0,'Launched in thread 1','',-1),('serial-678','google_analytics_cron',0,1656508970.2394,1656508970.24,0,'Launched in thread 1','',-1),('serial-6780','comment_cron',0,1661463924.8038,1661463924.8093,0,'Launched in thread 1','',-1),('serial-6781','dblog_cron',0,1661463924.8206,1661463924.8695,0,'Launched in thread 1','',-1),('serial-6782','field_cron',0,1661463924.8863,1661463924.8923,0,'Launched in thread 1','',-1),('serial-6783','file_cron',0,1661463924.9026,1661463924.911,0,'Launched in thread 1','',-1),('serial-6784','google_analytics_cron',0,1661463924.9203,1661463924.921,0,'Launched in thread 1','',-1),('serial-6785','history_cron',0,1661463924.9316,1661463924.9342,0,'Launched in thread 1','',-1),('serial-6786','layout_builder_cron',0,1661463924.942,1661463924.9524,0,'Launched in thread 1','',-1),('serial-6787','node_cron',0,1661463924.9606,1661463924.9706,0,'Launched in thread 1','',-1),('serial-6788','search_cron',0,1661463924.9762,1661463941.1715,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;T6BpvpXq8-XSUs7...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;T6BpvpXq8-XSUs7...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;T6BpvpXq8-XSUs7...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_3&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-6789','system_cron',0,1661463941.1779,1661463941.2892,0,'Launched in thread 1','',-1),('serial-679','history_cron',0,1656508970.242,1656508970.2433,0,'Launched in thread 1','',-1),('serial-6790','ultimate_cron_cron',0,1661463941.2929,1661463941.3299,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-6791','update_cron',0,1661463941.3326,1661463941.9854,0,'Launched in thread 1','',-1),('serial-6792','views_send_cron',0,1661463941.9877,1661463942.0299,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6794','captcha_cron',0,1661476824.033,1661476824.0431,0,'Launched in thread 1','',-1),('serial-6795','comment_cron',0,1661476824.0555,1661476824.0578,0,'Launched in thread 1','',-1),('serial-6796','dblog_cron',0,1661476824.069,1661476824.0828,0,'Launched in thread 1','',-1),('serial-6797','field_cron',0,1661476824.0937,1661476824.096,0,'Launched in thread 1','',-1),('serial-6798','file_cron',0,1661476824.1058,1661476824.1067,0,'Launched in thread 1','',-1),('serial-6799','google_analytics_cron',0,1661476824.1156,1661476824.1167,0,'Launched in thread 1','',-1),('serial-68','node_cron',0,1655978822.1683,1655978822.183,0,'Launched in thread 1','',-1),('serial-680','layout_builder_cron',0,1656508970.2499,1656508970.2562,0,'Launched in thread 1','',-1),('serial-6800','history_cron',0,1661476824.1249,1661476824.1273,0,'Launched in thread 1','',-1),('serial-6801','layout_builder_cron',0,1661476824.1349,1661476824.1485,0,'Launched in thread 1','',-1),('serial-6802','node_cron',0,1661476824.1569,1661476824.1636,0,'Launched in thread 1','',-1),('serial-6803','search_cron',0,1661476824.1686,1661476826.0977,0,'Launched in thread 1','',-1),('serial-6804','system_cron',0,1661476826.1018,1661476826.2584,0,'Launched in thread 1','',-1),('serial-6805','ultimate_cron_cron',0,1661476826.2621,1661476826.2994,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6806','update_cron',0,1661476826.3022,1661476826.9234,0,'Launched in thread 1','',-1),('serial-6807','views_send_cron',0,1661476826.926,1661476826.9715,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6809','captcha_cron',0,1661487717.6684,1661487717.6797,0,'Launched in thread 1','',-1),('serial-681','node_cron',0,1656508970.2599,1656508970.2731,0,'Launched in thread 1','',-1),('serial-6810','comment_cron',0,1661487717.6924,1661487717.6961,0,'Launched in thread 1','',-1),('serial-6811','dblog_cron',0,1661487717.7071,1661487717.7116,0,'Launched in thread 1','',-1),('serial-6812','field_cron',0,1661487717.724,1661487717.7263,0,'Launched in thread 1','',-1),('serial-6813','file_cron',0,1661487717.7393,1661487717.7494,0,'Launched in thread 1','',-1),('serial-6814','google_analytics_cron',0,1661487717.7577,1661487717.7583,0,'Launched in thread 1','',-1),('serial-6815','history_cron',0,1661487717.7656,1661487717.7679,0,'Launched in thread 1','',-1),('serial-6816','layout_builder_cron',0,1661487717.7741,1661487717.7776,0,'Launched in thread 1','',-1),('serial-6817','node_cron',0,1661487717.7835,1661487717.7908,0,'Launched in thread 1','',-1),('serial-6818','search_cron',0,1661487717.7953,1661487719.207,0,'Launched in thread 1','',-1),('serial-6819','system_cron',0,1661487719.212,1661487719.2378,0,'Launched in thread 1','',-1),('serial-682','search_cron',0,1656508970.2801,1656508970.8756,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-6820','ultimate_cron_cron',0,1661487719.2415,1661487719.2793,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6821','update_cron',0,1661487719.2814,1661487720.1785,0,'Launched in thread 1','',-1),('serial-6822','views_send_cron',0,1661487720.1814,1661487720.2361,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6824','captcha_cron',0,1661498519.6942,1661498519.7025,1212,'Launched in thread 1','',-1),('serial-6825','comment_cron',0,1661498519.7229,1661498519.7251,1212,'Launched in thread 1','',-1),('serial-6826','dblog_cron',0,1661498519.7403,1661498519.7766,1212,'Launched in thread 1','',-1),('serial-6827','field_cron',0,1661498519.7882,1661498519.7907,1212,'Launched in thread 1','',-1),('serial-6828','file_cron',0,1661498519.8014,1661498519.8035,1212,'Launched in thread 1','',-1),('serial-6829','google_analytics_cron',0,1661498519.8138,1661498519.8145,1212,'Launched in thread 1','',-1),('serial-683','system_cron',0,1656508970.8787,1656508971.0686,0,'Launched in thread 1','',-1),('serial-6830','history_cron',0,1661498519.8237,1661498519.8259,1212,'Launched in thread 1','',-1),('serial-6831','layout_builder_cron',0,1661498519.8374,1661498519.8402,1212,'Launched in thread 1','',-1),('serial-6832','mail_events_cron',0,1661498519.8427,1661498524.2237,1212,'Launched in thread 1','Sending mail to: pushpak@zetmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => pushpak@zetmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. pushpak@zetmail.comSending mail to: admin@plug.exchange (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => admin@plug.exchange\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encod…',5),('serial-6833','node_cron',0,1661498524.2451,1661498524.2596,1212,'Launched in thread 1','',-1),('serial-6834','search_cron',0,1661498524.2655,1661498524.5119,1212,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6835','system_cron',0,1661498524.5167,1661498524.5455,1212,'Launched in thread 1','',-1),('serial-6836','ultimate_cron_cron',0,1661498524.5498,1661498524.5858,1212,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-6837','update_cron',0,1661498524.5881,1661498525.1372,1212,'Launched in thread 1','',-1),('serial-6838','views_send_cron',0,1661498525.1394,1661498525.152,1212,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-684','ultimate_cron_cron',0,1656508971.0717,1656508971.0839,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6840','captcha_cron',0,1661498525.1966,1661498525.1992,0,'Launched in thread 1','',-1),('serial-6841','comment_cron',0,1661498525.212,1661498525.2148,0,'Launched in thread 1','',-1),('serial-6842','google_analytics_cron',0,1661498525.2722,1661498525.273,0,'Launched in thread 1','',-1),('serial-6844','captcha_cron',0,1661509408.8592,1661509408.8699,735,'Launched in thread 1','',-1),('serial-6845','comment_cron',0,1661509408.8726,1661509408.8786,735,'Launched in thread 1','',-1),('serial-6846','dblog_cron',0,1661509408.8811,1661509408.9464,735,'Launched in thread 1','',-1),('serial-6847','field_cron',0,1661509408.9498,1661509408.9542,735,'Launched in thread 1','',-1),('serial-6848','file_cron',0,1661509408.9571,1661509408.9614,735,'Launched in thread 1','',-1),('serial-6849','google_analytics_cron',0,1661509408.964,1661509408.965,735,'Launched in thread 1','',-1),('serial-685','update_cron',0,1656508971.087,1656508972.2875,0,'Launched in thread 1','',-1),('serial-6850','history_cron',0,1661509408.9675,1661509408.9734,735,'Launched in thread 1','',-1),('serial-6851','layout_builder_cron',0,1661509408.9768,1661509408.9869,735,'Launched in thread 1','',-1),('serial-6852','node_cron',0,1661509408.9909,1661509409.0014,735,'Launched in thread 1','',-1),('serial-6853','search_cron',0,1661509409.0042,1661509421.8263,735,'Launched in thread 1','',-1),('serial-6854','system_cron',0,1661509421.8291,1661509421.9131,735,'Launched in thread 1','',-1),('serial-6855','ultimate_cron_cron',0,1661509421.9171,1661509421.9329,735,'Launched in thread 1','Cleaned up 19 expired locks',6),('serial-6856','update_cron',0,1661509421.9356,1661509423.2568,735,'Launched in thread 1','',-1),('serial-6857','views_send_cron',0,1661509423.2596,1661509423.3131,735,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6859','captcha_cron',0,1661520364.3364,1661520364.372,0,'Launched in thread 1','',-1),('serial-6860','comment_cron',0,1661520364.3853,1661520364.3922,0,'Launched in thread 1','',-1),('serial-6861','dblog_cron',0,1661520364.3966,1661520364.4569,0,'Launched in thread 1','',-1),('serial-6862','field_cron',0,1661520364.4596,1661520364.4636,0,'Launched in thread 1','',-1),('serial-6863','file_cron',0,1661520364.4661,1661520364.5279,0,'Launched in thread 1','',-1),('serial-6864','google_analytics_cron',0,1661520364.5295,1661520364.53,0,'Launched in thread 1','',-1),('serial-6865','history_cron',0,1661520364.5333,1661520364.538,0,'Launched in thread 1','',-1),('serial-6866','layout_builder_cron',0,1661520364.5409,1661520364.5419,0,'Launched in thread 1','',-1),('serial-6867','mail_events_cron',0,1661520364.5447,1661520370.249,0,'Launched in thread 1','Sending mail to: pushpak@zetmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => pushpak@zetmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. pushpak@zetmail.comSending mail to: admin@plug.exchange (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => admin@plug.exchange\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encod…',5),('serial-6868','node_cron',0,1661520370.2557,1661520370.2686,0,'Launched in thread 1','',-1),('serial-6869','search_cron',0,1661520370.2712,1661520379.0941,0,'Launched in thread 1','',-1),('serial-687','captcha_cron',0,1656519961.3178,1656519961.337,582,'Launched in thread 1','',-1),('serial-6870','system_cron',0,1661520379.0964,1661520379.1905,0,'Launched in thread 1','',-1),('serial-6871','ultimate_cron_cron',0,1661520379.1934,1661520379.2067,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-6872','update_cron',0,1661520379.2093,1661520379.8931,0,'Launched in thread 1','',-1),('serial-6873','views_send_cron',0,1661520379.8952,1661520379.9039,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6875','captcha_cron',0,1661531858.8353,1661531858.8465,0,'Launched in thread 1','',-1),('serial-6876','comment_cron',0,1661531858.8489,1661531858.8549,0,'Launched in thread 1','',-1),('serial-6877','dblog_cron',0,1661531858.857,1661531858.9157,0,'Launched in thread 1','',-1),('serial-6878','field_cron',0,1661531858.9181,1661531858.9225,0,'Launched in thread 1','',-1),('serial-6879','file_cron',0,1661531858.9247,1661531858.9391,0,'Launched in thread 1','',-1),('serial-688','comment_cron',0,1656519961.3491,1656519961.3535,582,'Launched in thread 1','',-1),('serial-6880','google_analytics_cron',0,1661531858.9416,1661531858.9425,0,'Launched in thread 1','',-1),('serial-6881','history_cron',0,1661531858.9449,1661531858.9486,0,'Launched in thread 1','',-1),('serial-6882','layout_builder_cron',0,1661531858.9508,1661531858.9577,0,'Launched in thread 1','',-1),('serial-6883','node_cron',0,1661531858.9606,1661531858.9709,0,'Launched in thread 1','',-1),('serial-6884','search_cron',0,1661531858.9731,1661531862.6704,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;1CBTZ-A2oPHFZ1D...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;1CBTZ-A2oPHFZ1D...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;1CBTZ-A2oPHFZ1D...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-6885','system_cron',0,1661531862.6743,1661531862.7625,0,'Launched in thread 1','',-1),('serial-6886','ultimate_cron_cron',0,1661531862.7653,1661531862.7823,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6887','update_cron',0,1661531862.7847,1661531864.3517,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-6888','views_send_cron',0,1661531864.3536,1661531864.3621,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-689','dblog_cron',0,1656519961.3666,1656519961.4054,582,'Launched in thread 1','',-1),('serial-6890','captcha_cron',0,1661543121.1624,1661543121.1742,0,'Launched in thread 1','',-1),('serial-6891','comment_cron',0,1661543121.1781,1661543121.1837,0,'Launched in thread 1','',-1),('serial-6892','dblog_cron',0,1661543121.1858,1661543121.2453,0,'Launched in thread 1','',-1),('serial-6893','field_cron',0,1661543121.2494,1661543121.2534,0,'Launched in thread 1','',-1),('serial-6894','file_cron',0,1661543121.2556,1661543121.296,0,'Launched in thread 1','',-1),('serial-6895','google_analytics_cron',0,1661543121.2984,1661543121.2993,0,'Launched in thread 1','',-1),('serial-6896','history_cron',0,1661543121.3013,1661543121.3045,0,'Launched in thread 1','',-1),('serial-6897','layout_builder_cron',0,1661543121.3069,1661543121.3214,0,'Launched in thread 1','',-1),('serial-6898','node_cron',0,1661543121.3249,1661543121.3448,0,'Launched in thread 1','',-1),('serial-6899','search_cron',0,1661543121.3469,1661543124.8024,0,'Launched in thread 1','',-1),('serial-69','search_cron',0,1655978822.1858,1655978822.445,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-690','field_cron',0,1656519961.4164,1656519961.4282,582,'Launched in thread 1','',-1),('serial-6900','system_cron',0,1661543124.8048,1661543124.9725,0,'Launched in thread 1','',-1),('serial-6901','ultimate_cron_cron',0,1661543124.9766,1661543124.9928,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6902','update_cron',0,1661543124.9952,1661543125.6046,0,'Launched in thread 1','',-1),('serial-6903','views_send_cron',0,1661543125.6084,1661543125.6624,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6905','captcha_cron',0,1661555264.3471,1661555264.3554,711,'Launched in thread 1','',-1),('serial-6906','comment_cron',0,1661555264.3607,1661555264.3652,711,'Launched in thread 1','',-1),('serial-6907','dblog_cron',0,1661555264.3678,1661555264.3758,711,'Launched in thread 1','',-1),('serial-6908','field_cron',0,1661555264.3785,1661555264.3814,711,'Launched in thread 1','',-1),('serial-6909','file_cron',0,1661555264.384,1661555264.3921,711,'Launched in thread 1','',-1),('serial-691','file_cron',0,1656519961.435,1656519961.6022,582,'Launched in thread 1','',-1),('serial-6910','google_analytics_cron',0,1661555264.3947,1661555264.3958,711,'Launched in thread 1','',-1),('serial-6911','history_cron',0,1661555264.3982,1661555264.3998,711,'Launched in thread 1','',-1),('serial-6912','layout_builder_cron',0,1661555264.4022,1661555264.41,711,'Launched in thread 1','',-1),('serial-6913','node_cron',0,1661555264.4135,1661555264.4218,711,'Launched in thread 1','',-1),('serial-6914','search_cron',0,1661555264.4245,1661555265.5247,711,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-6915','system_cron',0,1661555265.5272,1661555265.6743,711,'Launched in thread 1','',-1),('serial-6916','ultimate_cron_cron',0,1661555265.6788,1661555265.6985,711,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6917','update_cron',0,1661555265.7009,1661555266.3801,711,'Launched in thread 1','',-1),('serial-6918','views_send_cron',0,1661555266.3832,1661555266.4298,711,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-692','google_analytics_cron',0,1656519961.605,1656519961.6075,582,'Launched in thread 1','',-1),('serial-6921','captcha_cron',0,1661566581.1336,1661566581.1459,0,'Launched in thread 1','',-1),('serial-6922','comment_cron',0,1661566581.1509,1661566581.1565,0,'Launched in thread 1','',-1),('serial-6923','dblog_cron',0,1661566581.1593,1661566581.1637,0,'Launched in thread 1','',-1),('serial-6924','field_cron',0,1661566581.1662,1661566581.169,0,'Launched in thread 1','',-1),('serial-6925','file_cron',0,1661566581.1712,1661566581.2043,0,'Launched in thread 1','',-1),('serial-6926','google_analytics_cron',0,1661566581.2075,1661566581.2088,0,'Launched in thread 1','',-1),('serial-6927','history_cron',0,1661566581.2114,1661566581.2139,0,'Launched in thread 1','',-1),('serial-6928','layout_builder_cron',0,1661566581.2162,1661566581.2299,0,'Launched in thread 1','',-1),('serial-6929','node_cron',0,1661566581.2351,1661566581.2548,0,'Launched in thread 1','',-1),('serial-693','history_cron',0,1656519961.6154,1656519961.6208,582,'Launched in thread 1','',-1),('serial-6930','search_cron',0,1661566581.2588,1661566583.989,0,'Launched in thread 1','',-1),('serial-6931','system_cron',0,1661566583.9914,1661566584.0609,0,'Launched in thread 1','',-1),('serial-6932','ultimate_cron_cron',0,1661566584.0631,1661566584.0758,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6933','update_cron',0,1661566584.0778,1661566584.7666,0,'Launched in thread 1','',-1),('serial-6934','views_send_cron',0,1661566584.7688,1661566584.8109,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6936','captcha_cron',0,1661577424.8327,1661577424.842,0,'Launched in thread 1','',-1),('serial-6937','comment_cron',0,1661577424.8444,1661577424.8482,0,'Launched in thread 1','',-1),('serial-6938','dblog_cron',0,1661577424.8501,1661577424.8531,0,'Launched in thread 1','',-1),('serial-6939','field_cron',0,1661577424.8551,1661577424.8569,0,'Launched in thread 1','',-1),('serial-694','layout_builder_cron',0,1656519961.6238,1656519961.6247,582,'Launched in thread 1','',-1),('serial-6940','file_cron',0,1661577424.8585,1661577424.8683,0,'Launched in thread 1','',-1),('serial-6941','google_analytics_cron',0,1661577424.8716,1661577424.8723,0,'Launched in thread 1','',-1),('serial-6942','history_cron',0,1661577424.8743,1661577424.8766,0,'Launched in thread 1','',-1),('serial-6943','layout_builder_cron',0,1661577424.8787,1661577424.884,0,'Launched in thread 1','',-1),('serial-6944','node_cron',0,1661577424.8872,1661577424.8947,0,'Launched in thread 1','',-1),('serial-6945','search_cron',0,1661577424.8968,1661577426.3753,0,'Launched in thread 1','',-1),('serial-6946','system_cron',0,1661577426.3771,1661577426.4236,0,'Launched in thread 1','',-1),('serial-6947','ultimate_cron_cron',0,1661577426.4273,1661577426.4429,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6948','update_cron',0,1661577426.4447,1661577427.4193,0,'Launched in thread 1','',-1),('serial-6949','views_send_cron',0,1661577427.4212,1661577427.4646,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-695','node_cron',0,1656519961.6275,1656519961.6365,582,'Launched in thread 1','',-1),('serial-6951','captcha_cron',0,1661588229.9714,1661588229.9787,0,'Launched in thread 1','',-1),('serial-6952','comment_cron',0,1661588229.9817,1661588229.9836,0,'Launched in thread 1','',-1),('serial-6953','dblog_cron',0,1661588229.9857,1661588229.9898,0,'Launched in thread 1','',-1),('serial-6954','field_cron',0,1661588229.9929,1661588229.9989,0,'Launched in thread 1','',-1),('serial-6955','file_cron',0,1661588230.0024,1661588230.0078,0,'Launched in thread 1','',-1),('serial-6956','google_analytics_cron',0,1661588230.0131,1661588230.0151,0,'Launched in thread 1','',-1),('serial-6957','history_cron',0,1661588230.0184,1661588230.0229,0,'Launched in thread 1','',-1),('serial-6958','layout_builder_cron',0,1661588230.0256,1661588230.0288,0,'Launched in thread 1','',-1),('serial-6959','node_cron',0,1661588230.0314,1661588230.0481,0,'Launched in thread 1','',-1),('serial-696','search_cron',0,1656519961.6391,1656519961.9758,582,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-6960','search_cron',0,1661588230.051,1661588233.473,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;FR8eD8Y312EBXCr...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;FR8eD8Y312EBXCr...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;FR8eD8Y312EBXCr...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_3&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-6961','system_cron',0,1661588233.4769,1661588233.5516,0,'Launched in thread 1','',-1),('serial-6962','ultimate_cron_cron',0,1661588233.5541,1661588233.567,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6963','update_cron',0,1661588233.5701,1661588233.6711,0,'Launched in thread 1','',-1),('serial-6964','views_send_cron',0,1661588233.6736,1661588233.6798,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6966','captcha_cron',0,1661599278.2506,1661599278.2644,0,'Launched in thread 1','',-1),('serial-6967','comment_cron',0,1661599278.2664,1661599278.2714,0,'Launched in thread 1','',-1),('serial-6968','dblog_cron',0,1661599278.2735,1661599278.3469,0,'Launched in thread 1','',-1),('serial-6969','field_cron',0,1661599278.3508,1661599278.355,0,'Launched in thread 1','',-1),('serial-697','system_cron',0,1656519961.9792,1656519962.1491,582,'Launched in thread 1','',-1),('serial-6970','file_cron',0,1661599278.357,1661599278.3647,0,'Launched in thread 1','',-1),('serial-6971','google_analytics_cron',0,1661599278.3671,1661599278.368,0,'Launched in thread 1','',-1),('serial-6972','history_cron',0,1661599278.3702,1661599278.3728,0,'Launched in thread 1','',-1),('serial-6973','layout_builder_cron',0,1661599278.3747,1661599278.3785,0,'Launched in thread 1','',-1),('serial-6974','mail_events_cron',0,1661599278.381,1661599280.6067,0,'Launched in thread 1','Sending mail to: firefly@defire.org (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => firefly@defire.org\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. firefly@defire.orgSending mail to: pa334@cornell.edu (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => pa334@cornell.edu\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] =>…',5),('serial-6975','node_cron',0,1661599280.6118,1661599280.6195,0,'Launched in thread 1','',-1),('serial-6976','search_cron',0,1661599280.6217,1661599286.353,0,'Launched in thread 1','',-1),('serial-6977','system_cron',0,1661599286.3555,1661599286.5884,0,'Launched in thread 1','',-1),('serial-6978','ultimate_cron_cron',0,1661599286.5933,1661599286.6191,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-6979','update_cron',0,1661599286.6216,1661599288.0205,0,'Launched in thread 1','',-1),('serial-698','ultimate_cron_cron',0,1656519962.1526,1656519962.173,582,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-6980','views_send_cron',0,1661599288.0247,1661599288.0383,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6982','captcha_cron',0,1661610117.6674,1661610117.6892,0,'Launched in thread 1','',-1),('serial-6983','comment_cron',0,1661610117.6926,1661610117.6989,0,'Launched in thread 1','',-1),('serial-6984','dblog_cron',0,1661610117.7008,1661610117.8769,0,'Launched in thread 1','',-1),('serial-6985','field_cron',0,1661610117.9082,1661610117.9142,0,'Launched in thread 1','',-1),('serial-6986','file_cron',0,1661610117.9165,1661610117.9186,0,'Launched in thread 1','',-1),('serial-6987','google_analytics_cron',0,1661610117.9212,1661610117.922,0,'Launched in thread 1','',-1),('serial-6988','history_cron',0,1661610117.9248,1661610117.9268,0,'Launched in thread 1','',-1),('serial-6989','layout_builder_cron',0,1661610117.9294,1661610117.9392,0,'Launched in thread 1','',-1),('serial-699','update_cron',0,1656519962.1754,1656519962.628,582,'Launched in thread 1','',-1),('serial-6990','node_cron',0,1661610117.9426,1661610117.9516,0,'Launched in thread 1','',-1),('serial-6991','search_cron',0,1661610117.9543,1661610126.9476,0,'Launched in thread 1','',-1),('serial-6992','system_cron',0,1661610126.9508,1661610127.3268,0,'Launched in thread 1','',-1),('serial-6993','ultimate_cron_cron',0,1661610127.3294,1661610127.3441,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-6994','update_cron',0,1661610127.3462,1661610129.1192,0,'Launched in thread 1','',-1),('serial-6995','views_send_cron',0,1661610129.1213,1661610129.1703,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-6997','captcha_cron',0,1661620992.8087,1661620992.8183,432,'Launched in thread 1','',-1),('serial-6998','comment_cron',0,1661620992.8214,1661620992.8247,432,'Launched in thread 1','',-1),('serial-6999','dblog_cron',0,1661620992.8278,1661620992.946,432,'Launched in thread 1','',-1),('serial-7','google_analytics_cron',0,1655930680.8381,1655930680.8387,0,'Launched in thread 1','',-1),('serial-70','system_cron',0,1655978822.4473,1655978822.6021,0,'Launched in thread 1','',-1),('serial-7000','field_cron',0,1661620992.9517,1661620992.9557,432,'Launched in thread 1','',-1),('serial-7001','file_cron',0,1661620992.9581,1661620993.0057,432,'Launched in thread 1','',-1),('serial-7002','google_analytics_cron',0,1661620993.0105,1661620993.0113,432,'Launched in thread 1','',-1),('serial-7003','history_cron',0,1661620993.0136,1661620993.0154,432,'Launched in thread 1','',-1),('serial-7004','layout_builder_cron',0,1661620993.0176,1661620993.0184,432,'Launched in thread 1','',-1),('serial-7005','node_cron',0,1661620993.0217,1661620993.03,432,'Launched in thread 1','',-1),('serial-7006','search_cron',0,1661620993.0325,1661620993.6322,432,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-7007','system_cron',0,1661620993.6382,1661620994.0709,432,'Launched in thread 1','',-1),('serial-7008','ultimate_cron_cron',0,1661620994.0735,1661620994.087,432,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7009','update_cron',0,1661620994.0894,1661620995.4712,432,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-701','captcha_cron',0,1656531220.3702,1656531220.3872,0,'Launched in thread 1','',-1),('serial-7010','views_send_cron',0,1661620995.4735,1661620995.484,432,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7012','captcha_cron',0,1661631844.0777,1661631844.0883,0,'Launched in thread 1','',-1),('serial-7013','comment_cron',0,1661631844.0908,1661631844.096,0,'Launched in thread 1','',-1),('serial-7014','dblog_cron',0,1661631844.0984,1661631844.2158,0,'Launched in thread 1','',-1),('serial-7015','field_cron',0,1661631844.2185,1661631844.2241,0,'Launched in thread 1','',-1),('serial-7016','file_cron',0,1661631844.2265,1661631844.2813,0,'Launched in thread 1','',-1),('serial-7017','google_analytics_cron',0,1661631844.2834,1661631844.2844,0,'Launched in thread 1','',-1),('serial-7018','history_cron',0,1661631844.2876,1661631844.2899,0,'Launched in thread 1','',-1),('serial-7019','layout_builder_cron',0,1661631844.2934,1661631844.2943,0,'Launched in thread 1','',-1),('serial-702','comment_cron',0,1656531220.3904,1656531220.3964,0,'Launched in thread 1','',-1),('serial-7020','node_cron',0,1661631844.2978,1661631844.3067,0,'Launched in thread 1','',-1),('serial-7021','search_cron',0,1661631844.3095,1661631850.5955,0,'Launched in thread 1','',-1),('serial-7022','system_cron',0,1661631850.5974,1661631850.9406,0,'Launched in thread 1','',-1),('serial-7023','ultimate_cron_cron',0,1661631850.9437,1661631850.9599,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7024','update_cron',0,1661631850.9628,1661631851.1004,0,'Launched in thread 1','',-1),('serial-7025','views_send_cron',0,1661631851.1036,1661631851.1691,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7027','captcha_cron',0,1661643525.065,1661643525.0751,0,'Launched in thread 1','',-1),('serial-7028','comment_cron',0,1661643525.077,1661643525.0813,0,'Launched in thread 1','',-1),('serial-7029','dblog_cron',0,1661643525.0829,1661643525.1568,0,'Launched in thread 1','',-1),('serial-703','dblog_cron',0,1656531220.3986,1656531220.4198,0,'Launched in thread 1','',-1),('serial-7030','field_cron',0,1661643525.1588,1661643525.1625,0,'Launched in thread 1','',-1),('serial-7031','file_cron',0,1661643525.1641,1661643525.2323,0,'Launched in thread 1','',-1),('serial-7032','google_analytics_cron',0,1661643525.2337,1661643525.2342,0,'Launched in thread 1','',-1),('serial-7033','history_cron',0,1661643525.2355,1661643525.2387,0,'Launched in thread 1','',-1),('serial-7034','layout_builder_cron',0,1661643525.2403,1661643525.2408,0,'Launched in thread 1','',-1),('serial-7035','node_cron',0,1661643525.2435,1661643525.2511,0,'Launched in thread 1','',-1),('serial-7036','search_cron',0,1661643525.2529,1661643526.2911,0,'Launched in thread 1','',-1),('serial-7037','system_cron',0,1661643526.2943,1661643526.4383,0,'Launched in thread 1','',-1),('serial-7038','ultimate_cron_cron',0,1661643526.441,1661643526.4566,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7039','update_cron',0,1661643526.4592,1661643527.1001,0,'Launched in thread 1','',-1),('serial-704','field_cron',0,1656531220.4225,1656531220.4254,0,'Launched in thread 1','',-1),('serial-7040','views_send_cron',0,1661643527.108,1661643527.1649,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7042','captcha_cron',0,1661654422.9773,1661654422.9874,0,'Launched in thread 1','',-1),('serial-7043','comment_cron',0,1661654422.9895,1661654422.9945,0,'Launched in thread 1','',-1),('serial-7044','dblog_cron',0,1661654422.9962,1661654423.0792,0,'Launched in thread 1','',-1),('serial-7045','field_cron',0,1661654423.0816,1661654423.0863,0,'Launched in thread 1','',-1),('serial-7046','file_cron',0,1661654423.0888,1661654423.1539,0,'Launched in thread 1','',-1),('serial-7047','google_analytics_cron',0,1661654423.156,1661654423.1567,0,'Launched in thread 1','',-1),('serial-7048','history_cron',0,1661654423.1586,1661654423.161,0,'Launched in thread 1','',-1),('serial-7049','layout_builder_cron',0,1661654423.1627,1661654423.1633,0,'Launched in thread 1','',-1),('serial-705','file_cron',0,1656531220.428,1656531220.4398,0,'Launched in thread 1','',-1),('serial-7050','node_cron',0,1661654423.1654,1661654423.1742,0,'Launched in thread 1','',-1),('serial-7051','search_cron',0,1661654423.176,1661654423.2099,0,'Launched in thread 1','',-1),('serial-7052','system_cron',0,1661654423.2124,1661654423.4197,0,'Launched in thread 1','',-1),('serial-7053','ultimate_cron_cron',0,1661654423.4224,1661654423.4371,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7054','update_cron',0,1661654423.4395,1661654424.1994,0,'Launched in thread 1','',-1),('serial-7055','views_send_cron',0,1661654424.2018,1661654424.2517,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7057','captcha_cron',0,1661665323.6798,1661665323.6855,761,'Launched in thread 1','',-1),('serial-7058','comment_cron',0,1661665323.6878,1661665323.6919,761,'Launched in thread 1','',-1),('serial-7059','dblog_cron',0,1661665323.6937,1661665323.6997,761,'Launched in thread 1','',-1),('serial-706','google_analytics_cron',0,1656531220.4423,1656531220.4458,0,'Launched in thread 1','',-1),('serial-7060','field_cron',0,1661665323.7017,1661665323.7038,761,'Launched in thread 1','',-1),('serial-7061','file_cron',0,1661665323.7055,1661665323.7064,761,'Launched in thread 1','',-1),('serial-7062','google_analytics_cron',0,1661665323.7079,1661665323.7086,761,'Launched in thread 1','',-1),('serial-7063','history_cron',0,1661665323.7101,1661665323.7122,761,'Launched in thread 1','',-1),('serial-7064','layout_builder_cron',0,1661665323.714,1661665323.716,761,'Launched in thread 1','',-1),('serial-7065','node_cron',0,1661665323.7188,1661665323.7354,761,'Launched in thread 1','',-1),('serial-7066','search_cron',0,1661665323.7377,1661665327.4697,761,'Launched in thread 1','',-1),('serial-7067','system_cron',0,1661665327.4724,1661665327.7187,761,'Launched in thread 1','',-1),('serial-7068','ultimate_cron_cron',0,1661665327.7221,1661665327.7374,761,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7069','update_cron',0,1661665327.7394,1661665328.8019,761,'Launched in thread 1','',-1),('serial-707','history_cron',0,1656531220.4485,1656531220.4502,0,'Launched in thread 1','',-1),('serial-7070','views_send_cron',0,1661665328.8041,1661665328.8524,761,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7072','captcha_cron',0,1661676129.3572,1661676129.3638,1506,'Launched in thread 1','',-1),('serial-7073','comment_cron',0,1661676129.3669,1661676129.373,1506,'Launched in thread 1','',-1),('serial-7074','dblog_cron',0,1661676129.3821,1661676129.3863,1506,'Launched in thread 1','',-1),('serial-7075','field_cron',0,1661676129.3904,1661676129.3934,1506,'Launched in thread 1','',-1),('serial-7076','file_cron',0,1661676129.3955,1661676129.3969,1506,'Launched in thread 1','',-1),('serial-7077','google_analytics_cron',0,1661676129.3989,1661676129.3996,1506,'Launched in thread 1','',-1),('serial-7078','history_cron',0,1661676129.4016,1661676129.4035,1506,'Launched in thread 1','',-1),('serial-7079','layout_builder_cron',0,1661676129.4054,1661676129.4089,1506,'Launched in thread 1','',-1),('serial-708','layout_builder_cron',0,1656531220.4527,1656531220.4561,0,'Launched in thread 1','',-1),('serial-7080','mail_events_cron',0,1661676129.4112,1661676132.0911,1506,'Launched in thread 1','Sending mail to: sandeep@alphamintlabs.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sandeep@alphamintlabs.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sandeep@alphamintlabs.comSending mail to: akshay93aditya@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshay93aditya@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n       …',5),('serial-7081','node_cron',0,1661676132.0961,1661676132.1063,1506,'Launched in thread 1','',-1),('serial-7082','search_cron',0,1661676132.1097,1661676139.2869,1506,'Launched in thread 1','',-1),('serial-7083','system_cron',0,1661676139.2889,1661676139.4138,1506,'Launched in thread 1','',-1),('serial-7084','ultimate_cron_cron',0,1661676139.4163,1661676139.433,1506,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7085','update_cron',0,1661676139.435,1661676140.0687,1506,'Launched in thread 1','',-1),('serial-7086','views_send_cron',0,1661676140.0726,1661676140.1215,1506,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7088','captcha_cron',0,1661687676.0947,1661687676.1094,0,'Launched in thread 1','',-1),('serial-7089','comment_cron',0,1661687676.1119,1661687676.1163,0,'Launched in thread 1','',-1),('serial-709','node_cron',0,1656531220.4587,1656531220.4661,0,'Launched in thread 1','',-1),('serial-7090','dblog_cron',0,1661687676.1187,1661687676.2466,0,'Launched in thread 1','',-1),('serial-7091','field_cron',0,1661687676.2507,1661687676.2597,0,'Launched in thread 1','',-1),('serial-7092','file_cron',0,1661687676.2696,1661687676.2819,0,'Launched in thread 1','',-1),('serial-7093','google_analytics_cron',0,1661687676.3041,1661687676.3054,0,'Launched in thread 1','',-1),('serial-7094','history_cron',0,1661687676.308,1661687676.3153,0,'Launched in thread 1','',-1),('serial-7095','layout_builder_cron',0,1661687676.3187,1661687676.3252,0,'Launched in thread 1','',-1),('serial-7096','mail_events_cron',0,1661687676.3277,1661687681.2423,0,'Launched in thread 1','Sending mail to: sandeep@alphamintlabs.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sandeep@alphamintlabs.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sandeep@alphamintlabs.comSending mail to: akshay93aditya@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshay93aditya@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n       …',5),('serial-7097','node_cron',0,1661687681.2467,1661687681.2649,0,'Launched in thread 1','',-1),('serial-7098','search_cron',0,1661687681.267,1661687686.5339,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;M_6GUq80ia_vblT...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;M_6GUq80ia_vblT...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;M_6GUq80ia_vblT...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-7099','system_cron',0,1661687686.5372,1661687686.7738,0,'Launched in thread 1','',-1),('serial-71','ultimate_cron_cron',0,1655978822.6047,1655978822.6175,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-710','search_cron',0,1656531220.468,1656531220.9224,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-7100','ultimate_cron_cron',0,1661687686.7769,1661687686.7997,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7101','update_cron',0,1661687686.802,1661687688.3357,0,'Launched in thread 1','',-1),('serial-7102','views_send_cron',0,1661687688.3383,1661687688.3471,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7104','captcha_cron',0,1661698781.3534,1661698781.3665,0,'Launched in thread 1','',-1),('serial-7105','comment_cron',0,1661698781.3688,1661698781.3792,0,'Launched in thread 1','',-1),('serial-7106','dblog_cron',0,1661698781.3816,1661698781.4978,0,'Launched in thread 1','',-1),('serial-7107','field_cron',0,1661698781.5031,1661698781.5079,0,'Launched in thread 1','',-1),('serial-7108','file_cron',0,1661698781.5098,1661698781.6024,0,'Launched in thread 1','',-1),('serial-7109','google_analytics_cron',0,1661698781.605,1661698781.6058,0,'Launched in thread 1','',-1),('serial-711','system_cron',0,1656531220.9257,1656531221.0461,0,'Launched in thread 1','',-1),('serial-7110','history_cron',0,1661698781.6083,1661698781.6125,0,'Launched in thread 1','',-1),('serial-7111','layout_builder_cron',0,1661698781.6149,1661698781.6158,0,'Launched in thread 1','',-1),('serial-7112','node_cron',0,1661698781.619,1661698781.6301,0,'Launched in thread 1','',-1),('serial-7113','search_cron',0,1661698781.6325,1661698786.3954,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-7114','system_cron',0,1661698786.3981,1661698786.6726,0,'Launched in thread 1','',-1),('serial-7115','ultimate_cron_cron',0,1661698786.6754,1661698786.6893,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7116','update_cron',0,1661698786.6915,1661698787.5198,0,'Launched in thread 1','',-1),('serial-7117','views_send_cron',0,1661698787.5219,1661698787.5707,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7119','captcha_cron',0,1661709585.2345,1661709585.2458,1514,'Launched in thread 1','',-1),('serial-712','ultimate_cron_cron',0,1656531221.0489,1656531221.0601,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-7120','comment_cron',0,1661709585.2479,1661709585.2549,1514,'Launched in thread 1','',-1),('serial-7121','dblog_cron',0,1661709585.2571,1661709585.3668,1514,'Launched in thread 1','',-1),('serial-7122','field_cron',0,1661709585.3736,1661709585.3773,1514,'Launched in thread 1','',-1),('serial-7123','file_cron',0,1661709585.3793,1661709585.3815,1514,'Launched in thread 1','',-1),('serial-7124','google_analytics_cron',0,1661709585.3832,1661709585.3839,1514,'Launched in thread 1','',-1),('serial-7125','history_cron',0,1661709585.3856,1661709585.3896,1514,'Launched in thread 1','',-1),('serial-7126','layout_builder_cron',0,1661709585.3916,1661709585.3942,1514,'Launched in thread 1','',-1),('serial-7127','node_cron',0,1661709585.3967,1661709585.4277,1514,'Launched in thread 1','',-1),('serial-7128','search_cron',0,1661709585.4297,1661709591.7696,1514,'Launched in thread 1','',-1),('serial-7129','system_cron',0,1661709591.7718,1661709592.0535,1514,'Launched in thread 1','',-1),('serial-713','update_cron',0,1656531221.0623,1656531221.3329,0,'Launched in thread 1','',-1),('serial-7130','ultimate_cron_cron',0,1661709592.0568,1661709592.0728,1514,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7131','update_cron',0,1661709592.0747,1661709593.4767,1514,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-7132','views_send_cron',0,1661709593.4798,1661709593.4891,1514,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7134','captcha_cron',0,1661722769.3292,1661722769.3389,0,'Launched in thread 1','',-1),('serial-7135','comment_cron',0,1661722769.3408,1661722769.3456,0,'Launched in thread 1','',-1),('serial-7136','dblog_cron',0,1661722769.3473,1661722769.4021,0,'Launched in thread 1','',-1),('serial-7137','field_cron',0,1661722769.4045,1661722769.4088,0,'Launched in thread 1','',-1),('serial-7138','file_cron',0,1661722769.411,1661722769.4614,0,'Launched in thread 1','',-1),('serial-7139','google_analytics_cron',0,1661722769.4634,1661722769.4643,0,'Launched in thread 1','',-1),('serial-7140','history_cron',0,1661722769.4658,1661722769.4689,0,'Launched in thread 1','',-1),('serial-7141','layout_builder_cron',0,1661722769.4705,1661722769.4852,0,'Launched in thread 1','',-1),('serial-7142','node_cron',0,1661722769.4877,1661722769.5027,0,'Launched in thread 1','',-1),('serial-7143','search_cron',0,1661722769.5046,1661722770.7165,0,'Launched in thread 1','',-1),('serial-7144','system_cron',0,1661722770.7186,1661722770.8477,0,'Launched in thread 1','',-1),('serial-7145','ultimate_cron_cron',0,1661722770.8504,1661722770.8649,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7146','update_cron',0,1661722770.8672,1661722771.497,0,'Launched in thread 1','',-1),('serial-7147','views_send_cron',0,1661722771.4998,1661722771.5431,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-715','captcha_cron',0,1656542713.1222,1656542713.1373,0,'Launched in thread 1','',-1),('serial-7150','captcha_cron',0,1661734152.9279,1661734152.9348,0,'Launched in thread 1','',-1),('serial-7151','comment_cron',0,1661734152.9373,1661734152.9385,0,'Launched in thread 1','',-1),('serial-7152','dblog_cron',0,1661734152.9405,1661734152.949,0,'Launched in thread 1','',-1),('serial-7153','field_cron',0,1661734152.951,1661734152.9536,0,'Launched in thread 1','',-1),('serial-7154','file_cron',0,1661734152.9554,1661734152.9574,0,'Launched in thread 1','',-1),('serial-7155','google_analytics_cron',0,1661734152.9594,1661734152.96,0,'Launched in thread 1','',-1),('serial-7156','history_cron',0,1661734152.9621,1661734152.9644,0,'Launched in thread 1','',-1),('serial-7157','layout_builder_cron',0,1661734152.9661,1661734152.9677,0,'Launched in thread 1','',-1),('serial-7158','node_cron',0,1661734152.9702,1661734152.978,0,'Launched in thread 1','',-1),('serial-7159','search_cron',0,1661734152.9805,1661734153.7933,0,'Launched in thread 1','',-1),('serial-716','comment_cron',0,1656542713.1404,1656542713.1468,0,'Launched in thread 1','',-1),('serial-7160','system_cron',0,1661734153.7954,1661734153.8606,0,'Launched in thread 1','',-1),('serial-7161','ultimate_cron_cron',0,1661734153.8629,1661734153.8754,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7162','update_cron',0,1661734153.8773,1661734154.4797,0,'Launched in thread 1','',-1),('serial-7163','views_send_cron',0,1661734154.4825,1661734154.537,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7165','captcha_cron',0,1661745281.6099,1661745281.6175,0,'Launched in thread 1','',-1),('serial-7166','comment_cron',0,1661745281.6193,1661745281.6215,0,'Launched in thread 1','',-1),('serial-7167','dblog_cron',0,1661745281.623,1661745281.6292,0,'Launched in thread 1','',-1),('serial-7168','field_cron',0,1661745281.6308,1661745281.6328,0,'Launched in thread 1','',-1),('serial-7169','file_cron',0,1661745281.6343,1661745281.6354,0,'Launched in thread 1','',-1),('serial-717','dblog_cron',0,1656542713.149,1656542713.1653,0,'Launched in thread 1','',-1),('serial-7170','google_analytics_cron',0,1661745281.6369,1661745281.6374,0,'Launched in thread 1','',-1),('serial-7171','history_cron',0,1661745281.6388,1661745281.6402,0,'Launched in thread 1','',-1),('serial-7172','layout_builder_cron',0,1661745281.6416,1661745281.6464,0,'Launched in thread 1','',-1),('serial-7173','node_cron',0,1661745281.6488,1661745281.6562,0,'Launched in thread 1','',-1),('serial-7174','search_cron',0,1661745281.6578,1661745284.3467,0,'Launched in thread 1','',-1),('serial-7175','system_cron',0,1661745284.3486,1661745284.5249,0,'Launched in thread 1','',-1),('serial-7176','ultimate_cron_cron',0,1661745284.5329,1661745284.5571,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7177','update_cron',0,1661745284.5634,1661745284.7343,0,'Launched in thread 1','',-1),('serial-7178','views_send_cron',0,1661745284.7372,1661745284.7881,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-718','field_cron',0,1656542713.1675,1656542713.1704,0,'Launched in thread 1','',-1),('serial-7180','captcha_cron',0,1661756273.5564,1661756273.5678,0,'Launched in thread 1','',-1),('serial-7181','comment_cron',0,1661756273.5706,1661756273.5743,0,'Launched in thread 1','',-1),('serial-7182','dblog_cron',0,1661756273.5767,1661756273.6088,0,'Launched in thread 1','',-1),('serial-7183','field_cron',0,1661756273.6131,1661756273.6174,0,'Launched in thread 1','',-1),('serial-7184','file_cron',0,1661756273.6198,1661756273.6208,0,'Launched in thread 1','',-1),('serial-7185','google_analytics_cron',0,1661756273.6227,1661756273.6233,0,'Launched in thread 1','',-1),('serial-7186','history_cron',0,1661756273.6251,1661756273.6276,0,'Launched in thread 1','',-1),('serial-7187','layout_builder_cron',0,1661756273.6296,1661756273.6361,0,'Launched in thread 1','',-1),('serial-7188','node_cron',0,1661756273.6388,1661756273.6468,0,'Launched in thread 1','',-1),('serial-7189','search_cron',0,1661756273.649,1661756279.7636,0,'Launched in thread 1','',-1),('serial-719','file_cron',0,1656542713.1723,1656542713.1753,0,'Launched in thread 1','',-1),('serial-7190','system_cron',0,1661756279.7662,1661756280.0552,0,'Launched in thread 1','',-1),('serial-7191','ultimate_cron_cron',0,1661756280.0573,1661756280.0696,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7192','update_cron',0,1661756280.0716,1661756280.5968,0,'Launched in thread 1','',-1),('serial-7193','views_send_cron',0,1661756280.5991,1661756280.6434,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7195','captcha_cron',0,1661767228.0834,1661767228.0935,0,'Launched in thread 1','',-1),('serial-7196','comment_cron',0,1661767228.0956,1661767228.0995,0,'Launched in thread 1','',-1),('serial-7197','dblog_cron',0,1661767228.1015,1661767228.1577,0,'Launched in thread 1','',-1),('serial-7198','field_cron',0,1661767228.1609,1661767228.1649,0,'Launched in thread 1','',-1),('serial-7199','file_cron',0,1661767228.1695,1661767228.1711,0,'Launched in thread 1','',-1),('serial-72','update_cron',0,1655978822.6194,1655978823.5222,0,'Launched in thread 1','',-1),('serial-720','google_analytics_cron',0,1656542713.1773,1656542713.1779,0,'Launched in thread 1','',-1),('serial-7200','google_analytics_cron',0,1661767228.1735,1661767228.1743,0,'Launched in thread 1','',-1),('serial-7201','history_cron',0,1661767228.1768,1661767228.1787,0,'Launched in thread 1','',-1),('serial-7202','layout_builder_cron',0,1661767228.1814,1661767228.1897,0,'Launched in thread 1','',-1),('serial-7203','mail_events_cron',0,1661767228.192,1661767232.0867,0,'Launched in thread 1','Sending mail to: ravi@metaarrow.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ravi@metaarrow.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ravi@metaarrow.ioSending mail to: amritshenava@outlook.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => amritshenava@outlook.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-E…',5),('serial-7204','node_cron',0,1661767232.0893,1661767232.0971,0,'Launched in thread 1','',-1),('serial-7205','search_cron',0,1661767232.1005,1661767245.6433,0,'Launched in thread 1','',-1),('serial-7206','system_cron',0,1661767245.6458,1661767245.9588,0,'Launched in thread 1','',-1),('serial-7207','ultimate_cron_cron',0,1661767245.9628,1661767245.9796,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7208','update_cron',0,1661767245.9821,1661767246.1072,0,'Launched in thread 1','',-1),('serial-7209','views_send_cron',0,1661767246.11,1661767246.1187,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-721','history_cron',0,1656542713.1798,1656542713.1824,0,'Launched in thread 1','',-1),('serial-7211','captcha_cron',0,1661778431.6818,1661778431.6891,1355,'Launched in thread 1','',-1),('serial-7212','comment_cron',0,1661778431.6924,1661778431.7001,1355,'Launched in thread 1','',-1),('serial-7213','dblog_cron',0,1661778431.7025,1661778431.7484,1355,'Launched in thread 1','',-1),('serial-7214','field_cron',0,1661778431.7506,1661778431.7545,1355,'Launched in thread 1','',-1),('serial-7215','file_cron',0,1661778431.7563,1661778431.7575,1355,'Launched in thread 1','',-1),('serial-7216','google_analytics_cron',0,1661778431.759,1661778431.7596,1355,'Launched in thread 1','',-1),('serial-7217','history_cron',0,1661778431.7611,1661778431.7627,1355,'Launched in thread 1','',-1),('serial-7218','layout_builder_cron',0,1661778431.7646,1661778431.7681,1355,'Launched in thread 1','',-1),('serial-7219','node_cron',0,1661778431.7705,1661778431.7768,1355,'Launched in thread 1','',-1),('serial-722','layout_builder_cron',0,1656542713.1843,1656542713.1943,0,'Launched in thread 1','',-1),('serial-7220','search_cron',0,1661778431.7784,1661778432.3468,1355,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-7221','system_cron',0,1661778432.349,1661778432.5907,1355,'Launched in thread 1','',-1),('serial-7222','ultimate_cron_cron',0,1661778432.5958,1661778432.6146,1355,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7223','update_cron',0,1661778432.6175,1661778433.5938,1355,'Launched in thread 1','',-1),('serial-7224','views_send_cron',0,1661778433.5961,1661778433.645,1355,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7226','captcha_cron',0,1661789315.4431,1661789315.4596,0,'Launched in thread 1','',-1),('serial-7227','comment_cron',0,1661789315.4633,1661789315.4689,0,'Launched in thread 1','',-1),('serial-7228','dblog_cron',0,1661789315.4711,1661789315.5207,0,'Launched in thread 1','',-1),('serial-7229','field_cron',0,1661789315.5239,1661789315.5291,0,'Launched in thread 1','',-1),('serial-723','node_cron',0,1656542713.1971,1656542713.214,0,'Launched in thread 1','',-1),('serial-7230','file_cron',0,1661789315.5322,1661789315.5465,0,'Launched in thread 1','',-1),('serial-7231','google_analytics_cron',0,1661789315.5497,1661789315.5508,0,'Launched in thread 1','',-1),('serial-7232','history_cron',0,1661789315.5538,1661789315.5586,0,'Launched in thread 1','',-1),('serial-7233','layout_builder_cron',0,1661789315.5615,1661789315.5667,0,'Launched in thread 1','',-1),('serial-7234','node_cron',0,1661789315.5694,1661789315.5799,0,'Launched in thread 1','',-1),('serial-7235','search_cron',0,1661789315.5821,1661789336.0563,0,'Launched in thread 1','',-1),('serial-7236','system_cron',0,1661789336.0588,1661789336.708,0,'Launched in thread 1','',-1),('serial-7237','ultimate_cron_cron',0,1661789336.7105,1661789336.7268,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7238','update_cron',0,1661789336.7286,1661789337.6802,0,'Launched in thread 1','',-1),('serial-7239','views_send_cron',0,1661789337.6824,1661789337.7317,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-724','search_cron',0,1656542713.2162,1656542713.4778,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-7241','captcha_cron',0,1661800133.7103,1661800133.7252,862,'Launched in thread 1','',-1),('serial-7242','comment_cron',0,1661800133.7294,1661800133.7371,862,'Launched in thread 1','',-1),('serial-7243','dblog_cron',0,1661800133.7415,1661800133.7971,862,'Launched in thread 1','',-1),('serial-7244','field_cron',0,1661800133.8008,1661800133.8051,862,'Launched in thread 1','',-1),('serial-7245','file_cron',0,1661800133.8083,1661800133.8096,862,'Launched in thread 1','',-1),('serial-7246','google_analytics_cron',0,1661800133.8118,1661800133.8126,862,'Launched in thread 1','',-1),('serial-7247','history_cron',0,1661800133.8146,1661800133.8187,862,'Launched in thread 1','',-1),('serial-7248','layout_builder_cron',0,1661800133.8209,1661800133.8239,862,'Launched in thread 1','',-1),('serial-7249','node_cron',0,1661800133.8271,1661800133.836,862,'Launched in thread 1','',-1),('serial-725','system_cron',0,1656542713.4811,1656542713.6434,0,'Launched in thread 1','',-1),('serial-7250','search_cron',0,1661800133.8383,1661800135.6294,862,'Launched in thread 1','',-1),('serial-7251','system_cron',0,1661800135.6326,1661800136.0479,862,'Launched in thread 1','',-1),('serial-7252','ultimate_cron_cron',0,1661800136.0506,1661800136.1102,862,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7253','update_cron',0,1661800136.1129,1661800137.3744,862,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-7254','views_send_cron',0,1661800137.3768,1661800137.388,862,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7256','captcha_cron',0,1661811123.159,1661811123.1745,0,'Launched in thread 1','',-1),('serial-7257','comment_cron',0,1661811123.1779,1661811123.1833,0,'Launched in thread 1','',-1),('serial-7258','dblog_cron',0,1661811123.1856,1661811123.1907,0,'Launched in thread 1','',-1),('serial-7259','field_cron',0,1661811123.1941,1661811123.1981,0,'Launched in thread 1','',-1),('serial-726','ultimate_cron_cron',0,1656542713.6466,1656542713.6599,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-7260','file_cron',0,1661811123.2011,1661811123.2929,0,'Launched in thread 1','',-1),('serial-7261','google_analytics_cron',0,1661811123.2966,1661811123.2973,0,'Launched in thread 1','',-1),('serial-7262','history_cron',0,1661811123.2994,1661811123.3025,0,'Launched in thread 1','',-1),('serial-7263','layout_builder_cron',0,1661811123.3054,1661811123.3065,0,'Launched in thread 1','',-1),('serial-7264','node_cron',0,1661811123.3101,1661811123.3188,0,'Launched in thread 1','',-1),('serial-7265','search_cron',0,1661811123.3224,1661811126.7575,0,'Launched in thread 1','',-1),('serial-7266','system_cron',0,1661811126.7603,1661811126.9205,0,'Launched in thread 1','',-1),('serial-7267','ultimate_cron_cron',0,1661811126.9228,1661811126.94,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7268','update_cron',0,1661811126.942,1661811127.5719,0,'Launched in thread 1','',-1),('serial-7269','views_send_cron',0,1661811127.5742,1661811127.618,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-727','update_cron',0,1656542713.6626,1656542714.1207,0,'Launched in thread 1','',-1),('serial-7271','captcha_cron',0,1661822364.6494,1661822364.6611,0,'Launched in thread 1','',-1),('serial-7272','comment_cron',0,1661822364.6638,1661822364.6688,0,'Launched in thread 1','',-1),('serial-7273','dblog_cron',0,1661822364.671,1661822364.6746,0,'Launched in thread 1','',-1),('serial-7274','field_cron',0,1661822364.6858,1661822364.6888,0,'Launched in thread 1','',-1),('serial-7275','file_cron',0,1661822364.6911,1661822364.6997,0,'Launched in thread 1','',-1),('serial-7276','google_analytics_cron',0,1661822364.7021,1661822364.7029,0,'Launched in thread 1','',-1),('serial-7277','history_cron',0,1661822364.7052,1661822364.7089,0,'Launched in thread 1','',-1),('serial-7278','layout_builder_cron',0,1661822364.7112,1661822364.7155,0,'Launched in thread 1','',-1),('serial-7279','node_cron',0,1661822364.7186,1661822364.7268,0,'Launched in thread 1','',-1),('serial-7280','search_cron',0,1661822364.7291,1661822367.2471,0,'Launched in thread 1','',-1),('serial-7281','system_cron',0,1661822367.2491,1661822367.3821,0,'Launched in thread 1','',-1),('serial-7282','ultimate_cron_cron',0,1661822367.387,1661822367.3995,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7283','update_cron',0,1661822367.4027,1661822368.0742,0,'Launched in thread 1','',-1),('serial-7284','views_send_cron',0,1661822368.0761,1661822368.1245,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7286','captcha_cron',0,1661833468.8161,1661833468.8229,0,'Launched in thread 1','',-1),('serial-7287','comment_cron',0,1661833468.8248,1661833468.827,0,'Launched in thread 1','',-1),('serial-7288','dblog_cron',0,1661833468.8286,1661833468.8354,0,'Launched in thread 1','',-1),('serial-7289','field_cron',0,1661833468.8373,1661833468.8398,0,'Launched in thread 1','',-1),('serial-729','captcha_cron',0,1656554583.3148,1656554583.3286,0,'Launched in thread 1','',-1),('serial-7290','file_cron',0,1661833468.8418,1661833468.8503,0,'Launched in thread 1','',-1),('serial-7291','google_analytics_cron',0,1661833468.8521,1661833468.8527,0,'Launched in thread 1','',-1),('serial-7292','history_cron',0,1661833468.8542,1661833468.8558,0,'Launched in thread 1','',-1),('serial-7293','layout_builder_cron',0,1661833468.8574,1661833468.8607,0,'Launched in thread 1','',-1),('serial-7294','node_cron',0,1661833468.8631,1661833468.8704,0,'Launched in thread 1','',-1),('serial-7295','search_cron',0,1661833468.8724,1661833476.8574,0,'Launched in thread 1','',-1),('serial-7296','system_cron',0,1661833476.8595,1661833477.1406,0,'Launched in thread 1','',-1),('serial-7297','ultimate_cron_cron',0,1661833477.143,1661833477.156,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7298','update_cron',0,1661833477.1581,1661833477.3527,0,'Launched in thread 1','',-1),('serial-7299','views_send_cron',0,1661833477.3551,1661833477.4089,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-730','comment_cron',0,1656554583.3311,1656554583.3364,0,'Launched in thread 1','',-1),('serial-7301','captcha_cron',0,1661844385.3677,1661844385.3818,1,'Launched in thread 1','',-1),('serial-7302','comment_cron',0,1661844385.3847,1661844385.3865,1,'Launched in thread 1','',-1),('serial-7303','dblog_cron',0,1661844385.3912,1661844385.4063,1,'Launched in thread 1','',-1),('serial-7304','field_cron',0,1661844385.414,1661844385.4155,1,'Launched in thread 1','',-1),('serial-7305','file_cron',0,1661844385.4178,1661844385.4211,1,'Launched in thread 1','',-1),('serial-7306','google_analytics_cron',0,1661844385.4234,1661844385.4243,1,'Launched in thread 1','',-1),('serial-7307','history_cron',0,1661844385.4265,1661844385.4291,1,'Launched in thread 1','',-1),('serial-7308','layout_builder_cron',0,1661844385.4318,1661844385.4367,1,'Launched in thread 1','',-1),('serial-7309','mail_events_cron',0,1661844385.4386,1661844391.7959,1,'Launched in thread 1','Sending mail to: ray.mahadeep@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ray.mahadeep@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ray.mahadeep@gmail.comSending mail to: noahmsrtins2000@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => noahmsrtins2000@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [C…',5),('serial-731','dblog_cron',0,1656554583.3387,1656554583.3534,0,'Launched in thread 1','',-1),('serial-7310','node_cron',0,1661844391.8003,1661844391.8153,1,'Launched in thread 1','',-1),('serial-7311','search_cron',0,1661844391.8242,1661844401.3681,1,'Launched in thread 1','',-1),('serial-7312','system_cron',0,1661844401.3716,1661844401.7262,1,'Launched in thread 1','',-1),('serial-7313','ultimate_cron_cron',0,1661844401.7294,1661844401.7405,1,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7314','update_cron',0,1661844401.7439,1661844402.3025,1,'Launched in thread 1','',-1),('serial-7315','views_send_cron',0,1661844402.3059,1661844402.3144,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7317','captcha_cron',0,1661855385.7077,1661855385.7157,692,'Launched in thread 1','',-1),('serial-7318','comment_cron',0,1661855385.718,1661855385.7236,692,'Launched in thread 1','',-1),('serial-7319','dblog_cron',0,1661855385.7255,1661855385.7303,692,'Launched in thread 1','',-1),('serial-732','field_cron',0,1656554583.3557,1656554583.3592,0,'Launched in thread 1','',-1),('serial-7320','field_cron',0,1661855385.733,1661855385.7357,692,'Launched in thread 1','',-1),('serial-7321','file_cron',0,1661855385.7375,1661855385.7387,692,'Launched in thread 1','',-1),('serial-7322','google_analytics_cron',0,1661855385.7407,1661855385.7413,692,'Launched in thread 1','',-1),('serial-7323','history_cron',0,1661855385.7436,1661855385.7459,692,'Launched in thread 1','',-1),('serial-7324','layout_builder_cron',0,1661855385.7483,1661855385.7498,692,'Launched in thread 1','',-1),('serial-7325','node_cron',0,1661855385.7525,1661855385.7615,692,'Launched in thread 1','',-1),('serial-7326','search_cron',0,1661855385.7639,1661855386.2647,692,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-7327','system_cron',0,1661855386.2678,1661855386.3017,692,'Launched in thread 1','',-1),('serial-7328','ultimate_cron_cron',0,1661855386.3053,1661855386.322,692,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7329','update_cron',0,1661855386.3247,1661855386.5552,692,'Launched in thread 1','',-1),('serial-733','file_cron',0,1656554583.3614,1656554583.4496,0,'Launched in thread 1','',-1),('serial-7330','views_send_cron',0,1661855386.5579,1661855386.6116,692,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7332','captcha_cron',0,1661866185.6034,1661866185.6144,964,'Launched in thread 1','',-1),('serial-7333','comment_cron',0,1661866185.6232,1661866185.627,964,'Launched in thread 1','',-1),('serial-7334','dblog_cron',0,1661866185.6328,1661866185.7469,964,'Launched in thread 1','',-1),('serial-7335','field_cron',0,1661866185.7619,1661866185.7647,964,'Launched in thread 1','',-1),('serial-7336','file_cron',0,1661866185.7671,1661866185.7718,964,'Launched in thread 1','',-1),('serial-7337','google_analytics_cron',0,1661866185.7738,1661866185.7744,964,'Launched in thread 1','',-1),('serial-7338','history_cron',0,1661866185.7761,1661866185.7788,964,'Launched in thread 1','',-1),('serial-7339','layout_builder_cron',0,1661866185.781,1661866185.7838,964,'Launched in thread 1','',-1),('serial-734','google_analytics_cron',0,1656554583.4531,1656554583.4538,0,'Launched in thread 1','',-1),('serial-7340','node_cron',0,1661866185.7867,1661866185.7952,964,'Launched in thread 1','',-1),('serial-7341','search_cron',0,1661866185.7972,1661866186.53,964,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-7342','system_cron',0,1661866186.5329,1661866186.7342,964,'Launched in thread 1','',-1),('serial-7343','ultimate_cron_cron',0,1661866186.7388,1661866186.756,964,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7344','update_cron',0,1661866186.759,1661866188.1964,964,'Launched in thread 1','',-1),('serial-7345','views_send_cron',0,1661866188.1989,1661866188.2391,964,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7347','captcha_cron',0,1661877108.2034,1661877108.213,0,'Launched in thread 1','',-1),('serial-7348','comment_cron',0,1661877108.2149,1661877108.2203,0,'Launched in thread 1','',-1),('serial-7349','dblog_cron',0,1661877108.2219,1661877108.2816,0,'Launched in thread 1','',-1),('serial-735','history_cron',0,1656554583.4559,1656554583.4577,0,'Launched in thread 1','',-1),('serial-7350','field_cron',0,1661877108.2851,1661877108.2876,0,'Launched in thread 1','',-1),('serial-7351','file_cron',0,1661877108.2895,1661877108.2959,0,'Launched in thread 1','',-1),('serial-7352','google_analytics_cron',0,1661877108.2974,1661877108.2979,0,'Launched in thread 1','',-1),('serial-7353','history_cron',0,1661877108.2995,1661877108.3029,0,'Launched in thread 1','',-1),('serial-7354','layout_builder_cron',0,1661877108.3044,1661877108.3086,0,'Launched in thread 1','',-1),('serial-7355','mail_events_cron',0,1661877108.3102,1661877112.6799,0,'Launched in thread 1','Sending mail to: ofir@yieldchain.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ofir@yieldchain.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ofir@yieldchain.ioSending mail to: taufeeq.riyaz64@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => taufeeq.riyaz64@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Trans…',5),('serial-7356','node_cron',0,1661877112.6827,1661877112.6919,0,'Launched in thread 1','',-1),('serial-7357','search_cron',0,1661877112.6942,1661877136.8898,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-7358','system_cron',0,1661877136.8967,1661877137.3479,0,'Launched in thread 1','',-1),('serial-7359','ultimate_cron_cron',0,1661877137.3504,1661877137.3675,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-736','layout_builder_cron',0,1656554583.4598,1656554583.4606,0,'Launched in thread 1','',-1),('serial-7360','update_cron',0,1661877137.3696,1661877138.1901,0,'Launched in thread 1','',-1),('serial-7361','views_send_cron',0,1661877138.1926,1661877138.2054,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7362','rules_cron',0,1661879462.9527,1661879462.9598,1,'Launched manually','',-1),('serial-7364','captcha_cron',0,1661887967.4336,1661887967.456,0,'Launched in thread 1','',-1),('serial-7365','comment_cron',0,1661887967.4669,1661887967.4714,0,'Launched in thread 1','',-1),('serial-7366','dblog_cron',0,1661887967.4751,1661887967.5789,0,'Launched in thread 1','',-1),('serial-7367','field_cron',0,1661887967.5826,1661887967.5929,0,'Launched in thread 1','',-1),('serial-7368','file_cron',0,1661887967.5962,1661887967.7387,0,'Launched in thread 1','',-1),('serial-7369','google_analytics_cron',0,1661887967.7416,1661887967.7424,0,'Launched in thread 1','',-1),('serial-737','node_cron',0,1656554583.4634,1656554583.4734,0,'Launched in thread 1','',-1),('serial-7370','history_cron',0,1661887967.7448,1661887967.7488,0,'Launched in thread 1','',-1),('serial-7371','layout_builder_cron',0,1661887967.7603,1661887967.7612,0,'Launched in thread 1','',-1),('serial-7372','node_cron',0,1661887967.7646,1661887967.7728,0,'Launched in thread 1','',-1),('serial-7373','rules_cron',0,1661887967.7754,1661887967.7764,0,'Launched in thread 1','',-1),('serial-7374','search_cron',0,1661887967.7789,1661887979.3528,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-7375','system_cron',0,1661887979.3567,1661887979.8504,0,'Launched in thread 1','',-1),('serial-7376','ultimate_cron_cron',0,1661887979.8538,1661887979.9286,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7377','update_cron',0,1661887979.9323,1661887981.6347,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-7378','views_send_cron',0,1661887981.6384,1661887981.6499,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-738','search_cron',0,1656554583.4757,1656554583.6947,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-7380','captcha_cron',0,1661900047.2381,1661900047.2466,1537,'Launched in thread 1','',-1),('serial-7381','comment_cron',0,1661900047.25,1661900047.2576,1537,'Launched in thread 1','',-1),('serial-7382','dblog_cron',0,1661900047.2599,1661900047.3096,1537,'Launched in thread 1','',-1),('serial-7383','field_cron',0,1661900047.3127,1661900047.3157,1537,'Launched in thread 1','',-1),('serial-7384','file_cron',0,1661900047.318,1661900047.3963,1537,'Launched in thread 1','',-1),('serial-7385','google_analytics_cron',0,1661900047.3993,1661900047.4002,1537,'Launched in thread 1','',-1),('serial-7386','history_cron',0,1661900047.4023,1661900047.4074,1537,'Launched in thread 1','',-1),('serial-7387','layout_builder_cron',0,1661900047.4104,1661900047.4114,1537,'Launched in thread 1','',-1),('serial-7388','node_cron',0,1661900047.4151,1661900047.4259,1537,'Launched in thread 1','',-1),('serial-7389','rules_cron',0,1661900047.4284,1661900047.4295,1537,'Launched in thread 1','',-1),('serial-739','system_cron',0,1656554583.6976,1656554583.9064,0,'Launched in thread 1','',-1),('serial-7390','search_cron',0,1661900047.4318,1661900048.0931,1537,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-7391','system_cron',0,1661900048.0976,1661900048.2417,1537,'Launched in thread 1','',-1),('serial-7392','ultimate_cron_cron',0,1661900048.2451,1661900048.2652,1537,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7393','update_cron',0,1661900048.2683,1661900049.0444,1537,'Launched in thread 1','',-1),('serial-7394','views_send_cron',0,1661900049.0467,1661900049.11,1537,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7396','captcha_cron',0,1661912419.0646,1661912419.0749,0,'Launched in thread 1','',-1),('serial-7397','comment_cron',0,1661912419.0774,1661912419.0853,0,'Launched in thread 1','',-1),('serial-7398','dblog_cron',0,1661912419.0876,1661912419.13,0,'Launched in thread 1','',-1),('serial-7399','field_cron',0,1661912419.1325,1661912419.1358,0,'Launched in thread 1','',-1),('serial-74','captcha_cron',0,1655992450.2573,1655992450.2693,0,'Launched in thread 1','',-1),('serial-740','ultimate_cron_cron',0,1656554583.9098,1656554583.9241,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-7400','file_cron',0,1661912419.1378,1661912419.228,0,'Launched in thread 1','',-1),('serial-7401','google_analytics_cron',0,1661912419.23,1661912419.2309,0,'Launched in thread 1','',-1),('serial-7402','history_cron',0,1661912419.2331,1661912419.2375,0,'Launched in thread 1','',-1),('serial-7403','layout_builder_cron',0,1661912419.2403,1661912419.2413,0,'Launched in thread 1','',-1),('serial-7404','node_cron',0,1661912419.2448,1661912419.2555,0,'Launched in thread 1','',-1),('serial-7405','rules_cron',0,1661912419.258,1661912419.2592,0,'Launched in thread 1','',-1),('serial-7406','search_cron',0,1661912419.2616,1661912421.7033,0,'Launched in thread 1','',-1),('serial-7407','system_cron',0,1661912421.7078,1661912421.8599,0,'Launched in thread 1','',-1),('serial-7408','ultimate_cron_cron',0,1661912421.8644,1661912421.8815,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7409','update_cron',0,1661912421.8843,1661912422.5975,0,'Launched in thread 1','',-1),('serial-741','update_cron',0,1656554583.9274,1656554584.5681,0,'Launched in thread 1','',-1),('serial-7410','views_send_cron',0,1661912422.6002,1661912422.6501,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7412','captcha_cron',0,1661923226.1465,1661923226.1561,0,'Launched in thread 1','',-1),('serial-7413','comment_cron',0,1661923226.1584,1661923226.1611,0,'Launched in thread 1','',-1),('serial-7414','dblog_cron',0,1661923226.1633,1661923226.1838,0,'Launched in thread 1','',-1),('serial-7415','field_cron',0,1661923226.1864,1661923226.1889,0,'Launched in thread 1','',-1),('serial-7416','file_cron',0,1661923226.1909,1661923226.1923,0,'Launched in thread 1','',-1),('serial-7417','google_analytics_cron',0,1661923226.1942,1661923226.1949,0,'Launched in thread 1','',-1),('serial-7418','history_cron',0,1661923226.1968,1661923226.1986,0,'Launched in thread 1','',-1),('serial-7419','layout_builder_cron',0,1661923226.2005,1661923226.2059,0,'Launched in thread 1','',-1),('serial-7420','node_cron',0,1661923226.2098,1661923226.2201,0,'Launched in thread 1','',-1),('serial-7421','rules_cron',0,1661923226.2226,1661923226.2238,0,'Launched in thread 1','',-1),('serial-7422','search_cron',0,1661923226.2258,1661923232.1178,0,'Launched in thread 1','',-1),('serial-7423','system_cron',0,1661923232.1199,1661923232.1542,0,'Launched in thread 1','',-1),('serial-7424','ultimate_cron_cron',0,1661923232.1569,1661923232.1743,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7425','update_cron',0,1661923232.1765,1661923232.8805,0,'Launched in thread 1','',-1),('serial-7426','views_send_cron',0,1661923232.8829,1661923232.9559,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7428','captcha_cron',0,1661934943.9822,1661934943.994,0,'Launched in thread 1','',-1),('serial-7429','comment_cron',0,1661934943.9963,1661934944.0022,0,'Launched in thread 1','',-1),('serial-743','captcha_cron',0,1656565506.9184,1656565506.9248,577,'Launched in thread 1','',-1),('serial-7430','dblog_cron',0,1661934944.0043,1661934944.0356,0,'Launched in thread 1','',-1),('serial-7431','field_cron',0,1661934944.0393,1661934944.0426,0,'Launched in thread 1','',-1),('serial-7432','file_cron',0,1661934944.0446,1661934944.0597,0,'Launched in thread 1','',-1),('serial-7433','google_analytics_cron',0,1661934944.062,1661934944.0628,0,'Launched in thread 1','',-1),('serial-7434','history_cron',0,1661934944.0651,1661934944.0693,0,'Launched in thread 1','',-1),('serial-7435','layout_builder_cron',0,1661934944.0722,1661934944.0852,0,'Launched in thread 1','',-1),('serial-7436','node_cron',0,1661934944.0911,1661934944.1008,0,'Launched in thread 1','',-1),('serial-7437','rules_cron',0,1661934944.1032,1661934944.1042,0,'Launched in thread 1','',-1),('serial-7438','search_cron',0,1661934944.1066,1661934949.8096,0,'Launched in thread 1','',-1),('serial-7439','system_cron',0,1661934949.8124,1661934949.8736,0,'Launched in thread 1','',-1),('serial-744','comment_cron',0,1656565506.9272,1656565506.9308,577,'Launched in thread 1','',-1),('serial-7440','ultimate_cron_cron',0,1661934949.876,1661934949.8874,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7441','update_cron',0,1661934949.8892,1661934950.3199,0,'Launched in thread 1','',-1),('serial-7442','views_send_cron',0,1661934950.3228,1661934950.373,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7444','captcha_cron',0,1661947495.5966,1661947495.6107,0,'Launched in thread 1','',-1),('serial-7445','comment_cron',0,1661947495.6133,1661947495.6218,0,'Launched in thread 1','',-1),('serial-7446','dblog_cron',0,1661947495.6259,1661947495.6895,0,'Launched in thread 1','',-1),('serial-7447','field_cron',0,1661947495.7171,1661947495.7201,0,'Launched in thread 1','',-1),('serial-7448','file_cron',0,1661947495.7231,1661947495.7254,0,'Launched in thread 1','',-1),('serial-7449','google_analytics_cron',0,1661947495.7278,1661947495.7284,0,'Launched in thread 1','',-1),('serial-745','dblog_cron',0,1656565506.9331,1656565506.9414,577,'Launched in thread 1','',-1),('serial-7450','history_cron',0,1661947495.7302,1661947495.7347,0,'Launched in thread 1','',-1),('serial-7451','layout_builder_cron',0,1661947495.7369,1661947495.7489,0,'Launched in thread 1','',-1),('serial-7452','mail_events_cron',0,1661947495.7517,1661947501.6768,0,'Launched in thread 1','Sending mail to: rajat@Dzap.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rajat@Dzap.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. rajat@Dzap.ioSending mail to: adarshkumar11@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => adarshkumar11@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8B…',5),('serial-7453','node_cron',0,1661947501.6824,1661947501.7097,0,'Launched in thread 1','',-1),('serial-7454','rules_cron',0,1661947501.7152,1661947501.7166,0,'Launched in thread 1','',-1),('serial-7455','search_cron',0,1661947501.7249,1661947512.1296,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-7456','system_cron',0,1661947512.1392,1661947512.3926,0,'Launched in thread 1','',-1),('serial-7457','ultimate_cron_cron',0,1661947512.3952,1661947512.4137,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7458','update_cron',0,1661947512.4158,1661947513.3696,0,'Launched in thread 1','',-1),('serial-7459','views_send_cron',0,1661947513.3717,1661947513.381,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-746','field_cron',0,1656565506.9457,1656565506.9488,577,'Launched in thread 1','',-1),('serial-7461','captcha_cron',0,1661958386.7763,1661958386.7856,0,'Launched in thread 1','',-1),('serial-7462','comment_cron',0,1661958386.7879,1661958386.7944,0,'Launched in thread 1','',-1),('serial-7463','dblog_cron',0,1661958386.7969,1661958386.8182,0,'Launched in thread 1','',-1),('serial-7464','field_cron',0,1661958386.8211,1661958386.8239,0,'Launched in thread 1','',-1),('serial-7465','file_cron',0,1661958386.8263,1661958386.842,0,'Launched in thread 1','',-1),('serial-7466','google_analytics_cron',0,1661958386.8442,1661958386.8449,0,'Launched in thread 1','',-1),('serial-7467','history_cron',0,1661958386.8469,1661958386.8494,0,'Launched in thread 1','',-1),('serial-7468','layout_builder_cron',0,1661958386.8515,1661958386.8609,0,'Launched in thread 1','',-1),('serial-7469','node_cron',0,1661958386.8637,1661958386.8722,0,'Launched in thread 1','',-1),('serial-747','file_cron',0,1656565506.9511,1656565506.9558,577,'Launched in thread 1','',-1),('serial-7470','rules_cron',0,1661958386.8743,1661958386.8762,0,'Launched in thread 1','',-1),('serial-7471','search_cron',0,1661958386.8783,1661958389.6999,0,'Launched in thread 1','',-1),('serial-7472','system_cron',0,1661958389.7024,1661958389.8654,0,'Launched in thread 1','',-1),('serial-7473','ultimate_cron_cron',0,1661958389.8833,1661958389.8969,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7474','update_cron',0,1661958389.8987,1661958391.1684,0,'Launched in thread 1','',-1),('serial-7475','views_send_cron',0,1661958391.1707,1661958391.2106,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7477','captcha_cron',0,1661969682.5629,1661969682.5797,1547,'Launched in thread 1','',-1),('serial-7478','comment_cron',0,1661969682.5823,1661969682.5868,1547,'Launched in thread 1','',-1),('serial-7479','dblog_cron',0,1661969682.589,1661969682.6314,1547,'Launched in thread 1','',-1),('serial-748','google_analytics_cron',0,1656565506.9594,1656565506.9603,577,'Launched in thread 1','',-1),('serial-7480','field_cron',0,1661969682.6339,1661969682.6378,1547,'Launched in thread 1','',-1),('serial-7481','file_cron',0,1661969682.6403,1661969682.6416,1547,'Launched in thread 1','',-1),('serial-7482','google_analytics_cron',0,1661969682.6438,1661969682.6448,1547,'Launched in thread 1','',-1),('serial-7483','history_cron',0,1661969682.6469,1661969682.6535,1547,'Launched in thread 1','',-1),('serial-7484','layout_builder_cron',0,1661969682.6558,1661969682.6599,1547,'Launched in thread 1','',-1),('serial-7485','mail_events_cron',0,1661969682.6632,1661969687.5631,1547,'Launched in thread 1','Sending mail to: rajat@Dzap.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rajat@Dzap.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. rajat@Dzap.ioSending mail to: adarshkumar11@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => adarshkumar11@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8B…',5),('serial-7486','node_cron',0,1661969687.5666,1661969687.5768,1547,'Launched in thread 1','',-1),('serial-7487','rules_cron',0,1661969687.5793,1661969687.5804,1547,'Launched in thread 1','',-1),('serial-7488','search_cron',0,1661969687.5823,1661969689.3309,1547,'Launched in thread 1','',-1),('serial-7489','system_cron',0,1661969689.3329,1661969689.5519,1547,'Launched in thread 1','',-1),('serial-749','history_cron',0,1656565506.9628,1656565506.9645,577,'Launched in thread 1','',-1),('serial-7490','ultimate_cron_cron',0,1661969689.5551,1661969689.6111,1547,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7491','update_cron',0,1661969689.6136,1661969690.4294,1547,'Launched in thread 1','',-1),('serial-7492','views_send_cron',0,1661969690.4318,1661969690.4428,1547,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7494','captcha_cron',0,1661981281.0676,1661981281.0811,0,'Launched in thread 1','',-1),('serial-7495','comment_cron',0,1661981281.0833,1661981281.0889,0,'Launched in thread 1','',-1),('serial-7496','dblog_cron',0,1661981281.091,1661981281.1481,0,'Launched in thread 1','',-1),('serial-7497','field_cron',0,1661981281.1517,1661981281.1546,0,'Launched in thread 1','',-1),('serial-7498','file_cron',0,1661981281.1567,1661981281.1589,0,'Launched in thread 1','',-1),('serial-7499','google_analytics_cron',0,1661981281.1606,1661981281.1613,0,'Launched in thread 1','',-1),('serial-75','comment_cron',0,1655992450.2716,1655992450.2777,0,'Launched in thread 1','',-1),('serial-750','layout_builder_cron',0,1656565506.9669,1656565506.9769,577,'Launched in thread 1','',-1),('serial-7500','history_cron',0,1661981281.1628,1661981281.1663,0,'Launched in thread 1','',-1),('serial-7501','layout_builder_cron',0,1661981281.1682,1661981281.1731,0,'Launched in thread 1','',-1),('serial-7502','node_cron',0,1661981281.1763,1661981281.1864,0,'Launched in thread 1','',-1),('serial-7503','rules_cron',0,1661981281.1885,1661981281.1894,0,'Launched in thread 1','',-1),('serial-7504','search_cron',0,1661981281.1917,1661981289.1291,0,'Launched in thread 1','',-1),('serial-7505','system_cron',0,1661981289.1316,1661981289.3738,0,'Launched in thread 1','',-1),('serial-7506','ultimate_cron_cron',0,1661981289.3763,1661981289.391,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7507','update_cron',0,1661981289.393,1661981290.8558,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-7508','views_send_cron',0,1661981290.8576,1661981290.8682,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-751','node_cron',0,1656565506.9831,1656565506.9973,577,'Launched in thread 1','',-1),('serial-7510','captcha_cron',0,1661993259.5569,1661993259.5672,0,'Launched in thread 1','',-1),('serial-7511','comment_cron',0,1661993259.5703,1661993259.5749,0,'Launched in thread 1','',-1),('serial-7512','dblog_cron',0,1661993259.5771,1661993259.5814,0,'Launched in thread 1','',-1),('serial-7513','field_cron',0,1661993259.5836,1661993259.5862,0,'Launched in thread 1','',-1),('serial-7514','file_cron',0,1661993259.5884,1661993259.5967,0,'Launched in thread 1','',-1),('serial-7515','google_analytics_cron',0,1661993259.5989,1661993259.5996,0,'Launched in thread 1','',-1),('serial-7516','history_cron',0,1661993259.6017,1661993259.6043,0,'Launched in thread 1','',-1),('serial-7517','layout_builder_cron',0,1661993259.6064,1661993259.6172,0,'Launched in thread 1','',-1),('serial-7518','node_cron',0,1661993259.6206,1661993259.6309,0,'Launched in thread 1','',-1),('serial-7519','rules_cron',0,1661993259.6331,1661993259.6354,0,'Launched in thread 1','',-1),('serial-752','search_cron',0,1656565506.9998,1656565507.3535,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-7520','search_cron',0,1661993259.6379,1661993259.6641,0,'Launched in thread 1','',-1),('serial-7521','system_cron',0,1661993259.6665,1661993259.7556,0,'Launched in thread 1','',-1),('serial-7522','ultimate_cron_cron',0,1661993259.7588,1661993259.7753,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7523','update_cron',0,1661993259.7771,1661993260.4408,0,'Launched in thread 1','',-1),('serial-7524','views_send_cron',0,1661993260.4463,1661993260.5031,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7526','captcha_cron',0,1662005419.5912,1662005419.6052,0,'Launched in thread 1','',-1),('serial-7527','comment_cron',0,1662005419.6075,1662005419.6111,0,'Launched in thread 1','',-1),('serial-7528','dblog_cron',0,1662005419.6136,1662005419.6219,0,'Launched in thread 1','',-1),('serial-7529','field_cron',0,1662005419.6263,1662005419.6289,0,'Launched in thread 1','',-1),('serial-753','system_cron',0,1656565507.3587,1656565507.4187,577,'Launched in thread 1','',-1),('serial-7530','file_cron',0,1662005419.6314,1662005419.6331,0,'Launched in thread 1','',-1),('serial-7531','google_analytics_cron',0,1662005419.6351,1662005419.6359,0,'Launched in thread 1','',-1),('serial-7532','history_cron',0,1662005419.638,1662005419.6413,0,'Launched in thread 1','',-1),('serial-7533','layout_builder_cron',0,1662005419.6436,1662005419.648,0,'Launched in thread 1','',-1),('serial-7534','node_cron',0,1662005419.651,1662005419.6614,0,'Launched in thread 1','',-1),('serial-7535','rules_cron',0,1662005419.6641,1662005419.6651,0,'Launched in thread 1','',-1),('serial-7536','search_cron',0,1662005419.6667,1662005422.7,0,'Launched in thread 1','',-1),('serial-7537','system_cron',0,1662005422.7031,1662005423.0581,0,'Launched in thread 1','',-1),('serial-7538','ultimate_cron_cron',0,1662005423.0604,1662005423.1146,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7539','update_cron',0,1662005423.1168,1662005424.9073,0,'Launched in thread 1','',-1),('serial-754','ultimate_cron_cron',0,1656565507.4231,1656565507.4416,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-7540','views_send_cron',0,1662005424.9104,1662005424.9645,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7542','captcha_cron',0,1662016260.5921,1662016260.5976,0,'Launched in thread 1','',-1),('serial-7543','comment_cron',0,1662016260.5996,1662016260.6024,0,'Launched in thread 1','',-1),('serial-7544','dblog_cron',0,1662016260.604,1662016260.6324,0,'Launched in thread 1','',-1),('serial-7545','field_cron',0,1662016260.6345,1662016260.6366,0,'Launched in thread 1','',-1),('serial-7546','file_cron',0,1662016260.6383,1662016260.64,0,'Launched in thread 1','',-1),('serial-7547','google_analytics_cron',0,1662016260.6416,1662016260.6421,0,'Launched in thread 1','',-1),('serial-7548','history_cron',0,1662016260.6436,1662016260.6452,0,'Launched in thread 1','',-1),('serial-7549','layout_builder_cron',0,1662016260.6468,1662016260.6492,0,'Launched in thread 1','',-1),('serial-755','update_cron',0,1656565507.445,1656565507.4694,577,'Launched in thread 1','',-1),('serial-7550','node_cron',0,1662016260.6513,1662016260.6576,0,'Launched in thread 1','',-1),('serial-7551','rules_cron',0,1662016260.6591,1662016260.6599,0,'Launched in thread 1','',-1),('serial-7552','search_cron',0,1662016260.6616,1662016268.0026,0,'Launched in thread 1','',-1),('serial-7553','system_cron',0,1662016268.0054,1662016268.262,0,'Launched in thread 1','',-1),('serial-7554','ultimate_cron_cron',0,1662016268.266,1662016268.2855,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7555','update_cron',0,1662016268.2891,1662016268.4251,0,'Launched in thread 1','',-1),('serial-7556','views_send_cron',0,1662016268.4276,1662016268.4702,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7558','captcha_cron',0,1662027394.2759,1662027394.2849,1551,'Launched in thread 1','',-1),('serial-7559','comment_cron',0,1662027394.2874,1662027394.2951,1551,'Launched in thread 1','',-1),('serial-7560','dblog_cron',0,1662027394.2978,1662027394.3482,1551,'Launched in thread 1','',-1),('serial-7561','field_cron',0,1662027394.3517,1662027394.361,1551,'Launched in thread 1','',-1),('serial-7562','file_cron',0,1662027394.3636,1662027394.4124,1551,'Launched in thread 1','',-1),('serial-7563','google_analytics_cron',0,1662027394.4149,1662027394.4161,1551,'Launched in thread 1','',-1),('serial-7564','history_cron',0,1662027394.4185,1662027394.4218,1551,'Launched in thread 1','',-1),('serial-7565','layout_builder_cron',0,1662027394.4244,1662027394.4252,1551,'Launched in thread 1','',-1),('serial-7566','mail_events_cron',0,1662027394.4277,1662027398.9134,1551,'Launched in thread 1','Sending mail to: dktrial200@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dktrial200@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dktrial200@gmail.comSending mail to: surabhi@dygnify.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => surabhi@dygnify.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-En…',5),('serial-7567','node_cron',0,1662027398.9169,1662027398.9266,1551,'Launched in thread 1','',-1),('serial-7568','rules_cron',0,1662027398.9294,1662027398.9306,1551,'Launched in thread 1','',-1),('serial-7569','search_cron',0,1662027398.933,1662027409.3164,1551,'Launched in thread 1','',-1),('serial-757','captcha_cron',0,1656576308.0525,1656576308.0615,13,'Launched in thread 1','',-1),('serial-7570','system_cron',0,1662027409.3188,1662027409.7757,1551,'Launched in thread 1','',-1),('serial-7571','ultimate_cron_cron',0,1662027409.7781,1662027409.8057,1551,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7572','update_cron',0,1662027409.8079,1662027411.0123,1551,'Launched in thread 1','',-1),('serial-7573','views_send_cron',0,1662027411.0144,1662027411.0244,1551,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7575','captcha_cron',0,1662038375.6457,1662038375.6573,1308,'Launched in thread 1','',-1),('serial-7576','comment_cron',0,1662038375.6613,1662038375.6674,1308,'Launched in thread 1','',-1),('serial-7577','dblog_cron',0,1662038375.6704,1662038375.7222,1308,'Launched in thread 1','',-1),('serial-7578','field_cron',0,1662038375.7252,1662038375.7287,1308,'Launched in thread 1','',-1),('serial-7579','file_cron',0,1662038375.7315,1662038375.8083,1308,'Launched in thread 1','',-1),('serial-758','comment_cron',0,1656576308.0645,1656576308.0667,13,'Launched in thread 1','',-1),('serial-7580','google_analytics_cron',0,1662038375.8122,1662038375.8139,1308,'Launched in thread 1','',-1),('serial-7581','history_cron',0,1662038375.8165,1662038375.819,1308,'Launched in thread 1','',-1),('serial-7582','layout_builder_cron',0,1662038375.822,1662038375.8229,1308,'Launched in thread 1','',-1),('serial-7583','node_cron',0,1662038375.8262,1662038375.8372,1308,'Launched in thread 1','',-1),('serial-7584','rules_cron',0,1662038375.8393,1662038375.8407,1308,'Launched in thread 1','',-1),('serial-7585','search_cron',0,1662038375.8429,1662038376.6872,1308,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-7586','system_cron',0,1662038376.6899,1662038377.1323,1308,'Launched in thread 1','',-1),('serial-7587','ultimate_cron_cron',0,1662038377.1345,1662038377.1471,1308,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7588','update_cron',0,1662038377.1491,1662038377.4289,1308,'Launched in thread 1','',-1),('serial-7589','views_send_cron',0,1662038377.435,1662038377.4817,1308,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-759','dblog_cron',0,1656576308.0691,1656576308.0867,13,'Launched in thread 1','',-1),('serial-7591','captcha_cron',0,1662049178.3188,1662049178.3265,1,'Launched in thread 1','',-1),('serial-7592','comment_cron',0,1662049178.3286,1662049178.3314,1,'Launched in thread 1','',-1),('serial-7593','dblog_cron',0,1662049178.3333,1662049178.3919,1,'Launched in thread 1','',-1),('serial-7594','field_cron',0,1662049178.3946,1662049178.3964,1,'Launched in thread 1','',-1),('serial-7595','file_cron',0,1662049178.3986,1662049178.4549,1,'Launched in thread 1','',-1),('serial-7596','google_analytics_cron',0,1662049178.4567,1662049178.4574,1,'Launched in thread 1','',-1),('serial-7597','history_cron',0,1662049178.459,1662049178.4616,1,'Launched in thread 1','',-1),('serial-7598','layout_builder_cron',0,1662049178.4635,1662049178.4642,1,'Launched in thread 1','',-1),('serial-7599','node_cron',0,1662049178.4664,1662049178.4729,1,'Launched in thread 1','',-1),('serial-76','dblog_cron',0,1655992450.28,1655992450.291,0,'Launched in thread 1','',-1),('serial-760','field_cron',0,1656576308.09,1656576308.0922,13,'Launched in thread 1','',-1),('serial-7600','rules_cron',0,1662049178.4749,1662049178.4759,1,'Launched in thread 1','',-1),('serial-7601','search_cron',0,1662049178.4777,1662049188.9016,1,'Launched in thread 1','',-1),('serial-7602','system_cron',0,1662049188.9065,1662049189.517,1,'Launched in thread 1','',-1),('serial-7603','ultimate_cron_cron',0,1662049189.5195,1662049189.5717,1,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7604','update_cron',0,1662049189.5741,1662049190.5594,1,'Launched in thread 1','',-1),('serial-7605','views_send_cron',0,1662049190.5616,1662049190.627,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7607','captcha_cron',0,1662060011.6521,1662060011.6619,1,'Launched in thread 1','',-1),('serial-7608','comment_cron',0,1662060011.6646,1662060011.6684,1,'Launched in thread 1','',-1),('serial-7609','dblog_cron',0,1662060011.6704,1662060011.7577,1,'Launched in thread 1','',-1),('serial-761','file_cron',0,1656576308.0947,1656576308.0981,13,'Launched in thread 1','',-1),('serial-7610','field_cron',0,1662060011.7604,1662060011.7696,1,'Launched in thread 1','',-1),('serial-7611','file_cron',0,1662060011.7719,1662060011.779,1,'Launched in thread 1','',-1),('serial-7612','google_analytics_cron',0,1662060011.7811,1662060011.782,1,'Launched in thread 1','',-1),('serial-7613','history_cron',0,1662060011.784,1662060011.7867,1,'Launched in thread 1','',-1),('serial-7614','layout_builder_cron',0,1662060011.789,1662060011.7936,1,'Launched in thread 1','',-1),('serial-7615','node_cron',0,1662060011.7965,1662060011.8043,1,'Launched in thread 1','',-1),('serial-7616','rules_cron',0,1662060011.8065,1662060011.8076,1,'Launched in thread 1','',-1),('serial-7617','search_cron',0,1662060011.8098,1662060016.4316,1,'Launched in thread 1','',-1),('serial-7618','system_cron',0,1662060016.4338,1662060016.5417,1,'Launched in thread 1','',-1),('serial-7619','ultimate_cron_cron',0,1662060016.545,1662060016.6091,1,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-762','google_analytics_cron',0,1656576308.1,1656576308.1006,13,'Launched in thread 1','',-1),('serial-7620','update_cron',0,1662060016.6118,1662060016.8404,1,'Launched in thread 1','',-1),('serial-7621','views_send_cron',0,1662060016.843,1662060016.8953,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7623','captcha_cron',0,1662070841.3396,1662070841.3506,0,'Launched in thread 1','',-1),('serial-7624','comment_cron',0,1662070841.3534,1662070841.3591,0,'Launched in thread 1','',-1),('serial-7625','dblog_cron',0,1662070841.3618,1662070841.4105,0,'Launched in thread 1','',-1),('serial-7626','field_cron',0,1662070841.4135,1662070841.4165,0,'Launched in thread 1','',-1),('serial-7627','file_cron',0,1662070841.4192,1662070841.4359,0,'Launched in thread 1','',-1),('serial-7628','google_analytics_cron',0,1662070841.4385,1662070841.4393,0,'Launched in thread 1','',-1),('serial-7629','history_cron',0,1662070841.4417,1662070841.4441,0,'Launched in thread 1','',-1),('serial-763','history_cron',0,1656576308.1021,1656576308.1034,13,'Launched in thread 1','',-1),('serial-7630','layout_builder_cron',0,1662070841.4465,1662070841.4578,0,'Launched in thread 1','',-1),('serial-7631','node_cron',0,1662070841.4613,1662070841.4708,0,'Launched in thread 1','',-1),('serial-7632','rules_cron',0,1662070841.4732,1662070841.4742,0,'Launched in thread 1','',-1),('serial-7633','search_cron',0,1662070841.4765,1662070846.0156,0,'Launched in thread 1','',-1),('serial-7634','system_cron',0,1662070846.0193,1662070846.0764,0,'Launched in thread 1','',-1),('serial-7635','ultimate_cron_cron',0,1662070846.0792,1662070846.0959,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7636','update_cron',0,1662070846.0985,1662070847.9084,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-7637','views_send_cron',0,1662070847.9107,1662070847.9237,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7639','captcha_cron',0,1662081997.0885,1662081997.1019,0,'Launched in thread 1','',-1),('serial-764','layout_builder_cron',0,1656576308.1101,1656576308.1162,13,'Launched in thread 1','',-1),('serial-7640','comment_cron',0,1662081997.1049,1662081997.1111,0,'Launched in thread 1','',-1),('serial-7641','dblog_cron',0,1662081997.1136,1662081997.144,0,'Launched in thread 1','',-1),('serial-7642','field_cron',0,1662081997.1479,1662081997.1511,0,'Launched in thread 1','',-1),('serial-7643','file_cron',0,1662081997.1535,1662081997.1622,0,'Launched in thread 1','',-1),('serial-7644','google_analytics_cron',0,1662081997.1647,1662081997.1654,0,'Launched in thread 1','',-1),('serial-7645','history_cron',0,1662081997.168,1662081997.1713,0,'Launched in thread 1','',-1),('serial-7646','layout_builder_cron',0,1662081997.1737,1662081997.1802,0,'Launched in thread 1','',-1),('serial-7647','node_cron',0,1662081997.1836,1662081997.1954,0,'Launched in thread 1','',-1),('serial-7648','rules_cron',0,1662081997.2042,1662081997.2058,0,'Launched in thread 1','',-1),('serial-7649','search_cron',0,1662081997.2083,1662081999.5876,0,'Launched in thread 1','',-1),('serial-765','node_cron',0,1656576308.1189,1656576308.1255,13,'Launched in thread 1','',-1),('serial-7650','system_cron',0,1662081999.5902,1662081999.7257,0,'Launched in thread 1','',-1),('serial-7651','ultimate_cron_cron',0,1662081999.731,1662081999.7539,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7652','update_cron',0,1662081999.7582,1662082000.523,0,'Launched in thread 1','',-1),('serial-7653','views_send_cron',0,1662082000.5258,1662082000.5918,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7655','captcha_cron',0,1662092809.3438,1662092809.3572,0,'Launched in thread 1','',-1),('serial-7656','comment_cron',0,1662092809.3595,1662092809.3623,0,'Launched in thread 1','',-1),('serial-7657','dblog_cron',0,1662092809.3645,1662092809.3686,0,'Launched in thread 1','',-1),('serial-7658','field_cron',0,1662092809.3709,1662092809.3735,0,'Launched in thread 1','',-1),('serial-7659','file_cron',0,1662092809.3755,1662092809.377,0,'Launched in thread 1','',-1),('serial-766','search_cron',0,1656576308.1276,1656576308.2251,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-7660','google_analytics_cron',0,1662092809.3789,1662092809.3796,0,'Launched in thread 1','',-1),('serial-7661','history_cron',0,1662092809.3814,1662092809.384,0,'Launched in thread 1','',-1),('serial-7662','layout_builder_cron',0,1662092809.3859,1662092809.3911,0,'Launched in thread 1','',-1),('serial-7663','node_cron',0,1662092809.3938,1662092809.4032,0,'Launched in thread 1','',-1),('serial-7664','rules_cron',0,1662092809.4053,1662092809.4063,0,'Launched in thread 1','',-1),('serial-7665','search_cron',0,1662092809.4084,1662092811.2375,0,'Launched in thread 1','',-1),('serial-7666','system_cron',0,1662092811.2396,1662092811.3189,0,'Launched in thread 1','',-1),('serial-7667','ultimate_cron_cron',0,1662092811.321,1662092811.3317,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-7668','update_cron',0,1662092811.3335,1662092812.5805,0,'Launched in thread 1','',-1),('serial-7669','views_send_cron',0,1662092812.5823,1662092812.6234,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-767','system_cron',0,1656576308.2275,1656576308.2696,13,'Launched in thread 1','',-1),('serial-7671','captcha_cron',0,1662103628.1472,1662103628.1551,0,'Launched in thread 1','',-1),('serial-7672','update_cron',0,1662103628.1583,1662103628.4497,0,'Launched in thread 1','',-1),('serial-7673','ultimate_cron_cron',0,1662103628.4523,1662103628.472,0,'Launched in thread 1','Cleaned up 6 expired locks',6),('serial-7674','system_cron',0,1662103628.4751,1662103628.5638,0,'Launched in thread 1','',-1),('serial-7675','search_cron',0,1662103628.57,1662103638.7398,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-7676','rules_cron',0,1662103638.7444,1662103638.746,0,'Launched in thread 1','',-1),('serial-7677','node_cron',0,1662103638.7493,1662103638.7718,0,'Launched in thread 1','',-1),('serial-7678','layout_builder_cron',0,1662103638.7751,1662103638.7771,0,'Launched in thread 1','',-1),('serial-7679','comment_cron',0,1662103638.78,1662103638.782,0,'Launched in thread 1','',-1),('serial-768','ultimate_cron_cron',0,1656576308.2726,1656576308.2806,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-7680','job_scheduler_cron',0,1662103638.7847,1662103638.7958,0,'Launched in thread 1','',-1),('serial-7681','history_cron',0,1662103638.7991,1662103638.8022,0,'Launched in thread 1','',-1),('serial-7682','google_analytics_cron',0,1662103638.8058,1662103638.8068,0,'Launched in thread 1','',-1),('serial-7683','file_cron',0,1662103638.8096,1662103638.811,0,'Launched in thread 1','',-1),('serial-7684','field_cron',0,1662103638.8139,1662103638.8156,0,'Launched in thread 1','',-1),('serial-7685','dblog_cron',0,1662103638.8188,1662103638.8243,0,'Launched in thread 1','',-1),('serial-7686','views_send_cron',0,1662103638.8273,1662103638.8439,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7688','captcha_cron',0,1662114437.9967,1662114438.0055,0,'Launched in thread 1','',-1),('serial-7689','mail_events_cron',0,1662114438.008,1662114444.4656,0,'Launched in thread 1','Sending mail to: mohamed21ameen@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mohamed21ameen@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mohamed21ameen@gmail.comSending mail to: maheshmannava16@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => maheshmannava16@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n        …',5),('serial-769','update_cron',0,1656576308.2826,1656576308.435,13,'Launched in thread 1','',-1),('serial-7690','update_cron',0,1662114444.4706,1662114444.9808,0,'Launched in thread 1','',-1),('serial-7691','ultimate_cron_cron',0,1662114444.984,1662114445.0052,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-7692','system_cron',0,1662114445.0209,1662114445.4963,0,'Launched in thread 1','',-1),('serial-7693','search_cron',0,1662114445.4987,1662114456.5901,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-7694','rules_cron',0,1662114456.5937,1662114456.5954,0,'Launched in thread 1','',-1),('serial-7695','node_cron',0,1662114456.5976,1662114456.6057,0,'Launched in thread 1','',-1),('serial-7696','layout_builder_cron',0,1662114456.6076,1662114456.6099,0,'Launched in thread 1','',-1),('serial-7697','comment_cron',0,1662114456.6118,1662114456.614,0,'Launched in thread 1','',-1),('serial-7698','job_scheduler_cron',0,1662114456.6159,1662114456.6278,0,'Launched in thread 1','',-1),('serial-7699','history_cron',0,1662114456.6303,1662114456.6347,0,'Launched in thread 1','',-1),('serial-77','field_cron',0,1655992450.2932,1655992450.2967,0,'Launched in thread 1','',-1),('serial-7700','google_analytics_cron',0,1662114456.637,1662114456.6378,0,'Launched in thread 1','',-1),('serial-7701','file_cron',0,1662114456.64,1662114456.6421,0,'Launched in thread 1','',-1),('serial-7702','field_cron',0,1662114456.6444,1662114456.6466,0,'Launched in thread 1','',-1),('serial-7703','dblog_cron',0,1662114456.6489,1662114456.7382,0,'Launched in thread 1','',-1),('serial-7704','views_send_cron',0,1662114456.7409,1662114456.7501,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7706','captcha_cron',0,1662125497.0514,1662125497.061,0,'Launched in thread 1','',-1),('serial-7707','update_cron',0,1662125497.0635,1662125497.7989,0,'Launched in thread 1','',-1),('serial-7708','ultimate_cron_cron',0,1662125497.8013,1662125497.8262,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7709','system_cron',0,1662125497.8288,1662125498.6429,0,'Launched in thread 1','',-1),('serial-771','captcha_cron',0,1656587119.7679,1656587119.7785,1,'Launched in thread 1','',-1),('serial-7710','search_cron',0,1662125498.6454,1662125519.5103,0,'Launched in thread 1','',-1),('serial-7711','rules_cron',0,1662125519.5139,1662125519.5157,0,'Launched in thread 1','',-1),('serial-7712','node_cron',0,1662125519.5184,1662125519.5281,0,'Launched in thread 1','',-1),('serial-7713','layout_builder_cron',0,1662125519.5306,1662125519.5336,0,'Launched in thread 1','',-1),('serial-7714','comment_cron',0,1662125519.536,1662125519.5397,0,'Launched in thread 1','',-1),('serial-7715','job_scheduler_cron',0,1662125519.5422,1662125519.5541,0,'Launched in thread 1','',-1),('serial-7716','history_cron',0,1662125519.5561,1662125519.5602,0,'Launched in thread 1','',-1),('serial-7717','google_analytics_cron',0,1662125519.562,1662125519.5627,0,'Launched in thread 1','',-1),('serial-7718','file_cron',0,1662125519.5648,1662125519.6249,0,'Launched in thread 1','',-1),('serial-7719','field_cron',0,1662125519.6378,1662125519.6498,0,'Launched in thread 1','',-1),('serial-772','comment_cron',0,1656587119.7821,1656587119.7846,1,'Launched in thread 1','',-1),('serial-7720','dblog_cron',0,1662125519.6526,1662125519.7362,0,'Launched in thread 1','',-1),('serial-7721','views_send_cron',0,1662125519.7396,1662125519.8077,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7723','captcha_cron',0,1662136315.9046,1662136315.9116,1566,'Launched in thread 1','',-1),('serial-7724','update_cron',0,1662136315.9138,1662136317.1449,1566,'Launched in thread 1','',-1),('serial-7725','ultimate_cron_cron',0,1662136317.1467,1662136317.1587,1566,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7726','system_cron',0,1662136317.1607,1662136317.7827,1566,'Launched in thread 1','',-1),('serial-7727','search_cron',0,1662136317.7854,1662136328.3665,1566,'Launched in thread 1','',-1),('serial-7728','rules_cron',0,1662136328.3695,1662136328.3718,1566,'Launched in thread 1','',-1),('serial-7729','node_cron',0,1662136328.3738,1662136328.3814,1566,'Launched in thread 1','',-1),('serial-773','dblog_cron',0,1656587119.7866,1656587119.8578,1,'Launched in thread 1','',-1),('serial-7730','layout_builder_cron',0,1662136328.3833,1662136328.3849,1566,'Launched in thread 1','',-1),('serial-7731','comment_cron',0,1662136328.3867,1662136328.3894,1566,'Launched in thread 1','',-1),('serial-7732','job_scheduler_cron',0,1662136328.3913,1662136328.4042,1566,'Launched in thread 1','',-1),('serial-7733','history_cron',0,1662136328.4065,1662136328.4128,1566,'Launched in thread 1','',-1),('serial-7734','google_analytics_cron',0,1662136328.4146,1662136328.4155,1566,'Launched in thread 1','',-1),('serial-7735','file_cron',0,1662136328.4175,1662136328.4188,1566,'Launched in thread 1','',-1),('serial-7736','field_cron',0,1662136328.4209,1662136328.4238,1566,'Launched in thread 1','',-1),('serial-7737','dblog_cron',0,1662136328.4257,1662136328.5271,1566,'Launched in thread 1','',-1),('serial-7738','views_send_cron',0,1662136328.5316,1662136328.5478,1566,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-774','field_cron',0,1656587119.8602,1656587119.8618,1,'Launched in thread 1','',-1),('serial-7740','captcha_cron',0,1662147753.5323,1662147753.5429,0,'Launched in thread 1','',-1),('serial-7741','update_cron',0,1662147753.5468,1662147754.4118,0,'Launched in thread 1','',-1),('serial-7742','ultimate_cron_cron',0,1662147754.4155,1662147754.4309,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7743','system_cron',0,1662147754.4336,1662147754.5075,0,'Launched in thread 1','',-1),('serial-7744','search_cron',0,1662147754.5106,1662147757.0908,0,'Launched in thread 1','',-1),('serial-7745','rules_cron',0,1662147757.0929,1662147757.094,0,'Launched in thread 1','',-1),('serial-7746','node_cron',0,1662147757.0982,1662147757.106,0,'Launched in thread 1','',-1),('serial-7747','layout_builder_cron',0,1662147757.1084,1662147757.1148,0,'Launched in thread 1','',-1),('serial-7748','comment_cron',0,1662147757.1172,1662147757.1197,0,'Launched in thread 1','',-1),('serial-7749','job_scheduler_cron',0,1662147757.123,1662147757.1368,0,'Launched in thread 1','',-1),('serial-775','file_cron',0,1656587119.8637,1656587119.9111,1,'Launched in thread 1','',-1),('serial-7750','history_cron',0,1662147757.1401,1662147757.1448,0,'Launched in thread 1','',-1),('serial-7751','google_analytics_cron',0,1662147757.1479,1662147757.1488,0,'Launched in thread 1','',-1),('serial-7752','file_cron',0,1662147757.1524,1662147757.1538,0,'Launched in thread 1','',-1),('serial-7753','field_cron',0,1662147757.1571,1662147757.1609,0,'Launched in thread 1','',-1),('serial-7754','dblog_cron',0,1662147757.164,1662147757.2316,0,'Launched in thread 1','',-1),('serial-7755','views_send_cron',0,1662147757.2349,1662147757.3027,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7757','captcha_cron',0,1662158702.0468,1662158702.0546,1558,'Launched in thread 1','',-1),('serial-7758','update_cron',0,1662158702.0581,1662158703.9881,1558,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-7759','ultimate_cron_cron',0,1662158703.9946,1662158704.0183,1558,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-776','google_analytics_cron',0,1656587119.9126,1656587119.9137,1,'Launched in thread 1','',-1),('serial-7760','system_cron',0,1662158704.0213,1662158704.071,1558,'Launched in thread 1','',-1),('serial-7761','search_cron',0,1662158704.0845,1662158706.3586,1558,'Launched in thread 1','',-1),('serial-7762','rules_cron',0,1662158706.3629,1662158706.365,1558,'Launched in thread 1','',-1),('serial-7763','node_cron',0,1662158706.3694,1662158706.3797,1558,'Launched in thread 1','',-1),('serial-7764','layout_builder_cron',0,1662158706.3825,1662158706.388,1558,'Launched in thread 1','',-1),('serial-7765','comment_cron',0,1662158706.3912,1662158706.3956,1558,'Launched in thread 1','',-1),('serial-7766','job_scheduler_cron',0,1662158706.3982,1662158706.4097,1558,'Launched in thread 1','',-1),('serial-7767','history_cron',0,1662158706.4129,1662158706.4165,1558,'Launched in thread 1','',-1),('serial-7768','google_analytics_cron',0,1662158706.4196,1662158706.4206,1558,'Launched in thread 1','',-1),('serial-7769','file_cron',0,1662158706.4235,1662158706.4249,1558,'Launched in thread 1','',-1),('serial-777','history_cron',0,1656587119.9153,1656587119.9164,1,'Launched in thread 1','',-1),('serial-7770','field_cron',0,1662158706.4278,1662158706.4359,1558,'Launched in thread 1','',-1),('serial-7771','dblog_cron',0,1662158706.4397,1662158706.4502,1558,'Launched in thread 1','',-1),('serial-7772','views_send_cron',0,1662158706.4548,1662158706.4654,1558,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7774','captcha_cron',0,1662169792.0751,1662169792.0834,0,'Launched in thread 1','',-1),('serial-7775','update_cron',0,1662169792.0977,1662169792.8275,0,'Launched in thread 1','',-1),('serial-7776','ultimate_cron_cron',0,1662169792.8307,1662169792.8494,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7777','system_cron',0,1662169792.8522,1662169793.046,0,'Launched in thread 1','',-1),('serial-7778','search_cron',0,1662169793.0481,1662169794.0266,0,'Launched in thread 1','',-1),('serial-7779','rules_cron',0,1662169794.0287,1662169794.0299,0,'Launched in thread 1','',-1),('serial-778','layout_builder_cron',0,1656587119.9181,1656587119.9187,1,'Launched in thread 1','',-1),('serial-7780','node_cron',0,1662169794.0323,1662169794.0467,0,'Launched in thread 1','',-1),('serial-7781','layout_builder_cron',0,1662169794.0497,1662169794.0546,0,'Launched in thread 1','',-1),('serial-7782','comment_cron',0,1662169794.0578,1662169794.0623,0,'Launched in thread 1','',-1),('serial-7783','job_scheduler_cron',0,1662169794.0645,1662169794.0736,0,'Launched in thread 1','',-1),('serial-7784','history_cron',0,1662169794.0755,1662169794.078,0,'Launched in thread 1','',-1),('serial-7785','google_analytics_cron',0,1662169794.0799,1662169794.0807,0,'Launched in thread 1','',-1),('serial-7786','file_cron',0,1662169794.0838,1662169794.0855,0,'Launched in thread 1','',-1),('serial-7787','field_cron',0,1662169794.0877,1662169794.0907,0,'Launched in thread 1','',-1),('serial-7788','dblog_cron',0,1662169794.0946,1662169794.1018,0,'Launched in thread 1','',-1),('serial-7789','views_send_cron',0,1662169794.1041,1662169794.1471,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-779','mail_events_cron',0,1656587119.9201,1656587121.156,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => krishna.chhajed@e-nvest.in\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. krishna.chhajed@e-nvest.in<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => koshik@consensolabs.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.bui…',5),('serial-7791','captcha_cron',0,1662180626.2158,1662180626.2224,1,'Launched in thread 1','',-1),('serial-7792','mail_events_cron',0,1662180626.2267,1662180633.9795,1,'Launched in thread 1','Sending mail to: tim@accuchain.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => tim@accuchain.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. tim@accuchain.comSending mail to: emery@campnova.biz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => emery@campnova.biz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => …',5),('serial-7793','update_cron',0,1662180633.9846,1662180634.1379,1,'Launched in thread 1','',-1),('serial-7794','ultimate_cron_cron',0,1662180634.1401,1662180634.1538,1,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-7795','system_cron',0,1662180634.1558,1662180634.1822,1,'Launched in thread 1','',-1),('serial-7796','search_cron',0,1662180634.1847,1662180641.4041,1,'Launched in thread 1','',-1),('serial-7797','rules_cron',0,1662180641.4065,1662180641.4078,1,'Launched in thread 1','',-1),('serial-7798','node_cron',0,1662180641.4103,1662180641.4181,1,'Launched in thread 1','',-1),('serial-7799','layout_builder_cron',0,1662180641.4201,1662180641.4227,1,'Launched in thread 1','',-1),('serial-78','file_cron',0,1655992450.3017,1655992450.3049,0,'Launched in thread 1','',-1),('serial-780','node_cron',0,1656587121.1619,1656587121.1698,1,'Launched in thread 1','',-1),('serial-7800','comment_cron',0,1662180641.4247,1662180641.4263,1,'Launched in thread 1','',-1),('serial-7801','job_scheduler_cron',0,1662180641.428,1662180641.4373,1,'Launched in thread 1','',-1),('serial-7802','history_cron',0,1662180641.4394,1662180641.4413,1,'Launched in thread 1','',-1),('serial-7803','google_analytics_cron',0,1662180641.4431,1662180641.4438,1,'Launched in thread 1','',-1),('serial-7804','file_cron',0,1662180641.4455,1662180641.4464,1,'Launched in thread 1','',-1),('serial-7805','field_cron',0,1662180641.4483,1662180641.4507,1,'Launched in thread 1','',-1),('serial-7806','dblog_cron',0,1662180641.4526,1662180641.4717,1,'Launched in thread 1','',-1),('serial-7807','views_send_cron',0,1662180641.4748,1662180641.4823,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7809','captcha_cron',0,1662191702.0848,1662191702.0954,1568,'Launched in thread 1','',-1),('serial-781','search_cron',0,1656587121.1727,1656587121.9064,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-7810','update_cron',0,1662191702.1,1662191702.376,1568,'Launched in thread 1','',-1),('serial-7811','ultimate_cron_cron',0,1662191702.3808,1662191702.3939,1568,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7812','system_cron',0,1662191702.3959,1662191702.4541,1568,'Launched in thread 1','',-1),('serial-7813','search_cron',0,1662191702.4583,1662191707.8541,1568,'Launched in thread 1','',-1),('serial-7814','rules_cron',0,1662191707.858,1662191707.8601,1568,'Launched in thread 1','',-1),('serial-7815','node_cron',0,1662191707.8654,1662191707.8754,1568,'Launched in thread 1','',-1),('serial-7816','layout_builder_cron',0,1662191707.8779,1662191707.8816,1568,'Launched in thread 1','',-1),('serial-7817','comment_cron',0,1662191707.884,1662191707.8858,1568,'Launched in thread 1','',-1),('serial-7818','job_scheduler_cron',0,1662191707.8887,1662191707.9033,1568,'Launched in thread 1','',-1),('serial-7819','history_cron',0,1662191707.906,1662191707.9096,1568,'Launched in thread 1','',-1),('serial-782','system_cron',0,1656587121.9101,1656587121.9686,1,'Launched in thread 1','',-1),('serial-7820','google_analytics_cron',0,1662191707.9159,1662191707.9167,1568,'Launched in thread 1','',-1),('serial-7821','file_cron',0,1662191707.9197,1662191707.9211,1568,'Launched in thread 1','',-1),('serial-7822','field_cron',0,1662191707.9238,1662191707.9268,1568,'Launched in thread 1','',-1),('serial-7823','dblog_cron',0,1662191707.9288,1662191708.0148,1568,'Launched in thread 1','',-1),('serial-7824','views_send_cron',0,1662191708.0175,1662191708.0441,1568,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7826','captcha_cron',0,1662194467.7511,1662194467.7583,1,'Launched in thread 1','',-1),('serial-7827','update_cron',0,1662194467.7614,1662194467.7705,1,'Launched in thread 1','',-1),('serial-7828','ultimate_cron_cron',0,1662194467.7729,1662194467.7891,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7829','system_cron',0,1662194467.7928,1662194467.8154,1,'Launched in thread 1','',-1),('serial-783','ultimate_cron_cron',0,1656587121.9718,1656587121.9835,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-7830','search_cron',0,1662194467.8177,1662194472.0393,1,'Launched in thread 1','',-1),('serial-7831','rules_cron',0,1662194472.0414,1662194472.0425,1,'Launched in thread 1','',-1),('serial-7832','node_cron',0,1662194472.0446,1662194472.0515,1,'Launched in thread 1','',-1),('serial-7833','layout_builder_cron',0,1662194472.0536,1662194472.0555,1,'Launched in thread 1','',-1),('serial-7834','comment_cron',0,1662194472.0576,1662194472.0593,1,'Launched in thread 1','',-1),('serial-7835','job_scheduler_cron',0,1662194472.0612,1662194472.0671,1,'Launched in thread 1','',-1),('serial-7836','history_cron',0,1662194472.0692,1662194472.071,1,'Launched in thread 1','',-1),('serial-7837','google_analytics_cron',0,1662194472.0729,1662194472.0738,1,'Launched in thread 1','',-1),('serial-7838','file_cron',0,1662194472.0758,1662194472.0768,1,'Launched in thread 1','',-1),('serial-7839','field_cron',0,1662194472.0788,1662194472.0801,1,'Launched in thread 1','',-1),('serial-784','update_cron',0,1656587121.9864,1656587122.2713,1,'Launched in thread 1','',-1),('serial-7840','dblog_cron',0,1662194472.082,1662194472.0863,1,'Launched in thread 1','',-1),('serial-7841','views_send_cron',0,1662194472.0886,1662194472.1172,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7843','captcha_cron',0,1662205446.2499,1662205446.2614,0,'Launched in thread 1','',-1),('serial-7844','mail_events_cron',0,1662205446.2641,1662205452.307,0,'Launched in thread 1','Sending mail to: dharmi@buidlerstribe.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dharmi@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dharmi@buidlerstribe.comSending mail to: shounak@phygitalize.in (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shounak@phygitalize.in\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [C…',5),('serial-7845','update_cron',0,1662205452.3128,1662205453.442,0,'Launched in thread 1','',-1),('serial-7846','ultimate_cron_cron',0,1662205453.4441,1662205453.4625,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-7847','system_cron',0,1662205453.4645,1662205453.6439,0,'Launched in thread 1','',-1),('serial-7848','search_cron',0,1662205453.6468,1662205462.0649,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;o3ERRxk1oCyyO1u...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;o3ERRxk1oCyyO1u...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;o3ERRxk1oCyyO1u...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-7849','rules_cron',0,1662205462.0683,1662205462.0699,0,'Launched in thread 1','',-1),('serial-7850','node_cron',0,1662205462.0718,1662205462.0797,0,'Launched in thread 1','',-1),('serial-7851','layout_builder_cron',0,1662205462.0815,1662205462.087,0,'Launched in thread 1','',-1),('serial-7852','comment_cron',0,1662205462.0895,1662205462.0929,0,'Launched in thread 1','',-1),('serial-7853','job_scheduler_cron',0,1662205462.0948,1662205462.1067,0,'Launched in thread 1','',-1),('serial-7854','history_cron',0,1662205462.109,1662205462.1126,0,'Launched in thread 1','',-1),('serial-7855','google_analytics_cron',0,1662205462.115,1662205462.1156,0,'Launched in thread 1','',-1),('serial-7856','file_cron',0,1662205462.1174,1662205462.1202,0,'Launched in thread 1','',-1),('serial-7857','field_cron',0,1662205462.1224,1662205462.1273,0,'Launched in thread 1','',-1),('serial-7858','dblog_cron',0,1662205462.1291,1662205462.2021,0,'Launched in thread 1','',-1),('serial-7859','views_send_cron',0,1662205462.205,1662205462.2145,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-786','captcha_cron',0,1656597952.5982,1656597952.6108,271,'Launched in thread 1','',-1),('serial-7861','captcha_cron',0,1662216308.1354,1662216308.151,577,'Launched in thread 1','',-1),('serial-7862','update_cron',0,1662216308.1544,1662216309.0211,577,'Launched in thread 1','',-1),('serial-7863','ultimate_cron_cron',0,1662216309.0235,1662216309.0371,577,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7864','system_cron',0,1662216309.0394,1662216309.2146,577,'Launched in thread 1','',-1),('serial-7865','search_cron',0,1662216309.2169,1662216309.986,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-7866','rules_cron',0,1662216309.9891,1662216309.9904,577,'Launched in thread 1','',-1),('serial-7867','node_cron',0,1662216309.9929,1662216310.0028,577,'Launched in thread 1','',-1),('serial-7868','layout_builder_cron',0,1662216310.0054,1662216310.0138,577,'Launched in thread 1','',-1),('serial-7869','comment_cron',0,1662216310.0164,1662216310.0221,577,'Launched in thread 1','',-1),('serial-787','comment_cron',0,1656597952.6182,1656597952.6241,271,'Launched in thread 1','',-1),('serial-7870','job_scheduler_cron',0,1662216310.0243,1662216310.0364,577,'Launched in thread 1','',-1),('serial-7871','history_cron',0,1662216310.0391,1662216310.0437,577,'Launched in thread 1','',-1),('serial-7872','google_analytics_cron',0,1662216310.0461,1662216310.0471,577,'Launched in thread 1','',-1),('serial-7873','file_cron',0,1662216310.0492,1662216310.1301,577,'Launched in thread 1','',-1),('serial-7874','field_cron',0,1662216310.1323,1662216310.1364,577,'Launched in thread 1','',-1),('serial-7875','dblog_cron',0,1662216310.1385,1662216310.2843,577,'Launched in thread 1','',-1),('serial-7876','views_send_cron',0,1662216310.288,1662216310.3574,577,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7878','captcha_cron',0,1662227172.7753,1662227172.791,0,'Launched in thread 1','',-1),('serial-7879','update_cron',0,1662227172.7947,1662227174.1288,0,'Launched in thread 1','',-1),('serial-788','dblog_cron',0,1656597952.6297,1656597952.6502,271,'Launched in thread 1','',-1),('serial-7880','ultimate_cron_cron',0,1662227174.1311,1662227174.1473,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7881','system_cron',0,1662227174.15,1662227174.216,0,'Launched in thread 1','',-1),('serial-7882','search_cron',0,1662227174.2186,1662227182.1963,0,'Launched in thread 1','',-1),('serial-7883','rules_cron',0,1662227182.1987,1662227182.2001,0,'Launched in thread 1','',-1),('serial-7884','node_cron',0,1662227182.2018,1662227182.2091,0,'Launched in thread 1','',-1),('serial-7885','layout_builder_cron',0,1662227182.2109,1662227182.2145,0,'Launched in thread 1','',-1),('serial-7886','comment_cron',0,1662227182.2163,1662227182.2203,0,'Launched in thread 1','',-1),('serial-7887','job_scheduler_cron',0,1662227182.2221,1662227182.2316,0,'Launched in thread 1','',-1),('serial-7888','history_cron',0,1662227182.2335,1662227182.2376,0,'Launched in thread 1','',-1),('serial-7889','google_analytics_cron',0,1662227182.2394,1662227182.2399,0,'Launched in thread 1','',-1),('serial-789','field_cron',0,1656597952.6528,1656597952.6566,271,'Launched in thread 1','',-1),('serial-7890','file_cron',0,1662227182.2415,1662227182.2435,0,'Launched in thread 1','',-1),('serial-7891','field_cron',0,1662227182.2454,1662227182.2483,0,'Launched in thread 1','',-1),('serial-7892','dblog_cron',0,1662227182.25,1662227182.2848,0,'Launched in thread 1','',-1),('serial-7893','views_send_cron',0,1662227182.287,1662227182.3332,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7895','captcha_cron',0,1662238531.6572,1662238531.6725,0,'Launched in thread 1','',-1),('serial-7896','update_cron',0,1662238531.6764,1662238532.5009,0,'Launched in thread 1','',-1),('serial-7897','ultimate_cron_cron',0,1662238532.5029,1662238532.5243,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7898','system_cron',0,1662238532.5268,1662238532.6213,0,'Launched in thread 1','',-1),('serial-7899','search_cron',0,1662238532.6236,1662238539.0289,0,'Launched in thread 1','',-1),('serial-79','google_analytics_cron',0,1655992450.3073,1655992450.308,0,'Launched in thread 1','',-1),('serial-790','file_cron',0,1656597952.6587,1656597952.6767,271,'Launched in thread 1','',-1),('serial-7900','rules_cron',0,1662238539.0311,1662238539.0326,0,'Launched in thread 1','',-1),('serial-7901','node_cron',0,1662238539.0345,1662238539.0417,0,'Launched in thread 1','',-1),('serial-7902','layout_builder_cron',0,1662238539.0533,1662238539.0588,0,'Launched in thread 1','',-1),('serial-7903','comment_cron',0,1662238539.0613,1662238539.068,0,'Launched in thread 1','',-1),('serial-7904','job_scheduler_cron',0,1662238539.0701,1662238539.0812,0,'Launched in thread 1','',-1),('serial-7905','history_cron',0,1662238539.0836,1662238539.0871,0,'Launched in thread 1','',-1),('serial-7906','google_analytics_cron',0,1662238539.0892,1662238539.0899,0,'Launched in thread 1','',-1),('serial-7907','file_cron',0,1662238539.0919,1662238539.0941,0,'Launched in thread 1','',-1),('serial-7908','field_cron',0,1662238539.0961,1662238539.0996,0,'Launched in thread 1','',-1),('serial-7909','dblog_cron',0,1662238539.1018,1662238539.145,0,'Launched in thread 1','',-1),('serial-791','google_analytics_cron',0,1656597952.6789,1656597952.6798,271,'Launched in thread 1','',-1),('serial-7910','views_send_cron',0,1662238539.1489,1662238539.2022,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7912','captcha_cron',0,1662251937.4013,1662251937.415,0,'Launched in thread 1','',-1),('serial-7913','update_cron',0,1662251937.4183,1662251939.2831,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-7914','ultimate_cron_cron',0,1662251939.2854,1662251939.3066,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7915','system_cron',0,1662251939.309,1662251939.3343,0,'Launched in thread 1','',-1),('serial-7916','search_cron',0,1662251939.3364,1662251940.1984,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;vykKeoxRchJy0kB...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;vykKeoxRchJy0kB...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;vykKeoxRchJy0kB...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_5&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-7917','rules_cron',0,1662251940.2032,1662251940.2045,0,'Launched in thread 1','',-1),('serial-7918','node_cron',0,1662251940.2064,1662251940.2138,0,'Launched in thread 1','',-1),('serial-7919','layout_builder_cron',0,1662251940.2165,1662251940.2217,0,'Launched in thread 1','',-1),('serial-792','history_cron',0,1656597952.6817,1656597952.6841,271,'Launched in thread 1','',-1),('serial-7920','comment_cron',0,1662251940.2239,1662251940.2283,0,'Launched in thread 1','',-1),('serial-7921','job_scheduler_cron',0,1662251940.2305,1662251940.2394,0,'Launched in thread 1','',-1),('serial-7922','history_cron',0,1662251940.2417,1662251940.2441,0,'Launched in thread 1','',-1),('serial-7923','google_analytics_cron',0,1662251940.2458,1662251940.2466,0,'Launched in thread 1','',-1),('serial-7924','file_cron',0,1662251940.2486,1662251940.251,0,'Launched in thread 1','',-1),('serial-7925','field_cron',0,1662251940.2531,1662251940.2556,0,'Launched in thread 1','',-1),('serial-7926','dblog_cron',0,1662251940.2576,1662251940.2713,0,'Launched in thread 1','',-1),('serial-7927','views_send_cron',0,1662251940.2733,1662251940.2797,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7929','captcha_cron',0,1662263241.3038,1662263241.3185,0,'Launched in thread 1','',-1),('serial-793','layout_builder_cron',0,1656597952.6862,1656597952.7003,271,'Launched in thread 1','',-1),('serial-7930','update_cron',0,1662263241.3225,1662263242.0641,0,'Launched in thread 1','',-1),('serial-7931','ultimate_cron_cron',0,1662263242.0662,1662263242.083,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7932','system_cron',0,1662263242.0854,1662263242.11,0,'Launched in thread 1','',-1),('serial-7933','search_cron',0,1662263242.1124,1662263247.8774,0,'Launched in thread 1','',-1),('serial-7934','rules_cron',0,1662263247.8798,1662263247.8812,0,'Launched in thread 1','',-1),('serial-7935','node_cron',0,1662263247.883,1662263247.8898,0,'Launched in thread 1','',-1),('serial-7936','layout_builder_cron',0,1662263247.8916,1662263247.8956,0,'Launched in thread 1','',-1),('serial-7937','comment_cron',0,1662263247.8976,1662263247.902,0,'Launched in thread 1','',-1),('serial-7938','job_scheduler_cron',0,1662263247.9041,1662263247.9125,0,'Launched in thread 1','',-1),('serial-7939','history_cron',0,1662263247.9149,1662263247.9183,0,'Launched in thread 1','',-1),('serial-794','node_cron',0,1656597952.7039,1656597952.7127,271,'Launched in thread 1','',-1),('serial-7940','google_analytics_cron',0,1662263247.9209,1662263247.9217,0,'Launched in thread 1','',-1),('serial-7941','file_cron',0,1662263247.9239,1662263247.9251,0,'Launched in thread 1','',-1),('serial-7942','field_cron',0,1662263247.9274,1662263247.93,0,'Launched in thread 1','',-1),('serial-7943','dblog_cron',0,1662263247.932,1662263247.9458,0,'Launched in thread 1','',-1),('serial-7944','views_send_cron',0,1662263247.9478,1662263247.9972,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7946','captcha_cron',0,1662274222.9526,1662274222.9643,0,'Launched in thread 1','',-1),('serial-7947','update_cron',0,1662274222.9678,1662274223.7397,0,'Launched in thread 1','',-1),('serial-7948','ultimate_cron_cron',0,1662274223.7468,1662274223.7664,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7949','system_cron',0,1662274223.7691,1662274223.8215,0,'Launched in thread 1','',-1),('serial-795','search_cron',0,1656597952.7149,1656597953.4124,271,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-7950','search_cron',0,1662274223.8237,1662274227.1817,0,'Launched in thread 1','',-1),('serial-7951','rules_cron',0,1662274227.1845,1662274227.186,0,'Launched in thread 1','',-1),('serial-7952','node_cron',0,1662274227.188,1662274227.1969,0,'Launched in thread 1','',-1),('serial-7953','layout_builder_cron',0,1662274227.1989,1662274227.2026,0,'Launched in thread 1','',-1),('serial-7954','comment_cron',0,1662274227.2044,1662274227.2068,0,'Launched in thread 1','',-1),('serial-7955','job_scheduler_cron',0,1662274227.2085,1662274227.2165,0,'Launched in thread 1','',-1),('serial-7956','history_cron',0,1662274227.2184,1662274227.2235,0,'Launched in thread 1','',-1),('serial-7957','google_analytics_cron',0,1662274227.2257,1662274227.2264,0,'Launched in thread 1','',-1),('serial-7958','file_cron',0,1662274227.2288,1662274227.2299,0,'Launched in thread 1','',-1),('serial-7959','field_cron',0,1662274227.232,1662274227.2339,0,'Launched in thread 1','',-1),('serial-796','system_cron',0,1656597953.4166,1656597953.5993,271,'Launched in thread 1','',-1),('serial-7960','dblog_cron',0,1662274227.2361,1662274227.2557,0,'Launched in thread 1','',-1),('serial-7961','views_send_cron',0,1662274227.258,1662274227.3117,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7964','captcha_cron',0,1662285476.573,1662285476.5876,0,'Launched in thread 1','',-1),('serial-7965','mail_events_cron',0,1662285476.5917,1662285480.4595,0,'Launched in thread 1','Sending mail to: chandraprakashyadav543@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => chandraprakashyadav543@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. chandraprakashyadav543@gmail.comSending mail to: soumyacool2012@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => soumyacool2012@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flow…',5),('serial-7966','update_cron',0,1662285480.4649,1662285481.327,0,'Launched in thread 1','',-1),('serial-7967','ultimate_cron_cron',0,1662285481.3292,1662285481.3454,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-7968','system_cron',0,1662285481.3476,1662285481.461,0,'Launched in thread 1','',-1),('serial-7969','search_cron',0,1662285481.4639,1662285484.0439,0,'Launched in thread 1','',-1),('serial-797','ultimate_cron_cron',0,1656597953.6023,1656597953.6176,271,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-7970','rules_cron',0,1662285484.046,1662285484.0472,0,'Launched in thread 1','',-1),('serial-7971','node_cron',0,1662285484.0491,1662285484.0576,0,'Launched in thread 1','',-1),('serial-7972','layout_builder_cron',0,1662285484.0596,1662285484.0639,0,'Launched in thread 1','',-1),('serial-7973','comment_cron',0,1662285484.0659,1662285484.071,0,'Launched in thread 1','',-1),('serial-7974','job_scheduler_cron',0,1662285484.0734,1662285484.0838,0,'Launched in thread 1','',-1),('serial-7975','history_cron',0,1662285484.0861,1662285484.0889,0,'Launched in thread 1','',-1),('serial-7976','google_analytics_cron',0,1662285484.0909,1662285484.0917,0,'Launched in thread 1','',-1),('serial-7977','file_cron',0,1662285484.0935,1662285484.0966,0,'Launched in thread 1','',-1),('serial-7978','field_cron',0,1662285484.0985,1662285484.101,0,'Launched in thread 1','',-1),('serial-7979','dblog_cron',0,1662285484.1034,1662285484.1279,0,'Launched in thread 1','',-1),('serial-798','update_cron',0,1656597953.6205,1656597954.4769,271,'Launched in thread 1','',-1),('serial-7980','views_send_cron',0,1662285484.1308,1662285484.142,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7982','captcha_cron',0,1662296305.7564,1662296305.786,0,'Launched in thread 1','',-1),('serial-7983','update_cron',0,1662296305.8026,1662296306.9871,0,'Launched in thread 1','',-1),('serial-7984','ultimate_cron_cron',0,1662296306.9897,1662296307.0091,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-7985','system_cron',0,1662296307.0115,1662296307.1218,0,'Launched in thread 1','',-1),('serial-7986','search_cron',0,1662296307.1247,1662296311.5653,0,'Launched in thread 1','',-1),('serial-7987','rules_cron',0,1662296311.5689,1662296311.5705,0,'Launched in thread 1','',-1),('serial-7988','node_cron',0,1662296311.5728,1662296311.5941,0,'Launched in thread 1','',-1),('serial-7989','layout_builder_cron',0,1662296311.6023,1662296311.6089,0,'Launched in thread 1','',-1),('serial-7990','comment_cron',0,1662296311.6112,1662296311.6146,0,'Launched in thread 1','',-1),('serial-7991','job_scheduler_cron',0,1662296311.6168,1662296311.6301,0,'Launched in thread 1','',-1),('serial-7992','history_cron',0,1662296311.6328,1662296311.6358,0,'Launched in thread 1','',-1),('serial-7993','google_analytics_cron',0,1662296311.6384,1662296311.6391,0,'Launched in thread 1','',-1),('serial-7994','file_cron',0,1662296311.6414,1662296311.644,0,'Launched in thread 1','',-1),('serial-7995','field_cron',0,1662296311.647,1662296311.6515,0,'Launched in thread 1','',-1),('serial-7996','dblog_cron',0,1662296311.6542,1662296311.6836,0,'Launched in thread 1','',-1),('serial-7997','views_send_cron',0,1662296311.6871,1662296311.7474,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-7999','captcha_cron',0,1662307442.2566,1662307442.2735,0,'Launched in thread 1','',-1),('serial-8','history_cron',0,1655930680.8403,1655930680.8423,0,'Launched in thread 1','',-1),('serial-80','history_cron',0,1655992450.3102,1655992450.3125,0,'Launched in thread 1','',-1),('serial-800','captcha_cron',0,1656608754.3016,1656608754.3104,671,'Launched in thread 1','',-1),('serial-8000','update_cron',0,1662307442.2769,1662307443.067,0,'Launched in thread 1','',-1),('serial-8001','ultimate_cron_cron',0,1662307443.0693,1662307443.0837,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8002','system_cron',0,1662307443.0859,1662307443.1928,0,'Launched in thread 1','',-1),('serial-8003','search_cron',0,1662307443.1977,1662307449.2425,0,'Launched in thread 1','',-1),('serial-8004','rules_cron',0,1662307449.2449,1662307449.2464,0,'Launched in thread 1','',-1),('serial-8005','node_cron',0,1662307449.2486,1662307449.2651,0,'Launched in thread 1','',-1),('serial-8006','layout_builder_cron',0,1662307449.2674,1662307449.273,0,'Launched in thread 1','',-1),('serial-8007','comment_cron',0,1662307449.2753,1662307449.2827,0,'Launched in thread 1','',-1),('serial-8008','job_scheduler_cron',0,1662307449.2853,1662307449.2977,0,'Launched in thread 1','',-1),('serial-8009','history_cron',0,1662307449.3006,1662307449.3061,0,'Launched in thread 1','',-1),('serial-801','comment_cron',0,1656608754.3128,1656608754.3183,671,'Launched in thread 1','',-1),('serial-8010','google_analytics_cron',0,1662307449.3088,1662307449.3098,0,'Launched in thread 1','',-1),('serial-8011','file_cron',0,1662307449.3121,1662307449.316,0,'Launched in thread 1','',-1),('serial-8012','field_cron',0,1662307449.3189,1662307449.3231,0,'Launched in thread 1','',-1),('serial-8013','dblog_cron',0,1662307449.3257,1662307449.362,0,'Launched in thread 1','',-1),('serial-8014','views_send_cron',0,1662307449.3651,1662307449.4138,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8017','captcha_cron',0,1662318339.1444,1662318339.1591,0,'Launched in thread 1','',-1),('serial-8018','update_cron',0,1662318339.1632,1662318340.5753,0,'Launched in thread 1','',-1),('serial-8019','ultimate_cron_cron',0,1662318340.579,1662318340.6011,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-802','dblog_cron',0,1656608754.325,1656608754.3401,671,'Launched in thread 1','',-1),('serial-8020','system_cron',0,1662318340.6035,1662318340.7158,0,'Launched in thread 1','',-1),('serial-8021','search_cron',0,1662318340.7185,1662318342.429,0,'Launched in thread 1','',-1),('serial-8022','rules_cron',0,1662318342.4317,1662318342.4339,0,'Launched in thread 1','',-1),('serial-8023','node_cron',0,1662318342.4369,1662318342.4502,0,'Launched in thread 1','',-1),('serial-8024','layout_builder_cron',0,1662318342.4529,1662318342.4713,0,'Launched in thread 1','',-1),('serial-8025','comment_cron',0,1662318342.475,1662318342.4834,0,'Launched in thread 1','',-1),('serial-8026','job_scheduler_cron',0,1662318342.4864,1662318342.5003,0,'Launched in thread 1','',-1),('serial-8027','history_cron',0,1662318342.5036,1662318342.5103,0,'Launched in thread 1','',-1),('serial-8028','google_analytics_cron',0,1662318342.5129,1662318342.5139,0,'Launched in thread 1','',-1),('serial-8029','file_cron',0,1662318342.5163,1662318342.5187,0,'Launched in thread 1','',-1),('serial-803','field_cron',0,1656608754.3425,1656608754.3456,671,'Launched in thread 1','',-1),('serial-8030','field_cron',0,1662318342.521,1662318342.525,0,'Launched in thread 1','',-1),('serial-8031','dblog_cron',0,1662318342.5274,1662318342.5495,0,'Launched in thread 1','',-1),('serial-8032','views_send_cron',0,1662318342.5522,1662318342.6155,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8034','captcha_cron',0,1662330081.063,1662330081.0752,0,'Launched in thread 1','',-1),('serial-8035','update_cron',0,1662330081.079,1662330081.844,0,'Launched in thread 1','',-1),('serial-8036','ultimate_cron_cron',0,1662330081.8573,1662330081.8805,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8037','system_cron',0,1662330081.8831,1662330081.9642,0,'Launched in thread 1','',-1),('serial-8038','search_cron',0,1662330081.9669,1662330081.9986,0,'Launched in thread 1','',-1),('serial-8039','rules_cron',0,1662330082.0014,1662330082.0027,0,'Launched in thread 1','',-1),('serial-804','file_cron',0,1656608754.3475,1656608754.3534,671,'Launched in thread 1','',-1),('serial-8040','node_cron',0,1662330082.0049,1662330082.0127,0,'Launched in thread 1','',-1),('serial-8041','layout_builder_cron',0,1662330082.0151,1662330082.0243,0,'Launched in thread 1','',-1),('serial-8042','comment_cron',0,1662330082.0268,1662330082.0311,0,'Launched in thread 1','',-1),('serial-8043','job_scheduler_cron',0,1662330082.0335,1662330082.0436,0,'Launched in thread 1','',-1),('serial-8044','history_cron',0,1662330082.0463,1662330082.0489,0,'Launched in thread 1','',-1),('serial-8045','google_analytics_cron',0,1662330082.0518,1662330082.0527,0,'Launched in thread 1','',-1),('serial-8046','file_cron',0,1662330082.0549,1662330082.074,0,'Launched in thread 1','',-1),('serial-8047','field_cron',0,1662330082.0759,1662330082.0785,0,'Launched in thread 1','',-1),('serial-8048','dblog_cron',0,1662330082.0804,1662330082.0958,0,'Launched in thread 1','',-1),('serial-8049','views_send_cron',0,1662330082.0995,1662330082.1554,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-805','google_analytics_cron',0,1656608754.3557,1656608754.3563,671,'Launched in thread 1','',-1),('serial-8051','captcha_cron',0,1662340957.0619,1662340957.0728,0,'Launched in thread 1','',-1),('serial-8052','update_cron',0,1662340957.0755,1662340959.0287,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-8053','ultimate_cron_cron',0,1662340959.0328,1662340959.0479,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8054','system_cron',0,1662340959.0497,1662340959.077,0,'Launched in thread 1','',-1),('serial-8055','search_cron',0,1662340959.0792,1662340959.0991,0,'Launched in thread 1','',-1),('serial-8056','rules_cron',0,1662340959.1011,1662340959.1021,0,'Launched in thread 1','',-1),('serial-8057','node_cron',0,1662340959.1038,1662340959.1113,0,'Launched in thread 1','',-1),('serial-8058','layout_builder_cron',0,1662340959.1132,1662340959.1222,0,'Launched in thread 1','',-1),('serial-8059','comment_cron',0,1662340959.1241,1662340959.1301,0,'Launched in thread 1','',-1),('serial-806','history_cron',0,1656608754.3583,1656608754.3607,671,'Launched in thread 1','',-1),('serial-8060','job_scheduler_cron',0,1662340959.1321,1662340959.1414,0,'Launched in thread 1','',-1),('serial-8061','history_cron',0,1662340959.1434,1662340959.1459,0,'Launched in thread 1','',-1),('serial-8062','google_analytics_cron',0,1662340959.1478,1662340959.1484,0,'Launched in thread 1','',-1),('serial-8063','file_cron',0,1662340959.1499,1662340959.1517,0,'Launched in thread 1','',-1),('serial-8064','field_cron',0,1662340959.1533,1662340959.1556,0,'Launched in thread 1','',-1),('serial-8065','dblog_cron',0,1662340959.1571,1662340959.169,0,'Launched in thread 1','',-1),('serial-8066','views_send_cron',0,1662340959.172,1662340959.1795,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8069','captcha_cron',0,1662351762.4088,1662351762.4321,0,'Launched in thread 1','',-1),('serial-807','layout_builder_cron',0,1656608754.3629,1656608754.3669,671,'Launched in thread 1','',-1),('serial-8070','update_cron',0,1662351762.448,1662351763.49,0,'Launched in thread 1','',-1),('serial-8071','ultimate_cron_cron',0,1662351763.4921,1662351763.5166,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8072','system_cron',0,1662351763.5195,1662351763.5597,0,'Launched in thread 1','',-1),('serial-8073','search_cron',0,1662351763.563,1662351765.868,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-8074','rules_cron',0,1662351765.8708,1662351765.872,0,'Launched in thread 1','',-1),('serial-8075','node_cron',0,1662351765.8738,1662351765.8804,0,'Launched in thread 1','',-1),('serial-8076','layout_builder_cron',0,1662351765.8822,1662351765.8856,0,'Launched in thread 1','',-1),('serial-8077','comment_cron',0,1662351765.8874,1662351765.8904,0,'Launched in thread 1','',-1),('serial-8078','job_scheduler_cron',0,1662351765.8921,1662351765.9022,0,'Launched in thread 1','',-1),('serial-8079','history_cron',0,1662351765.9047,1662351765.9065,0,'Launched in thread 1','',-1),('serial-808','node_cron',0,1656608754.3692,1656608754.3751,671,'Launched in thread 1','',-1),('serial-8080','google_analytics_cron',0,1662351765.9087,1662351765.9093,0,'Launched in thread 1','',-1),('serial-8081','file_cron',0,1662351765.9114,1662351765.9126,0,'Launched in thread 1','',-1),('serial-8082','field_cron',0,1662351765.9147,1662351765.9177,0,'Launched in thread 1','',-1),('serial-8083','dblog_cron',0,1662351765.9199,1662351765.9457,0,'Launched in thread 1','',-1),('serial-8084','views_send_cron',0,1662351765.9484,1662351765.9915,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8086','captcha_cron',0,1662362581.6698,1662362581.6799,0,'Launched in thread 1','',-1),('serial-8087','update_cron',0,1662362581.6828,1662362581.7951,0,'Launched in thread 1','',-1),('serial-8088','ultimate_cron_cron',0,1662362581.7983,1662362581.8248,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8089','system_cron',0,1662362581.8272,1662362581.9514,0,'Launched in thread 1','',-1),('serial-809','search_cron',0,1656608754.3768,1656608754.4801,671,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-8090','search_cron',0,1662362581.9546,1662362589.5872,0,'Launched in thread 1','',-1),('serial-8091','rules_cron',0,1662362589.5906,1662362589.5926,0,'Launched in thread 1','',-1),('serial-8092','node_cron',0,1662362589.5957,1662362589.6067,0,'Launched in thread 1','',-1),('serial-8093','layout_builder_cron',0,1662362589.6104,1662362589.6141,0,'Launched in thread 1','',-1),('serial-8094','comment_cron',0,1662362589.6169,1662362589.6232,0,'Launched in thread 1','',-1),('serial-8095','job_scheduler_cron',0,1662362589.6262,1662362589.6363,0,'Launched in thread 1','',-1),('serial-8096','history_cron',0,1662362589.6391,1662362589.6421,0,'Launched in thread 1','',-1),('serial-8097','google_analytics_cron',0,1662362589.645,1662362589.6459,0,'Launched in thread 1','',-1),('serial-8098','file_cron',0,1662362589.6487,1662362589.6509,0,'Launched in thread 1','',-1),('serial-8099','field_cron',0,1662362589.6535,1662362589.6561,0,'Launched in thread 1','',-1),('serial-81','layout_builder_cron',0,1655992450.3148,1655992450.3303,0,'Launched in thread 1','',-1),('serial-810','system_cron',0,1656608754.4828,1656608754.6468,671,'Launched in thread 1','',-1),('serial-8100','dblog_cron',0,1662362589.6591,1662362589.6628,0,'Launched in thread 1','',-1),('serial-8101','views_send_cron',0,1662362589.6671,1662362589.6955,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8103','captcha_cron',0,1662373680.557,1662373680.5726,0,'Launched in thread 1','',-1),('serial-8104','mail_events_cron',0,1662373680.576,1662373682.197,0,'Launched in thread 1','Sending mail to: shlok.mange@outlook.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shlok.mange@outlook.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. shlok.mange@outlook.comSending mail to: aswinlalcrypto@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aswinlalcrypto@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            […',5),('serial-8105','update_cron',0,1662373682.2037,1662373682.5618,0,'Launched in thread 1','',-1),('serial-8106','ultimate_cron_cron',0,1662373682.5654,1662373682.5869,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8107','system_cron',0,1662373682.5903,1662373683.268,0,'Launched in thread 1','',-1),('serial-8108','search_cron',0,1662373683.2716,1662373697.2138,0,'Launched in thread 1','',-1),('serial-8109','rules_cron',0,1662373697.2167,1662373697.2194,0,'Launched in thread 1','',-1),('serial-811','ultimate_cron_cron',0,1656608754.6499,1656608754.6615,671,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-8110','node_cron',0,1662373697.2221,1662373697.2333,0,'Launched in thread 1','',-1),('serial-8111','layout_builder_cron',0,1662373697.2367,1662373697.2408,0,'Launched in thread 1','',-1),('serial-8112','comment_cron',0,1662373697.2464,1662373697.2503,0,'Launched in thread 1','',-1),('serial-8113','job_scheduler_cron',0,1662373697.2528,1662373697.2648,0,'Launched in thread 1','',-1),('serial-8114','history_cron',0,1662373697.2676,1662373697.2717,0,'Launched in thread 1','',-1),('serial-8115','google_analytics_cron',0,1662373697.2744,1662373697.2752,0,'Launched in thread 1','',-1),('serial-8116','file_cron',0,1662373697.2779,1662373697.3765,0,'Launched in thread 1','',-1),('serial-8117','field_cron',0,1662373697.379,1662373697.3826,0,'Launched in thread 1','',-1),('serial-8118','dblog_cron',0,1662373697.3851,1662373697.4284,0,'Launched in thread 1','',-1),('serial-8119','views_send_cron',0,1662373697.4318,1662373697.4427,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-812','update_cron',0,1656608754.6635,1656608755.1585,671,'Launched in thread 1','',-1),('serial-8121','captcha_cron',0,1662384539.3491,1662384539.3634,0,'Launched in thread 1','',-1),('serial-8122','update_cron',0,1662384539.3674,1662384540.5399,0,'Launched in thread 1','',-1),('serial-8123','ultimate_cron_cron',0,1662384540.5428,1662384540.5604,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8124','system_cron',0,1662384540.5633,1662384541.0801,0,'Launched in thread 1','',-1),('serial-8125','search_cron',0,1662384541.0832,1662384549.3723,0,'Launched in thread 1','',-1),('serial-8126','rules_cron',0,1662384549.3756,1662384549.3776,0,'Launched in thread 1','',-1),('serial-8127','node_cron',0,1662384549.38,1662384549.389,0,'Launched in thread 1','',-1),('serial-8128','layout_builder_cron',0,1662384549.3916,1662384549.3968,0,'Launched in thread 1','',-1),('serial-8129','comment_cron',0,1662384549.3993,1662384549.4021,0,'Launched in thread 1','',-1),('serial-8130','job_scheduler_cron',0,1662384549.404,1662384549.4155,0,'Launched in thread 1','',-1),('serial-8131','history_cron',0,1662384549.4177,1662384549.4195,0,'Launched in thread 1','',-1),('serial-8132','google_analytics_cron',0,1662384549.4224,1662384549.4231,0,'Launched in thread 1','',-1),('serial-8133','file_cron',0,1662384549.4251,1662384549.4265,0,'Launched in thread 1','',-1),('serial-8134','field_cron',0,1662384549.4287,1662384549.4326,0,'Launched in thread 1','',-1),('serial-8135','dblog_cron',0,1662384549.4353,1662384549.4779,0,'Launched in thread 1','',-1),('serial-8136','views_send_cron',0,1662384549.4805,1662384549.5335,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8138','captcha_cron',0,1662395600.2954,1662395600.3073,1587,'Launched in thread 1','',-1),('serial-8139','update_cron',0,1662395600.3111,1662395600.4924,1587,'Launched in thread 1','',-1),('serial-814','captcha_cron',0,1656622770.4109,1656622770.4295,0,'Launched in thread 1','',-1),('serial-8140','ultimate_cron_cron',0,1662395600.4965,1662395600.5196,1587,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8141','system_cron',0,1662395600.5236,1662395600.8149,1587,'Launched in thread 1','',-1),('serial-8142','search_cron',0,1662395600.8183,1662395607.6094,1587,'Launched in thread 1','',-1),('serial-8143','rules_cron',0,1662395607.613,1662395607.6157,1587,'Launched in thread 1','',-1),('serial-8144','node_cron',0,1662395607.6184,1662395607.6285,1587,'Launched in thread 1','',-1),('serial-8145','layout_builder_cron',0,1662395607.631,1662395607.6366,1587,'Launched in thread 1','',-1),('serial-8146','comment_cron',0,1662395607.6434,1662395607.647,1587,'Launched in thread 1','',-1),('serial-8147','job_scheduler_cron',0,1662395607.6491,1662395607.6595,1587,'Launched in thread 1','',-1),('serial-8148','history_cron',0,1662395607.6616,1662395607.6691,1587,'Launched in thread 1','',-1),('serial-8149','google_analytics_cron',0,1662395607.6717,1662395607.6724,1587,'Launched in thread 1','',-1),('serial-815','comment_cron',0,1656622770.4314,1656622770.4378,0,'Launched in thread 1','',-1),('serial-8150','file_cron',0,1662395607.674,1662395607.6773,1587,'Launched in thread 1','',-1),('serial-8151','field_cron',0,1662395607.6795,1662395607.6822,1587,'Launched in thread 1','',-1),('serial-8152','dblog_cron',0,1662395607.6849,1662395607.732,1587,'Launched in thread 1','',-1),('serial-8153','views_send_cron',0,1662395607.7345,1662395607.7465,1587,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8155','captcha_cron',0,1662406591.9663,1662406591.9809,0,'Launched in thread 1','',-1),('serial-8156','update_cron',0,1662406591.9839,1662406593.5621,0,'Launched in thread 1','',-1),('serial-8157','ultimate_cron_cron',0,1662406593.5653,1662406593.5894,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8158','system_cron',0,1662406593.5932,1662406594.1453,0,'Launched in thread 1','',-1),('serial-8159','search_cron',0,1662406594.1477,1662406597.6749,0,'Launched in thread 1','',-1),('serial-816','dblog_cron',0,1656622770.4393,1656622770.4437,0,'Launched in thread 1','',-1),('serial-8160','rules_cron',0,1662406597.6779,1662406597.6793,0,'Launched in thread 1','',-1),('serial-8161','node_cron',0,1662406597.6818,1662406597.6926,0,'Launched in thread 1','',-1),('serial-8162','layout_builder_cron',0,1662406597.6949,1662406597.7001,0,'Launched in thread 1','',-1),('serial-8163','comment_cron',0,1662406597.7022,1662406597.709,0,'Launched in thread 1','',-1),('serial-8164','job_scheduler_cron',0,1662406597.7112,1662406597.72,0,'Launched in thread 1','',-1),('serial-8165','history_cron',0,1662406597.722,1662406597.726,0,'Launched in thread 1','',-1),('serial-8166','google_analytics_cron',0,1662406597.7278,1662406597.7285,0,'Launched in thread 1','',-1),('serial-8167','file_cron',0,1662406597.7302,1662406597.7906,0,'Launched in thread 1','',-1),('serial-8168','field_cron',0,1662406597.7924,1662406597.7945,0,'Launched in thread 1','',-1),('serial-8169','dblog_cron',0,1662406597.7962,1662406597.8255,0,'Launched in thread 1','',-1),('serial-817','field_cron',0,1656622770.4453,1656622770.4472,0,'Launched in thread 1','',-1),('serial-8170','views_send_cron',0,1662406597.8278,1662406597.8751,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8172','captcha_cron',0,1662417548.9336,1662417548.9428,0,'Launched in thread 1','',-1),('serial-8173','update_cron',0,1662417548.946,1662417549.9218,0,'Launched in thread 1','',-1),('serial-8174','ultimate_cron_cron',0,1662417549.9255,1662417549.9388,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8175','system_cron',0,1662417549.9506,1662417550.1794,0,'Launched in thread 1','',-1),('serial-8176','search_cron',0,1662417550.1822,1662417551.7813,0,'Launched in thread 1','',-1),('serial-8177','rules_cron',0,1662417551.7838,1662417551.7851,0,'Launched in thread 1','',-1),('serial-8178','node_cron',0,1662417551.7874,1662417551.7957,0,'Launched in thread 1','',-1),('serial-8179','layout_builder_cron',0,1662417551.7986,1662417551.8031,0,'Launched in thread 1','',-1),('serial-818','file_cron',0,1656622770.4491,1656622770.4548,0,'Launched in thread 1','',-1),('serial-8180','comment_cron',0,1662417551.8054,1662417551.8086,0,'Launched in thread 1','',-1),('serial-8181','job_scheduler_cron',0,1662417551.8104,1662417551.8182,0,'Launched in thread 1','',-1),('serial-8182','history_cron',0,1662417551.8201,1662417551.8219,0,'Launched in thread 1','',-1),('serial-8183','google_analytics_cron',0,1662417551.8236,1662417551.8242,0,'Launched in thread 1','',-1),('serial-8184','file_cron',0,1662417551.8267,1662417551.8278,0,'Launched in thread 1','',-1),('serial-8185','field_cron',0,1662417551.8295,1662417551.8318,0,'Launched in thread 1','',-1),('serial-8186','dblog_cron',0,1662417551.8334,1662417551.8387,0,'Launched in thread 1','',-1),('serial-8187','views_send_cron',0,1662417551.8404,1662417551.8863,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8189','captcha_cron',0,1662428416.1646,1662428416.1731,1,'Launched in thread 1','',-1),('serial-819','google_analytics_cron',0,1656622770.4566,1656622770.4571,0,'Launched in thread 1','',-1),('serial-8190','update_cron',0,1662428416.1759,1662428417.426,1,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-8191','ultimate_cron_cron',0,1662428417.4281,1662428417.4404,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8192','system_cron',0,1662428417.4422,1662428417.6427,1,'Launched in thread 1','',-1),('serial-8193','search_cron',0,1662428417.6448,1662428418.28,1,'Launched in thread 1','',-1),('serial-8194','rules_cron',0,1662428418.2822,1662428418.2836,1,'Launched in thread 1','',-1),('serial-8195','node_cron',0,1662428418.2853,1662428418.2928,1,'Launched in thread 1','',-1),('serial-8196','layout_builder_cron',0,1662428418.2944,1662428418.2962,1,'Launched in thread 1','',-1),('serial-8197','comment_cron',0,1662428418.2978,1662428418.3015,1,'Launched in thread 1','',-1),('serial-8198','job_scheduler_cron',0,1662428418.3031,1662428418.3116,1,'Launched in thread 1','',-1),('serial-8199','history_cron',0,1662428418.3133,1662428418.3156,1,'Launched in thread 1','',-1),('serial-82','node_cron',0,1655992450.3343,1655992450.3533,0,'Launched in thread 1','',-1),('serial-820','history_cron',0,1656622770.4603,1656622770.462,0,'Launched in thread 1','',-1),('serial-8200','google_analytics_cron',0,1662428418.3171,1662428418.3176,1,'Launched in thread 1','',-1),('serial-8201','file_cron',0,1662428418.3191,1662428418.3202,1,'Launched in thread 1','',-1),('serial-8202','field_cron',0,1662428418.3217,1662428418.3225,1,'Launched in thread 1','',-1),('serial-8203','dblog_cron',0,1662428418.325,1662428418.339,1,'Launched in thread 1','',-1),('serial-8204','views_send_cron',0,1662428418.341,1662428418.3514,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8206','captcha_cron',0,1662439265.7384,1662439265.7444,0,'Launched in thread 1','',-1),('serial-8207','update_cron',0,1662439265.7469,1662439266.4361,0,'Launched in thread 1','',-1),('serial-8208','ultimate_cron_cron',0,1662439266.4386,1662439266.4543,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8209','system_cron',0,1662439266.4565,1662439266.7301,0,'Launched in thread 1','',-1),('serial-821','layout_builder_cron',0,1656622770.4636,1656622770.467,0,'Launched in thread 1','',-1),('serial-8210','search_cron',0,1662439266.7332,1662439272.4927,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;KNUjoKWaaqv-thJ...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;KNUjoKWaaqv-thJ...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;KNUjoKWaaqv-thJ...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-8211','rules_cron',0,1662439272.4985,1662439272.4998,0,'Launched in thread 1','',-1),('serial-8212','node_cron',0,1662439272.5019,1662439272.5096,0,'Launched in thread 1','',-1),('serial-8213','layout_builder_cron',0,1662439272.5117,1662439272.5137,0,'Launched in thread 1','',-1),('serial-8214','comment_cron',0,1662439272.5157,1662439272.5173,0,'Launched in thread 1','',-1),('serial-8215','job_scheduler_cron',0,1662439272.5193,1662439272.5273,0,'Launched in thread 1','',-1),('serial-8216','history_cron',0,1662439272.5295,1662439272.5313,0,'Launched in thread 1','',-1),('serial-8217','google_analytics_cron',0,1662439272.5335,1662439272.5342,0,'Launched in thread 1','',-1),('serial-8218','file_cron',0,1662439272.5362,1662439272.5374,0,'Launched in thread 1','',-1),('serial-8219','field_cron',0,1662439272.5395,1662439272.5418,0,'Launched in thread 1','',-1),('serial-822','node_cron',0,1656622770.469,1656622770.4751,0,'Launched in thread 1','',-1),('serial-8220','dblog_cron',0,1662439272.544,1662439272.5596,0,'Launched in thread 1','',-1),('serial-8221','views_send_cron',0,1662439272.5619,1662439272.592,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8223','captcha_cron',0,1662450271.6886,1662450271.7012,648,'Launched in thread 1','',-1),('serial-8224','mail_events_cron',0,1662450271.7044,1662450274.4793,648,'Launched in thread 1','Sending mail to: saravanan@bitscrunch.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saravanan@bitscrunch.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. saravanan@bitscrunch.comSending mail to: areyan1412@gmail.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => areyan1412@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up…',5),('serial-8225','update_cron',0,1662450274.4834,1662450275.1854,648,'Launched in thread 1','',-1),('serial-8226','ultimate_cron_cron',0,1662450275.188,1662450275.2053,648,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8227','system_cron',0,1662450275.2074,1662450275.3388,648,'Launched in thread 1','',-1),('serial-8228','search_cron',0,1662450275.3421,1662450285.3881,648,'Launched in thread 1','',-1),('serial-8229','rules_cron',0,1662450285.3902,1662450285.3918,648,'Launched in thread 1','',-1),('serial-823','search_cron',0,1656622770.4766,1656622770.6166,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-8230','node_cron',0,1662450285.3936,1662450285.4018,648,'Launched in thread 1','',-1),('serial-8231','layout_builder_cron',0,1662450285.404,1662450285.405,648,'Launched in thread 1','',-1),('serial-8232','comment_cron',0,1662450285.4069,1662450285.4101,648,'Launched in thread 1','',-1),('serial-8233','job_scheduler_cron',0,1662450285.412,1662450285.4221,648,'Launched in thread 1','',-1),('serial-8234','history_cron',0,1662450285.4243,1662450285.4263,648,'Launched in thread 1','',-1),('serial-8235','google_analytics_cron',0,1662450285.428,1662450285.429,648,'Launched in thread 1','',-1),('serial-8236','file_cron',0,1662450285.4306,1662450285.4315,648,'Launched in thread 1','',-1),('serial-8237','field_cron',0,1662450285.4331,1662450285.434,648,'Launched in thread 1','',-1),('serial-8238','dblog_cron',0,1662450285.4356,1662450285.4408,648,'Launched in thread 1','',-1),('serial-8239','views_send_cron',0,1662450285.4427,1662450285.4496,648,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-824','system_cron',0,1656622770.6189,1656622770.6445,0,'Launched in thread 1','',-1),('serial-8241','captcha_cron',0,1662461111.9641,1662461111.9794,577,'Launched in thread 1','',-1),('serial-8242','update_cron',0,1662461111.9857,1662461112.2055,577,'Launched in thread 1','',-1),('serial-8243','ultimate_cron_cron',0,1662461112.2078,1662461112.2207,577,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8244','system_cron',0,1662461112.2226,1662461112.6465,577,'Launched in thread 1','',-1),('serial-8245','search_cron',0,1662461112.6486,1662461113.5711,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8246','rules_cron',0,1662461113.5747,1662461113.5761,577,'Launched in thread 1','',-1),('serial-8247','node_cron',0,1662461113.578,1662461113.587,577,'Launched in thread 1','',-1),('serial-8248','layout_builder_cron',0,1662461113.589,1662461113.593,577,'Launched in thread 1','',-1),('serial-8249','comment_cron',0,1662461113.595,1662461113.5974,577,'Launched in thread 1','',-1),('serial-825','ultimate_cron_cron',0,1656622770.6464,1656622770.6564,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-8250','job_scheduler_cron',0,1662461113.599,1662461113.6082,577,'Launched in thread 1','',-1),('serial-8251','history_cron',0,1662461113.6099,1662461113.6123,577,'Launched in thread 1','',-1),('serial-8252','google_analytics_cron',0,1662461113.6139,1662461113.6145,577,'Launched in thread 1','',-1),('serial-8253','file_cron',0,1662461113.616,1662461113.6178,577,'Launched in thread 1','',-1),('serial-8254','field_cron',0,1662461113.6195,1662461113.6214,577,'Launched in thread 1','',-1),('serial-8255','dblog_cron',0,1662461113.6229,1662461113.6854,577,'Launched in thread 1','',-1),('serial-8256','views_send_cron',0,1662461113.6881,1662461113.7006,577,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8258','captcha_cron',0,1662472483.5908,1662472483.6066,0,'Launched in thread 1','',-1),('serial-8259','mail_events_cron',0,1662472483.6089,1662472488.1302,0,'Launched in thread 1','Sending mail to: saravanan@bitscrunch.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saravanan@bitscrunch.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. saravanan@bitscrunch.comSending mail to: areyan1412@gmail.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => areyan1412@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up…',5),('serial-826','update_cron',0,1656622770.6584,1656622771.2686,0,'Launched in thread 1','',-1),('serial-8260','update_cron',0,1662472488.1334,1662472489.2461,0,'Launched in thread 1','',-1),('serial-8261','ultimate_cron_cron',0,1662472489.2496,1662472489.2843,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8262','system_cron',0,1662472489.2877,1662472489.8697,0,'Launched in thread 1','',-1),('serial-8263','search_cron',0,1662472489.8725,1662472511.0343,0,'Launched in thread 1','',-1),('serial-8264','rules_cron',0,1662472511.0374,1662472511.0391,0,'Launched in thread 1','',-1),('serial-8265','node_cron',0,1662472511.0417,1662472511.0523,0,'Launched in thread 1','',-1),('serial-8266','layout_builder_cron',0,1662472511.0548,1662472511.0591,0,'Launched in thread 1','',-1),('serial-8267','comment_cron',0,1662472511.0614,1662472511.0663,0,'Launched in thread 1','',-1),('serial-8268','job_scheduler_cron',0,1662472511.0688,1662472511.08,0,'Launched in thread 1','',-1),('serial-8269','history_cron',0,1662472511.0822,1662472511.0864,0,'Launched in thread 1','',-1),('serial-8270','google_analytics_cron',0,1662472511.0891,1662472511.0901,0,'Launched in thread 1','',-1),('serial-8271','file_cron',0,1662472511.0928,1662472511.0956,0,'Launched in thread 1','',-1),('serial-8272','field_cron',0,1662472511.0983,1662472511.1012,0,'Launched in thread 1','',-1),('serial-8273','dblog_cron',0,1662472511.104,1662472511.1642,0,'Launched in thread 1','',-1),('serial-8274','views_send_cron',0,1662472511.1685,1662472511.178,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8276','captcha_cron',0,1662483689.1145,1662483689.1262,577,'Launched in thread 1','',-1),('serial-8277','update_cron',0,1662483689.1295,1662483689.9133,577,'Launched in thread 1','',-1),('serial-8278','ultimate_cron_cron',0,1662483689.9161,1662483689.956,577,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8279','system_cron',0,1662483689.9593,1662483690.5044,577,'Launched in thread 1','',-1),('serial-828','captcha_cron',0,1656643198.6529,1656643198.668,0,'Launched in thread 1','',-1),('serial-8280','search_cron',0,1662483690.5065,1662483691.3217,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8281','rules_cron',0,1662483691.3248,1662483691.3258,577,'Launched in thread 1','',-1),('serial-8282','node_cron',0,1662483691.3275,1662483691.3346,577,'Launched in thread 1','',-1),('serial-8283','layout_builder_cron',0,1662483691.3364,1662483691.3412,577,'Launched in thread 1','',-1),('serial-8284','comment_cron',0,1662483691.3429,1662483691.348,577,'Launched in thread 1','',-1),('serial-8285','job_scheduler_cron',0,1662483691.3498,1662483691.3596,577,'Launched in thread 1','',-1),('serial-8286','history_cron',0,1662483691.3615,1662483691.3639,577,'Launched in thread 1','',-1),('serial-8287','google_analytics_cron',0,1662483691.3655,1662483691.366,577,'Launched in thread 1','',-1),('serial-8288','file_cron',0,1662483691.3676,1662483691.3687,577,'Launched in thread 1','',-1),('serial-8289','field_cron',0,1662483691.3704,1662483691.3736,577,'Launched in thread 1','',-1),('serial-829','comment_cron',0,1656643198.6702,1656643198.6774,0,'Launched in thread 1','',-1),('serial-8290','dblog_cron',0,1662483691.3753,1662483691.4337,577,'Launched in thread 1','',-1),('serial-8291','views_send_cron',0,1662483691.436,1662483691.4904,577,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8293','captcha_cron',0,1662494566.9664,1662494566.9858,1,'Launched in thread 1','',-1),('serial-8294','update_cron',0,1662494566.992,1662494567.8831,1,'Launched in thread 1','',-1),('serial-8295','ultimate_cron_cron',0,1662494567.8859,1662494567.9043,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8296','system_cron',0,1662494567.9073,1662494568.0985,1,'Launched in thread 1','',-1),('serial-8297','search_cron',0,1662494568.1019,1662494577.3993,1,'Launched in thread 1','',-1),('serial-8298','rules_cron',0,1662494577.4026,1662494577.4044,1,'Launched in thread 1','',-1),('serial-8299','node_cron',0,1662494577.4073,1662494577.4185,1,'Launched in thread 1','',-1),('serial-83','search_cron',0,1655992450.3559,1655992450.6255,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-830','dblog_cron',0,1656643198.6795,1656643198.6997,0,'Launched in thread 1','',-1),('serial-8300','layout_builder_cron',0,1662494577.421,1662494577.4244,1,'Launched in thread 1','',-1),('serial-8301','comment_cron',0,1662494577.4269,1662494577.4302,1,'Launched in thread 1','',-1),('serial-8302','job_scheduler_cron',0,1662494577.4326,1662494577.4643,1,'Launched in thread 1','',-1),('serial-8303','history_cron',0,1662494577.4685,1662494577.4738,1,'Launched in thread 1','',-1),('serial-8304','google_analytics_cron',0,1662494577.4829,1662494577.484,1,'Launched in thread 1','',-1),('serial-8305','file_cron',0,1662494577.4874,1662494577.4897,1,'Launched in thread 1','',-1),('serial-8306','field_cron',0,1662494577.4927,1662494577.4969,1,'Launched in thread 1','',-1),('serial-8307','dblog_cron',0,1662494577.5002,1662494577.5949,1,'Launched in thread 1','',-1),('serial-8308','views_send_cron',0,1662494577.5987,1662494577.693,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-831','field_cron',0,1656643198.7018,1656643198.7075,0,'Launched in thread 1','',-1),('serial-8310','captcha_cron',0,1662507046.2248,1662507046.2373,0,'Launched in thread 1','',-1),('serial-8311','update_cron',0,1662507046.2418,1662507047.037,0,'Launched in thread 1','',-1),('serial-8312','ultimate_cron_cron',0,1662507047.0395,1662507047.0621,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8313','system_cron',0,1662507047.0649,1662507047.1874,0,'Launched in thread 1','',-1),('serial-8314','search_cron',0,1662507047.1895,1662507049.9208,0,'Launched in thread 1','',-1),('serial-8315','rules_cron',0,1662507049.9236,1662507049.9253,0,'Launched in thread 1','',-1),('serial-8316','node_cron',0,1662507049.9274,1662507049.9364,0,'Launched in thread 1','',-1),('serial-8317','layout_builder_cron',0,1662507049.9384,1662507049.9431,0,'Launched in thread 1','',-1),('serial-8318','comment_cron',0,1662507049.9452,1662507049.949,0,'Launched in thread 1','',-1),('serial-8319','job_scheduler_cron',0,1662507049.9507,1662507049.96,0,'Launched in thread 1','',-1),('serial-832','file_cron',0,1656643198.7098,1656643198.7909,0,'Launched in thread 1','',-1),('serial-8320','history_cron',0,1662507049.9624,1662507049.9653,0,'Launched in thread 1','',-1),('serial-8321','google_analytics_cron',0,1662507049.9677,1662507049.9687,0,'Launched in thread 1','',-1),('serial-8322','file_cron',0,1662507049.9708,1662507049.9717,0,'Launched in thread 1','',-1),('serial-8323','field_cron',0,1662507049.9738,1662507049.9765,0,'Launched in thread 1','',-1),('serial-8324','dblog_cron',0,1662507049.9788,1662507049.9843,0,'Launched in thread 1','',-1),('serial-8325','views_send_cron',0,1662507049.9869,1662507050.0462,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8327','captcha_cron',0,1662518332.7532,1662518332.7609,1,'Launched in thread 1','',-1),('serial-8328','update_cron',0,1662518332.7644,1662518334.029,1,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-8329','ultimate_cron_cron',0,1662518334.0312,1662518334.047,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-833','google_analytics_cron',0,1656643198.7927,1656643198.7935,0,'Launched in thread 1','',-1),('serial-8330','system_cron',0,1662518334.0497,1662518334.1133,1,'Launched in thread 1','',-1),('serial-8331','search_cron',0,1662518334.1165,1662518334.3736,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8332','rules_cron',0,1662518334.3762,1662518334.3775,1,'Launched in thread 1','',-1),('serial-8333','node_cron',0,1662518334.3793,1662518334.3878,1,'Launched in thread 1','',-1),('serial-8334','layout_builder_cron',0,1662518334.3907,1662518334.3924,1,'Launched in thread 1','',-1),('serial-8335','comment_cron',0,1662518334.3947,1662518334.3958,1,'Launched in thread 1','',-1),('serial-8336','job_scheduler_cron',0,1662518334.3981,1662518334.4138,1,'Launched in thread 1','',-1),('serial-8337','history_cron',0,1662518334.4163,1662518334.4189,1,'Launched in thread 1','',-1),('serial-8338','google_analytics_cron',0,1662518334.4214,1662518334.4223,1,'Launched in thread 1','',-1),('serial-8339','file_cron',0,1662518334.4245,1662518334.426,1,'Launched in thread 1','',-1),('serial-834','history_cron',0,1656643198.7954,1656643198.7997,0,'Launched in thread 1','',-1),('serial-8340','field_cron',0,1662518334.4286,1662518334.4314,1,'Launched in thread 1','',-1),('serial-8341','dblog_cron',0,1662518334.4333,1662518334.4433,1,'Launched in thread 1','',-1),('serial-8342','views_send_cron',0,1662518334.4454,1662518334.452,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8346','captcha_cron',0,1662529157.719,1662529157.7269,855,'Launched in thread 1','',-1),('serial-8347','mail_events_cron',0,1662529157.7293,1662529163.7934,855,'Launched in thread 1','Sending mail to: saravanan@bitscrunch.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saravanan@bitscrunch.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. saravanan@bitscrunch.comSending mail to: areyan1412@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => areyan1412@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Conte…',5),('serial-8348','update_cron',0,1662529163.7971,1662529164.2918,855,'Launched in thread 1','',-1),('serial-8349','ultimate_cron_cron',0,1662529164.2944,1662529164.3067,855,'Launched in thread 1','Cleaned up 20 expired locks',6),('serial-835','layout_builder_cron',0,1656643198.8032,1656643198.8041,0,'Launched in thread 1','',-1),('serial-8350','system_cron',0,1662529164.309,1662529164.3426,855,'Launched in thread 1','',-1),('serial-8351','search_cron',0,1662529164.3455,1662529172.345,855,'Launched in thread 1','',-1),('serial-8352','rules_cron',0,1662529172.348,1662529172.3505,855,'Launched in thread 1','',-1),('serial-8353','node_cron',0,1662529172.3538,1662529172.3645,855,'Launched in thread 1','',-1),('serial-8354','layout_builder_cron',0,1662529172.3675,1662529172.3699,855,'Launched in thread 1','',-1),('serial-8355','comment_cron',0,1662529172.373,1662529172.3748,855,'Launched in thread 1','',-1),('serial-8356','job_scheduler_cron',0,1662529172.3775,1662529172.3867,855,'Launched in thread 1','',-1),('serial-8357','history_cron',0,1662529172.3889,1662529172.3905,855,'Launched in thread 1','',-1),('serial-8358','google_analytics_cron',0,1662529172.3923,1662529172.3931,855,'Launched in thread 1','',-1),('serial-8359','file_cron',0,1662529172.3948,1662529172.3957,855,'Launched in thread 1','',-1),('serial-836','node_cron',0,1656643198.8065,1656643198.8275,0,'Launched in thread 1','',-1),('serial-8360','field_cron',0,1662529172.3975,1662529172.3986,855,'Launched in thread 1','',-1),('serial-8361','dblog_cron',0,1662529172.4008,1662529172.5003,855,'Launched in thread 1','',-1),('serial-8362','views_send_cron',0,1662529172.5027,1662529172.5122,855,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8364','captcha_cron',0,1662540346.0453,1662540346.0583,405,'Launched in thread 1','',-1),('serial-8365','update_cron',0,1662540346.0644,1662540346.7636,405,'Launched in thread 1','',-1),('serial-8366','ultimate_cron_cron',0,1662540346.766,1662540346.7827,405,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8367','system_cron',0,1662540346.7869,1662540346.8757,405,'Launched in thread 1','',-1),('serial-8368','search_cron',0,1662540346.8781,1662540348.5596,405,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8369','rules_cron',0,1662540348.5648,1662540348.566,405,'Launched in thread 1','',-1),('serial-837','search_cron',0,1656643198.8294,1656643199.0891,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-8370','node_cron',0,1662540348.5686,1662540348.5778,405,'Launched in thread 1','',-1),('serial-8371','layout_builder_cron',0,1662540348.5803,1662540348.5911,405,'Launched in thread 1','',-1),('serial-8372','comment_cron',0,1662540348.5946,1662540348.603,405,'Launched in thread 1','',-1),('serial-8373','job_scheduler_cron',0,1662540348.6058,1662540348.6198,405,'Launched in thread 1','',-1),('serial-8374','history_cron',0,1662540348.623,1662540348.6256,405,'Launched in thread 1','',-1),('serial-8375','google_analytics_cron',0,1662540348.6287,1662540348.6298,405,'Launched in thread 1','',-1),('serial-8376','file_cron',0,1662540348.6325,1662540348.6372,405,'Launched in thread 1','',-1),('serial-8377','field_cron',0,1662540348.6409,1662540348.6447,405,'Launched in thread 1','',-1),('serial-8378','dblog_cron',0,1662540348.6477,1662540348.739,405,'Launched in thread 1','',-1),('serial-8379','views_send_cron',0,1662540348.7437,1662540348.8239,405,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-838','system_cron',0,1656643199.0914,1656643199.279,0,'Launched in thread 1','',-1),('serial-8381','captcha_cron',0,1662551294.8459,1662551294.8627,1155,'Launched in thread 1','',-1),('serial-8382','update_cron',0,1662551294.867,1662551295.113,1155,'Launched in thread 1','',-1),('serial-8383','ultimate_cron_cron',0,1662551295.116,1662551295.1359,1155,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8384','system_cron',0,1662551295.1383,1662551295.5467,1155,'Launched in thread 1','',-1),('serial-8385','search_cron',0,1662551295.5505,1662551296.0716,1155,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8386','rules_cron',0,1662551296.0744,1662551296.0757,1155,'Launched in thread 1','',-1),('serial-8387','node_cron',0,1662551296.078,1662551296.088,1155,'Launched in thread 1','',-1),('serial-8388','layout_builder_cron',0,1662551296.091,1662551296.0922,1155,'Launched in thread 1','',-1),('serial-8389','comment_cron',0,1662551296.0954,1662551296.0991,1155,'Launched in thread 1','',-1),('serial-839','ultimate_cron_cron',0,1656643199.2817,1656643199.2955,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-8390','job_scheduler_cron',0,1662551296.1016,1662551296.1161,1155,'Launched in thread 1','',-1),('serial-8391','history_cron',0,1662551296.1191,1662551296.122,1155,'Launched in thread 1','',-1),('serial-8392','google_analytics_cron',0,1662551296.1246,1662551296.1254,1155,'Launched in thread 1','',-1),('serial-8393','file_cron',0,1662551296.1282,1662551296.1729,1155,'Launched in thread 1','',-1),('serial-8394','field_cron',0,1662551296.1757,1662551296.1796,1155,'Launched in thread 1','',-1),('serial-8395','dblog_cron',0,1662551296.1826,1662551296.2837,1155,'Launched in thread 1','',-1),('serial-8396','views_send_cron',0,1662551296.2872,1662551296.375,1155,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8398','captcha_cron',0,1662562236.8726,1662562236.9009,1595,'Launched in thread 1','',-1),('serial-8399','update_cron',0,1662562236.9064,1662562237.5756,1595,'Launched in thread 1','',-1),('serial-84','system_cron',0,1655992450.6293,1655992450.8255,0,'Launched in thread 1','',-1),('serial-840','update_cron',0,1656643199.2978,1656643199.9405,0,'Launched in thread 1','',-1),('serial-8400','ultimate_cron_cron',0,1662562237.5783,1662562237.597,1595,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8401','system_cron',0,1662562237.5995,1662562237.8265,1595,'Launched in thread 1','',-1),('serial-8402','search_cron',0,1662562237.8307,1662562294.1193,1595,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8404','rules_cron',0,1662562294.1238,1662562294.1259,1595,'Launched in thread 1','',-1),('serial-8405','node_cron',0,1662562294.1285,1662562294.1385,1595,'Launched in thread 1','',-1),('serial-8406','layout_builder_cron',0,1662562294.1417,1662562294.1468,1595,'Launched in thread 1','',-1),('serial-8407','comment_cron',0,1662562294.1499,1662562294.1558,1595,'Launched in thread 1','',-1),('serial-8408','job_scheduler_cron',0,1662562294.158,1662562294.1725,1595,'Launched in thread 1','',-1),('serial-8409','history_cron',0,1662562294.1746,1662562294.1766,1595,'Launched in thread 1','',-1),('serial-8410','google_analytics_cron',0,1662562294.1784,1662562294.1791,1595,'Launched in thread 1','',-1),('serial-8411','file_cron',0,1662562294.1808,1662562294.1818,1595,'Launched in thread 1','',-1),('serial-8412','field_cron',0,1662562294.1835,1662562294.1865,1595,'Launched in thread 1','',-1),('serial-8413','dblog_cron',0,1662562294.1883,1662562294.2816,1595,'Launched in thread 1','',-1),('serial-8414','views_send_cron',0,1662562294.2844,1662562294.3396,1595,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8416','captcha_cron',0,1662573752.3747,1662573752.3911,0,'Launched in thread 1','',-1),('serial-8417','mail_events_cron',0,1662573752.3948,1662573767.6338,0,'Launched in thread 1','Sending mail to: mohan@m3p.io (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mohan@m3p.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mohan@m3p.ioSending mail to: pranjal@jpex.finance (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => pranjal@jpex.finance\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n      …',5),('serial-8418','update_cron',0,1662573767.6369,1662573768.5073,0,'Launched in thread 1','',-1),('serial-8419','ultimate_cron_cron',0,1662573768.511,1662573768.531,0,'Launched in thread 1','Cleaned up 19 expired locks',6),('serial-842','captcha_cron',0,1656657375.7563,1656657375.763,1,'Launched in thread 1','',-1),('serial-8420','system_cron',0,1662573768.5341,1662573769.2463,0,'Launched in thread 1','',-1),('serial-8421','search_cron',0,1662573769.2505,1662573786.6684,0,'Launched in thread 1','',-1),('serial-8422','rules_cron',0,1662573786.6713,1662573786.6729,0,'Launched in thread 1','',-1),('serial-8423','node_cron',0,1662573786.6747,1662573786.6819,0,'Launched in thread 1','',-1),('serial-8424','layout_builder_cron',0,1662573786.6841,1662573786.689,0,'Launched in thread 1','',-1),('serial-8425','comment_cron',0,1662573786.6911,1662573786.694,0,'Launched in thread 1','',-1),('serial-8426','job_scheduler_cron',0,1662573786.6962,1662573786.7056,0,'Launched in thread 1','',-1),('serial-8427','history_cron',0,1662573786.7076,1662573786.7099,0,'Launched in thread 1','',-1),('serial-8428','google_analytics_cron',0,1662573786.7116,1662573786.7122,0,'Launched in thread 1','',-1),('serial-8429','file_cron',0,1662573786.7138,1662573786.7707,0,'Launched in thread 1','',-1),('serial-843','comment_cron',0,1656657375.7663,1656657375.7706,1,'Launched in thread 1','',-1),('serial-8430','field_cron',0,1662573786.7723,1662573786.7747,0,'Launched in thread 1','',-1),('serial-8431','dblog_cron',0,1662573786.7763,1662573786.8241,0,'Launched in thread 1','',-1),('serial-8432','views_send_cron',0,1662573786.8286,1662573786.84,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8434','captcha_cron',0,1662584683.915,1662584683.9386,0,'Launched in thread 1','',-1),('serial-8435','update_cron',0,1662584683.9422,1662584684.8187,0,'Launched in thread 1','',-1),('serial-8436','ultimate_cron_cron',0,1662584684.8214,1662584684.8371,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8437','system_cron',0,1662584684.839,1662584685.0881,0,'Launched in thread 1','',-1),('serial-8438','search_cron',0,1662584685.09,1662584690.0559,0,'Launched in thread 1','',-1),('serial-8439','rules_cron',0,1662584690.058,1662584690.0593,0,'Launched in thread 1','',-1),('serial-844','dblog_cron',0,1656657375.7725,1656657375.7995,1,'Launched in thread 1','',-1),('serial-8440','node_cron',0,1662584690.0614,1662584690.0736,0,'Launched in thread 1','',-1),('serial-8441','layout_builder_cron',0,1662584690.0758,1662584690.0817,0,'Launched in thread 1','',-1),('serial-8442','comment_cron',0,1662584690.0836,1662584690.0878,0,'Launched in thread 1','',-1),('serial-8443','job_scheduler_cron',0,1662584690.0899,1662584690.1021,0,'Launched in thread 1','',-1),('serial-8444','history_cron',0,1662584690.1047,1662584690.1075,0,'Launched in thread 1','',-1),('serial-8445','google_analytics_cron',0,1662584690.1098,1662584690.1105,0,'Launched in thread 1','',-1),('serial-8446','file_cron',0,1662584690.1126,1662584690.1153,0,'Launched in thread 1','',-1),('serial-8447','field_cron',0,1662584690.1189,1662584690.1223,0,'Launched in thread 1','',-1),('serial-8448','dblog_cron',0,1662584690.1245,1662584690.1755,0,'Launched in thread 1','',-1),('serial-8449','views_send_cron',0,1662584690.1789,1662584690.2355,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-845','field_cron',0,1656657375.8019,1656657375.8047,1,'Launched in thread 1','',-1),('serial-8451','captcha_cron',0,1662595483.481,1662595483.4928,0,'Launched in thread 1','',-1),('serial-8452','update_cron',0,1662595483.4971,1662595484.6471,0,'Launched in thread 1','',-1),('serial-8453','ultimate_cron_cron',0,1662595484.6496,1662595484.673,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8454','system_cron',0,1662595484.676,1662595484.8148,0,'Launched in thread 1','',-1),('serial-8455','search_cron',0,1662595484.8182,1662595484.8622,0,'Launched in thread 1','',-1),('serial-8456','rules_cron',0,1662595484.8649,1662595484.8684,0,'Launched in thread 1','',-1),('serial-8457','node_cron',0,1662595484.8724,1662595484.8934,0,'Launched in thread 1','',-1),('serial-8458','layout_builder_cron',0,1662595484.8964,1662595484.9125,0,'Launched in thread 1','',-1),('serial-8459','comment_cron',0,1662595484.9154,1662595484.9265,0,'Launched in thread 1','',-1),('serial-846','file_cron',0,1656657375.8066,1656657375.8151,1,'Launched in thread 1','',-1),('serial-8460','job_scheduler_cron',0,1662595484.9441,1662595484.9777,0,'Launched in thread 1','',-1),('serial-8461','history_cron',0,1662595484.9809,1662595484.9857,0,'Launched in thread 1','',-1),('serial-8462','google_analytics_cron',0,1662595484.9886,1662595484.9894,0,'Launched in thread 1','',-1),('serial-8463','file_cron',0,1662595484.9928,1662595485.0189,0,'Launched in thread 1','',-1),('serial-8464','field_cron',0,1662595485.0226,1662595485.0268,0,'Launched in thread 1','',-1),('serial-8465','dblog_cron',0,1662595485.0299,1662595485.0456,0,'Launched in thread 1','',-1),('serial-8466','views_send_cron',0,1662595485.0492,1662595485.1118,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8468','captcha_cron',0,1662606385.2789,1662606385.2904,940,'Launched in thread 1','',-1),('serial-8469','update_cron',0,1662606385.2942,1662606387.0413,940,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-847','google_analytics_cron',0,1656657375.8175,1656657375.8184,1,'Launched in thread 1','',-1),('serial-8470','ultimate_cron_cron',0,1662606387.0436,1662606387.0613,940,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8471','system_cron',0,1662606387.0635,1662606387.1614,940,'Launched in thread 1','',-1),('serial-8472','search_cron',0,1662606387.1636,1662606390.0798,940,'Launched in thread 1','',-1),('serial-8473','rules_cron',0,1662606390.0827,1662606390.0843,940,'Launched in thread 1','',-1),('serial-8474','node_cron',0,1662606390.0864,1662606390.0954,940,'Launched in thread 1','',-1),('serial-8475','layout_builder_cron',0,1662606390.0973,1662606390.0994,940,'Launched in thread 1','',-1),('serial-8476','comment_cron',0,1662606390.1011,1662606390.1038,940,'Launched in thread 1','',-1),('serial-8477','job_scheduler_cron',0,1662606390.1054,1662606390.1148,940,'Launched in thread 1','',-1),('serial-8478','history_cron',0,1662606390.1166,1662606390.1183,940,'Launched in thread 1','',-1),('serial-8479','google_analytics_cron',0,1662606390.1198,1662606390.1206,940,'Launched in thread 1','',-1),('serial-848','history_cron',0,1656657375.8208,1656657375.8227,1,'Launched in thread 1','',-1),('serial-8480','file_cron',0,1662606390.122,1662606390.1231,940,'Launched in thread 1','',-1),('serial-8481','field_cron',0,1662606390.1248,1662606390.1257,940,'Launched in thread 1','',-1),('serial-8482','dblog_cron',0,1662606390.1272,1662606390.1367,940,'Launched in thread 1','',-1),('serial-8483','views_send_cron',0,1662606390.1391,1662606390.1476,940,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8485','captcha_cron',0,1662617184.0859,1662617184.0961,1623,'Launched in thread 1','',-1),('serial-8486','update_cron',0,1662617184.0992,1662617184.2303,1623,'Launched in thread 1','',-1),('serial-8487','ultimate_cron_cron',0,1662617184.233,1662617184.3634,1623,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8488','system_cron',0,1662617184.366,1662617184.6741,1623,'Launched in thread 1','',-1),('serial-8489','search_cron',0,1662617184.6773,1662617198.1538,1623,'Launched in thread 1','',-1),('serial-849','layout_builder_cron',0,1656657375.8252,1656657375.838,1,'Launched in thread 1','',-1),('serial-8490','rules_cron',0,1662617198.1563,1662617198.1578,1623,'Launched in thread 1','',-1),('serial-8491','node_cron',0,1662617198.1597,1662617198.1682,1623,'Launched in thread 1','',-1),('serial-8492','layout_builder_cron',0,1662617198.1703,1662617198.1724,1623,'Launched in thread 1','',-1),('serial-8493','comment_cron',0,1662617198.1743,1662617198.1774,1623,'Launched in thread 1','',-1),('serial-8494','job_scheduler_cron',0,1662617198.1792,1662617198.1883,1623,'Launched in thread 1','',-1),('serial-8495','history_cron',0,1662617198.1904,1662617198.1925,1623,'Launched in thread 1','',-1),('serial-8496','google_analytics_cron',0,1662617198.1943,1662617198.1951,1623,'Launched in thread 1','',-1),('serial-8497','file_cron',0,1662617198.1968,1662617198.1977,1623,'Launched in thread 1','',-1),('serial-8498','field_cron',0,1662617198.1993,1662617198.2008,1623,'Launched in thread 1','',-1),('serial-8499','dblog_cron',0,1662617198.203,1662617198.2701,1623,'Launched in thread 1','',-1),('serial-85','ultimate_cron_cron',0,1655992450.8304,1655992450.8412,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-850','node_cron',0,1656657375.8414,1656657375.8486,1,'Launched in thread 1','',-1),('serial-8500','views_send_cron',0,1662617198.2732,1662617198.286,1623,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8502','captcha_cron',0,1662627988.9971,1662627989.0084,1622,'Launched in thread 1','',-1),('serial-8503','mail_events_cron',0,1662627989.0133,1662628002.6755,1622,'Launched in thread 1','Sending mail to: arkadatta2002@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => arkadatta2002@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. arkadatta2002@gmail.comSending mail to: khairnarchirag@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => khairnarchirag@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            […',5),('serial-8504','update_cron',0,1662628002.6794,1662628003.4553,1622,'Launched in thread 1','',-1),('serial-8505','ultimate_cron_cron',0,1662628003.4579,1662628003.4728,1622,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8506','system_cron',0,1662628003.4757,1662628003.8046,1622,'Launched in thread 1','',-1),('serial-8507','search_cron',0,1662628003.8084,1662628021.1997,1622,'Launched in thread 1','',-1),('serial-8508','rules_cron',0,1662628021.2028,1662628021.2045,1622,'Launched in thread 1','',-1),('serial-8509','node_cron',0,1662628021.2074,1662628021.2226,1622,'Launched in thread 1','',-1),('serial-851','search_cron',0,1656657375.851,1656657376.0716,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-8510','layout_builder_cron',0,1662628021.2252,1662628021.2269,1622,'Launched in thread 1','',-1),('serial-8511','comment_cron',0,1662628021.2289,1662628021.2324,1622,'Launched in thread 1','',-1),('serial-8512','job_scheduler_cron',0,1662628021.2349,1662628021.2454,1622,'Launched in thread 1','',-1),('serial-8513','history_cron',0,1662628021.2474,1662628021.2493,1622,'Launched in thread 1','',-1),('serial-8514','google_analytics_cron',0,1662628021.2515,1662628021.2524,1622,'Launched in thread 1','',-1),('serial-8515','file_cron',0,1662628021.2541,1662628021.2555,1622,'Launched in thread 1','',-1),('serial-8516','field_cron',0,1662628021.2573,1662628021.2601,1622,'Launched in thread 1','',-1),('serial-8517','dblog_cron',0,1662628021.2619,1662628021.3399,1622,'Launched in thread 1','',-1),('serial-8518','views_send_cron',0,1662628021.3433,1662628021.3556,1622,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-852','system_cron',0,1656657376.074,1656657376.1105,1,'Launched in thread 1','',-1),('serial-8520','captcha_cron',0,1662638905.177,1662638905.2095,0,'Launched in thread 1','',-1),('serial-8521','update_cron',0,1662638905.2189,1662638905.559,0,'Launched in thread 1','',-1),('serial-8522','ultimate_cron_cron',0,1662638905.5624,1662638905.5987,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8523','system_cron',0,1662638905.602,1662638906.1029,0,'Launched in thread 1','',-1),('serial-8524','search_cron',0,1662638906.1109,1662638922.0784,0,'Launched in thread 1','',-1),('serial-8525','rules_cron',0,1662638922.0812,1662638922.0828,0,'Launched in thread 1','',-1),('serial-8526','node_cron',0,1662638922.0852,1662638922.0949,0,'Launched in thread 1','',-1),('serial-8527','layout_builder_cron',0,1662638922.0973,1662638922.1024,0,'Launched in thread 1','',-1),('serial-8528','comment_cron',0,1662638922.1046,1662638922.1062,0,'Launched in thread 1','',-1),('serial-8529','job_scheduler_cron',0,1662638922.1084,1662638922.1639,0,'Launched in thread 1','',-1),('serial-853','ultimate_cron_cron',0,1656657376.1127,1656657376.1231,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-8530','history_cron',0,1662638922.1669,1662638922.1695,0,'Launched in thread 1','',-1),('serial-8531','google_analytics_cron',0,1662638922.1719,1662638922.1726,0,'Launched in thread 1','',-1),('serial-8532','file_cron',0,1662638922.175,1662638922.1766,0,'Launched in thread 1','',-1),('serial-8533','field_cron',0,1662638922.1791,1662638922.1831,0,'Launched in thread 1','',-1),('serial-8534','dblog_cron',0,1662638922.1876,1662638922.2593,0,'Launched in thread 1','',-1),('serial-8535','views_send_cron',0,1662638922.2621,1662638922.3355,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8537','captcha_cron',0,1662649747.4179,1662649747.4696,0,'Launched in thread 1','',-1),('serial-8538','update_cron',0,1662649747.489,1662649748.6874,0,'Launched in thread 1','',-1),('serial-8539','ultimate_cron_cron',0,1662649748.7167,1662649748.8258,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-854','update_cron',0,1656657376.1254,1656657376.1316,1,'Launched in thread 1','',-1),('serial-8540','system_cron',0,1662649748.8295,1662649749.6823,0,'Launched in thread 1','',-1),('serial-8541','search_cron',0,1662649749.7048,1662649761.1698,0,'Launched in thread 1','',-1),('serial-8542','rules_cron',0,1662649761.1744,1662649761.1761,0,'Launched in thread 1','',-1),('serial-8543','node_cron',0,1662649761.1796,1662649761.1895,0,'Launched in thread 1','',-1),('serial-8544','layout_builder_cron',0,1662649761.1919,1662649761.1944,0,'Launched in thread 1','',-1),('serial-8545','comment_cron',0,1662649761.1968,1662649761.1998,0,'Launched in thread 1','',-1),('serial-8546','job_scheduler_cron',0,1662649761.2022,1662649761.2116,0,'Launched in thread 1','',-1),('serial-8547','history_cron',0,1662649761.2138,1662649761.2156,0,'Launched in thread 1','',-1),('serial-8548','google_analytics_cron',0,1662649761.2176,1662649761.2182,0,'Launched in thread 1','',-1),('serial-8549','file_cron',0,1662649761.2206,1662649761.2646,0,'Launched in thread 1','',-1),('serial-8550','field_cron',0,1662649761.2667,1662649761.2695,0,'Launched in thread 1','',-1),('serial-8551','dblog_cron',0,1662649761.2717,1662649761.3616,0,'Launched in thread 1','',-1),('serial-8552','views_send_cron',0,1662649761.3647,1662649761.4317,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8554','captcha_cron',0,1662660726.2186,1662660726.2384,0,'Launched in thread 1','',-1),('serial-8555','update_cron',0,1662660726.2437,1662660727.1765,0,'Launched in thread 1','',-1),('serial-8556','ultimate_cron_cron',0,1662660727.1799,1662660727.2044,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8557','system_cron',0,1662660727.2075,1662660727.2685,0,'Launched in thread 1','',-1),('serial-8558','search_cron',0,1662660727.2711,1662660733.5019,0,'Launched in thread 1','',-1),('serial-8559','rules_cron',0,1662660733.5054,1662660733.5073,0,'Launched in thread 1','',-1),('serial-856','captcha_cron',0,1656669188.0325,1656669188.0408,271,'Launched in thread 1','',-1),('serial-8560','node_cron',0,1662660733.5102,1662660733.5215,0,'Launched in thread 1','',-1),('serial-8561','layout_builder_cron',0,1662660733.5251,1662660733.533,0,'Launched in thread 1','',-1),('serial-8562','comment_cron',0,1662660733.5362,1662660733.5395,0,'Launched in thread 1','',-1),('serial-8563','job_scheduler_cron',0,1662660733.5422,1662660733.5586,0,'Launched in thread 1','',-1),('serial-8564','history_cron',0,1662660733.5622,1662660733.5658,0,'Launched in thread 1','',-1),('serial-8565','google_analytics_cron',0,1662660733.5681,1662660733.5689,0,'Launched in thread 1','',-1),('serial-8566','file_cron',0,1662660733.5711,1662660733.6314,0,'Launched in thread 1','',-1),('serial-8567','field_cron',0,1662660733.6335,1662660733.6376,0,'Launched in thread 1','',-1),('serial-8568','dblog_cron',0,1662660733.6399,1662660733.6948,0,'Launched in thread 1','',-1),('serial-8569','views_send_cron',0,1662660733.6978,1662660733.7568,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-857','comment_cron',0,1656669188.0428,1656669188.0483,271,'Launched in thread 1','',-1),('serial-8571','captcha_cron',0,1662671819.5407,1662671819.5576,0,'Launched in thread 1','',-1),('serial-8572','update_cron',0,1662671819.5608,1662671821.112,0,'Launched in thread 1','',-1),('serial-8573','ultimate_cron_cron',0,1662671821.1148,1662671821.1317,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8574','system_cron',0,1662671821.1341,1662671821.4662,0,'Launched in thread 1','',-1),('serial-8575','search_cron',0,1662671821.4732,1662671825.9278,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;x_UP1M-M39xrw_A...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;x_UP1M-M39xrw_A...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;x_UP1M-M39xrw_A...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1459&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-8576','rules_cron',0,1662671825.9304,1662671825.9318,0,'Launched in thread 1','',-1),('serial-8577','node_cron',0,1662671825.9342,1662671825.9472,0,'Launched in thread 1','',-1),('serial-8578','layout_builder_cron',0,1662671825.9496,1662671825.9545,0,'Launched in thread 1','',-1),('serial-8579','comment_cron',0,1662671825.9568,1662671825.9617,0,'Launched in thread 1','',-1),('serial-858','dblog_cron',0,1656669188.0501,1656669188.0733,271,'Launched in thread 1','',-1),('serial-8580','job_scheduler_cron',0,1662671825.9638,1662671825.9722,0,'Launched in thread 1','',-1),('serial-8581','history_cron',0,1662671825.9745,1662671825.9769,0,'Launched in thread 1','',-1),('serial-8582','google_analytics_cron',0,1662671825.9791,1662671825.9801,0,'Launched in thread 1','',-1),('serial-8583','file_cron',0,1662671825.9821,1662671825.984,0,'Launched in thread 1','',-1),('serial-8584','field_cron',0,1662671825.9862,1662671825.9886,0,'Launched in thread 1','',-1),('serial-8585','dblog_cron',0,1662671825.9906,1662671826.0015,0,'Launched in thread 1','',-1),('serial-8586','views_send_cron',0,1662671826.0049,1662671826.0591,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8588','captcha_cron',0,1662685885.8978,1662685885.9167,0,'Launched in thread 1','',-1),('serial-8589','update_cron',0,1662685885.9208,1662685886.8188,0,'Launched in thread 1','',-1),('serial-859','field_cron',0,1656669188.0763,1656669188.0794,271,'Launched in thread 1','',-1),('serial-8590','ultimate_cron_cron',0,1662685886.8214,1662685886.8411,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8591','system_cron',0,1662685886.843,1662685887.0724,0,'Launched in thread 1','',-1),('serial-8592','search_cron',0,1662685887.0765,1662685888.2837,0,'Launched in thread 1','',-1),('serial-8593','rules_cron',0,1662685888.2857,1662685888.2871,0,'Launched in thread 1','',-1),('serial-8594','node_cron',0,1662685888.289,1662685888.2994,0,'Launched in thread 1','',-1),('serial-8595','layout_builder_cron',0,1662685888.3023,1662685888.3078,0,'Launched in thread 1','',-1),('serial-8596','comment_cron',0,1662685888.31,1662685888.3153,0,'Launched in thread 1','',-1),('serial-8597','job_scheduler_cron',0,1662685888.317,1662685888.3281,0,'Launched in thread 1','',-1),('serial-8598','history_cron',0,1662685888.3307,1662685888.3335,0,'Launched in thread 1','',-1),('serial-8599','google_analytics_cron',0,1662685888.3354,1662685888.3361,0,'Launched in thread 1','',-1),('serial-86','update_cron',0,1655992450.8432,1655992451.3045,0,'Launched in thread 1','',-1),('serial-860','file_cron',0,1656669188.0812,1656669188.0859,271,'Launched in thread 1','',-1),('serial-8600','file_cron',0,1662685888.3379,1662685888.3388,0,'Launched in thread 1','',-1),('serial-8601','field_cron',0,1662685888.3405,1662685888.3433,0,'Launched in thread 1','',-1),('serial-8602','dblog_cron',0,1662685888.345,1662685888.3482,0,'Launched in thread 1','',-1),('serial-8603','views_send_cron',0,1662685888.35,1662685888.3981,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8605','captcha_cron',0,1662697089.61,1662697089.6245,0,'Launched in thread 1','',-1),('serial-8606','update_cron',0,1662697089.6283,1662697091.097,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-8607','ultimate_cron_cron',0,1662697091.1005,1662697091.114,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8608','system_cron',0,1662697091.1162,1662697091.1407,0,'Launched in thread 1','',-1),('serial-8609','search_cron',0,1662697091.143,1662697096.1473,0,'Launched in thread 1','',-1),('serial-861','google_analytics_cron',0,1656669188.0876,1656669188.0883,271,'Launched in thread 1','',-1),('serial-8610','rules_cron',0,1662697096.1496,1662697096.1511,0,'Launched in thread 1','',-1),('serial-8611','node_cron',0,1662697096.1531,1662697096.1608,0,'Launched in thread 1','',-1),('serial-8612','layout_builder_cron',0,1662697096.1629,1662697096.1674,0,'Launched in thread 1','',-1),('serial-8613','comment_cron',0,1662697096.1696,1662697096.1722,0,'Launched in thread 1','',-1),('serial-8614','job_scheduler_cron',0,1662697096.1744,1662697096.1836,0,'Launched in thread 1','',-1),('serial-8615','history_cron',0,1662697096.1857,1662697096.1883,0,'Launched in thread 1','',-1),('serial-8616','google_analytics_cron',0,1662697096.1935,1662697096.1943,0,'Launched in thread 1','',-1),('serial-8617','file_cron',0,1662697096.1964,1662697096.2036,0,'Launched in thread 1','',-1),('serial-8618','field_cron',0,1662697096.2055,1662697096.2081,0,'Launched in thread 1','',-1),('serial-8619','dblog_cron',0,1662697096.2098,1662697096.2212,0,'Launched in thread 1','',-1),('serial-862','history_cron',0,1656669188.0898,1656669188.0945,271,'Launched in thread 1','',-1),('serial-8620','views_send_cron',0,1662697096.2236,1662697096.2319,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8622','captcha_cron',0,1662707953.3684,1662707953.3795,1619,'Launched in thread 1','',-1),('serial-8623','mail_events_cron',0,1662707953.3848,1662707956.2957,1619,'Launched in thread 1','Sending mail to: dkstartup2@GMAIL.COM (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dkstartup2@GMAIL.COM\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dkstartup2@GMAIL.COMSending mail to: dharmi@buidlerstribe.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dharmi@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n…',5),('serial-8624','update_cron',0,1662707956.3017,1662707957.0439,1619,'Launched in thread 1','',-1),('serial-8625','ultimate_cron_cron',0,1662707957.0477,1662707957.0701,1619,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8626','system_cron',0,1662707957.0738,1662707957.1196,1619,'Launched in thread 1','',-1),('serial-8627','search_cron',0,1662707957.1236,1662707958.043,1619,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8628','rules_cron',0,1662707958.0456,1662707958.0467,1619,'Launched in thread 1','',-1),('serial-8629','node_cron',0,1662707958.05,1662707958.0589,1619,'Launched in thread 1','',-1),('serial-863','layout_builder_cron',0,1656669188.0963,1656669188.1023,271,'Launched in thread 1','',-1),('serial-8630','layout_builder_cron',0,1662707958.0614,1662707958.0691,1619,'Launched in thread 1','',-1),('serial-8631','comment_cron',0,1662707958.0714,1662707958.0732,1619,'Launched in thread 1','',-1),('serial-8632','job_scheduler_cron',0,1662707958.0751,1662707958.0837,1619,'Launched in thread 1','',-1),('serial-8633','history_cron',0,1662707958.0866,1662707958.089,1619,'Launched in thread 1','',-1),('serial-8634','google_analytics_cron',0,1662707958.0913,1662707958.0938,1619,'Launched in thread 1','',-1),('serial-8635','file_cron',0,1662707958.1046,1662707958.1068,1619,'Launched in thread 1','',-1),('serial-8636','field_cron',0,1662707958.1097,1662707958.1128,1619,'Launched in thread 1','',-1),('serial-8637','dblog_cron',0,1662707958.1153,1662707958.1586,1619,'Launched in thread 1','',-1),('serial-8638','views_send_cron',0,1662707958.1648,1662707958.1739,1619,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-864','mail_events_cron',0,1656669188.1042,1656669188.9678,271,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mmdhrumil@solventprotocol.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mmdhrumil@solventprotocol.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => darshan.choudhary@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => adm…',5),('serial-8640','captcha_cron',0,1662718759.047,1662718759.063,1636,'Launched in thread 1','',-1),('serial-8641','update_cron',0,1662718759.0675,1662718759.2474,1636,'Launched in thread 1','',-1),('serial-8642','ultimate_cron_cron',0,1662718759.2496,1662718759.2631,1636,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8643','system_cron',0,1662718759.2654,1662718759.3144,1636,'Launched in thread 1','',-1),('serial-8644','search_cron',0,1662718759.3168,1662718760.0462,1636,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8645','rules_cron',0,1662718760.0501,1662718760.0525,1636,'Launched in thread 1','',-1),('serial-8646','node_cron',0,1662718760.0552,1662718760.0674,1636,'Launched in thread 1','',-1),('serial-8647','layout_builder_cron',0,1662718760.0706,1662718760.0743,1636,'Launched in thread 1','',-1),('serial-8648','comment_cron',0,1662718760.0777,1662718760.0816,1636,'Launched in thread 1','',-1),('serial-8649','job_scheduler_cron',0,1662718760.0847,1662718760.0991,1636,'Launched in thread 1','',-1),('serial-865','node_cron',0,1656669188.9708,1656669188.9803,271,'Launched in thread 1','',-1),('serial-8650','history_cron',0,1662718760.1022,1662718760.1042,1636,'Launched in thread 1','',-1),('serial-8651','google_analytics_cron',0,1662718760.1068,1662718760.1076,1636,'Launched in thread 1','',-1),('serial-8652','file_cron',0,1662718760.1101,1662718760.1403,1636,'Launched in thread 1','',-1),('serial-8653','field_cron',0,1662718760.1428,1662718760.1464,1636,'Launched in thread 1','',-1),('serial-8654','dblog_cron',0,1662718760.1495,1662718760.2532,1636,'Launched in thread 1','',-1),('serial-8655','views_send_cron',0,1662718760.2562,1662718760.2714,1636,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8657','captcha_cron',0,1662729719.8787,1662729719.8964,0,'Launched in thread 1','',-1),('serial-8658','mail_events_cron',0,1662729719.9012,1662729723.3549,0,'Launched in thread 1','Sending mail to: dkstartup2@GMAIL.COM (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dkstartup2@GMAIL.COM\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dkstartup2@GMAIL.COMSending mail to: dharmi@buidlerstribe.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dharmi@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n…',5),('serial-8659','update_cron',0,1662729723.3592,1662729723.6472,0,'Launched in thread 1','',-1),('serial-866','search_cron',0,1656669188.9829,1656669189.1783,271,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-8660','ultimate_cron_cron',0,1662729723.6507,1662729723.6713,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8661','system_cron',0,1662729723.6745,1662729723.8541,0,'Launched in thread 1','',-1),('serial-8662','search_cron',0,1662729723.8569,1662729778.9588,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;x-KWj-BV_HV-CoQ...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;x-KWj-BV_HV-CoQ...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;x-KWj-BV_HV-CoQ...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1462&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-8664','rules_cron',0,1662729778.9622,1662729778.9635,0,'Launched in thread 1','',-1),('serial-8665','node_cron',0,1662729778.9653,1662729778.9726,0,'Launched in thread 1','',-1),('serial-8666','layout_builder_cron',0,1662729778.9743,1662729778.9779,0,'Launched in thread 1','',-1),('serial-8667','comment_cron',0,1662729778.9795,1662729778.9816,0,'Launched in thread 1','',-1),('serial-8668','job_scheduler_cron',0,1662729778.983,1662729778.9918,0,'Launched in thread 1','',-1),('serial-8669','history_cron',0,1662729778.9954,1662729778.9977,0,'Launched in thread 1','',-1),('serial-867','system_cron',0,1656669189.1804,1656669189.256,271,'Launched in thread 1','',-1),('serial-8670','google_analytics_cron',0,1662729778.9993,1662729778.9997,0,'Launched in thread 1','',-1),('serial-8671','file_cron',0,1662729779.0014,1662729779.1212,0,'Launched in thread 1','',-1),('serial-8672','field_cron',0,1662729779.1234,1662729779.1266,0,'Launched in thread 1','',-1),('serial-8673','dblog_cron',0,1662729779.1288,1662729779.2492,0,'Launched in thread 1','',-1),('serial-8674','views_send_cron',0,1662729779.2655,1662729779.281,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8676','captcha_cron',0,1662740531.6645,1662740531.6829,1183,'Launched in thread 1','',-1),('serial-8677','update_cron',0,1662740531.6867,1662740532.2304,1183,'Launched in thread 1','',-1),('serial-8678','ultimate_cron_cron',0,1662740532.2331,1662740532.247,1183,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8679','system_cron',0,1662740532.249,1662740532.5078,1183,'Launched in thread 1','',-1),('serial-868','ultimate_cron_cron',0,1656669189.258,1656669189.2707,271,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-8680','search_cron',0,1662740532.5105,1662740533.3731,1183,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-8681','rules_cron',0,1662740533.3757,1662740533.3769,1183,'Launched in thread 1','',-1),('serial-8682','node_cron',0,1662740533.3792,1662740533.389,1183,'Launched in thread 1','',-1),('serial-8683','layout_builder_cron',0,1662740533.3909,1662740533.3951,1183,'Launched in thread 1','',-1),('serial-8684','comment_cron',0,1662740533.3975,1662740533.4006,1183,'Launched in thread 1','',-1),('serial-8685','job_scheduler_cron',0,1662740533.4023,1662740533.413,1183,'Launched in thread 1','',-1),('serial-8686','history_cron',0,1662740533.4149,1662740533.4179,1183,'Launched in thread 1','',-1),('serial-8687','google_analytics_cron',0,1662740533.4197,1662740533.4205,1183,'Launched in thread 1','',-1),('serial-8688','file_cron',0,1662740533.4222,1662740533.4699,1183,'Launched in thread 1','',-1),('serial-8689','field_cron',0,1662740533.4729,1662740533.4743,1183,'Launched in thread 1','',-1),('serial-869','update_cron',0,1656669189.2727,1656669189.9351,271,'Launched in thread 1','',-1),('serial-8690','dblog_cron',0,1662740533.4759,1662740533.5619,1183,'Launched in thread 1','',-1),('serial-8691','views_send_cron',0,1662740533.5703,1662740533.5818,1183,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8693','captcha_cron',0,1662752849.2695,1662752849.2922,0,'Launched in thread 1','',-1),('serial-8694','update_cron',0,1662752849.2981,1662752850.0043,0,'Launched in thread 1','',-1),('serial-8695','ultimate_cron_cron',0,1662752850.0063,1662752850.0238,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8696','system_cron',0,1662752850.0257,1662752850.3069,0,'Launched in thread 1','',-1),('serial-8697','search_cron',0,1662752850.31,1662752924.7185,0,'Launched in thread 1','',-1),('serial-8699','rules_cron',0,1662752924.7379,1662752924.7395,0,'Launched in thread 1','',-1),('serial-8700','node_cron',0,1662752924.742,1662752924.7518,0,'Launched in thread 1','',-1),('serial-8701','layout_builder_cron',0,1662752924.7544,1662752924.7614,0,'Launched in thread 1','',-1),('serial-8702','comment_cron',0,1662752924.7643,1662752924.7675,0,'Launched in thread 1','',-1),('serial-8703','job_scheduler_cron',0,1662752924.7702,1662752924.7863,0,'Launched in thread 1','',-1),('serial-8704','history_cron',0,1662752924.7888,1662752924.7917,0,'Launched in thread 1','',-1),('serial-8705','google_analytics_cron',0,1662752924.7943,1662752924.7954,0,'Launched in thread 1','',-1),('serial-8706','file_cron',0,1662752924.7977,1662752924.7987,0,'Launched in thread 1','',-1),('serial-8707','field_cron',0,1662752924.8008,1662752924.8041,0,'Launched in thread 1','',-1),('serial-8708','dblog_cron',0,1662752924.8064,1662752924.9002,0,'Launched in thread 1','',-1),('serial-8709','views_send_cron',0,1662752924.9028,1662752924.9622,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-871','captcha_cron',0,1656681711.3387,1656681711.3475,629,'Launched in thread 1','',-1),('serial-8711','captcha_cron',0,1662764248.7089,1662764248.7296,0,'Launched in thread 1','',-1),('serial-8712','update_cron',0,1662764248.7336,1662764249.9665,0,'Launched in thread 1','',-1),('serial-8713','ultimate_cron_cron',0,1662764249.9687,1662764249.9911,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8714','system_cron',0,1662764249.9942,1662764250.1702,0,'Launched in thread 1','',-1),('serial-8715','search_cron',0,1662764250.1728,1662764329.5368,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;qtlY6GUeg57dzBl...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;qtlY6GUeg57dzBl...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;qtlY6GUeg57dzBl...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-8717','rules_cron',0,1662764329.542,1662764329.5439,0,'Launched in thread 1','',-1),('serial-8718','node_cron',0,1662764329.5472,1662764329.558,0,'Launched in thread 1','',-1),('serial-8719','layout_builder_cron',0,1662764329.5612,1662764329.5673,0,'Launched in thread 1','',-1),('serial-872','comment_cron',0,1656681711.3498,1656681711.3551,629,'Launched in thread 1','',-1),('serial-8720','comment_cron',0,1662764329.5704,1662764329.5743,0,'Launched in thread 1','',-1),('serial-8721','job_scheduler_cron',0,1662764329.5771,1662764329.5977,0,'Launched in thread 1','',-1),('serial-8722','history_cron',0,1662764329.6009,1662764329.6045,0,'Launched in thread 1','',-1),('serial-8723','google_analytics_cron',0,1662764329.6076,1662764329.6086,0,'Launched in thread 1','',-1),('serial-8724','file_cron',0,1662764329.6115,1662764329.613,0,'Launched in thread 1','',-1),('serial-8725','field_cron',0,1662764329.6157,1662764329.6191,0,'Launched in thread 1','',-1),('serial-8726','dblog_cron',0,1662764329.6219,1662764329.6828,0,'Launched in thread 1','',-1),('serial-8727','views_send_cron',0,1662764329.6858,1662764329.7404,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8729','captcha_cron',0,1662776485.9424,1662776485.9539,0,'Launched in thread 1','',-1),('serial-873','dblog_cron',0,1656681711.3577,1656681711.371,629,'Launched in thread 1','',-1),('serial-8730','update_cron',0,1662776485.9573,1662776486.8084,0,'Launched in thread 1','',-1),('serial-8731','ultimate_cron_cron',0,1662776486.8117,1662776486.8258,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8732','system_cron',0,1662776486.8281,1662776486.8912,0,'Launched in thread 1','',-1),('serial-8733','search_cron',0,1662776486.8961,1662776566.6746,0,'Launched in thread 1','',-1),('serial-8735','rules_cron',0,1662776566.6793,1662776566.681,0,'Launched in thread 1','',-1),('serial-8736','node_cron',0,1662776566.6836,1662776566.6953,0,'Launched in thread 1','',-1),('serial-8737','layout_builder_cron',0,1662776566.6981,1662776566.7042,0,'Launched in thread 1','',-1),('serial-8738','comment_cron',0,1662776566.7067,1662776566.7104,0,'Launched in thread 1','',-1),('serial-8739','job_scheduler_cron',0,1662776566.7135,1662776566.728,0,'Launched in thread 1','',-1),('serial-874','field_cron',0,1656681711.3747,1656681711.3787,629,'Launched in thread 1','',-1),('serial-8740','history_cron',0,1662776566.7311,1662776566.7359,0,'Launched in thread 1','',-1),('serial-8741','google_analytics_cron',0,1662776566.7396,1662776566.7405,0,'Launched in thread 1','',-1),('serial-8742','file_cron',0,1662776566.7477,1662776566.749,0,'Launched in thread 1','',-1),('serial-8743','field_cron',0,1662776566.7526,1662776566.7556,0,'Launched in thread 1','',-1),('serial-8744','dblog_cron',0,1662776566.758,1662776566.798,0,'Launched in thread 1','',-1),('serial-8745','views_send_cron',0,1662776566.8004,1662776566.869,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8748','captcha_cron',0,1662787342.8802,1662787342.8909,0,'Launched in thread 1','',-1),('serial-8749','update_cron',0,1662787342.8952,1662787344.9354,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-875','file_cron',0,1656681711.3811,1656681711.4088,629,'Launched in thread 1','',-1),('serial-8750','ultimate_cron_cron',0,1662787344.9375,1662787344.9508,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8751','system_cron',0,1662787344.9534,1662787344.978,0,'Launched in thread 1','',-1),('serial-8752','search_cron',0,1662787344.9808,1662787437.7294,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-8754','rules_cron',0,1662787437.7346,1662787437.7362,0,'Launched in thread 1','',-1),('serial-8755','node_cron',0,1662787437.7388,1662787437.7474,0,'Launched in thread 1','',-1),('serial-8756','layout_builder_cron',0,1662787437.7497,1662787437.7522,0,'Launched in thread 1','',-1),('serial-8757','comment_cron',0,1662787437.7548,1662787437.7565,0,'Launched in thread 1','',-1),('serial-8758','job_scheduler_cron',0,1662787437.7589,1662787437.771,0,'Launched in thread 1','',-1),('serial-8759','history_cron',0,1662787437.7733,1662787437.7752,0,'Launched in thread 1','',-1),('serial-876','google_analytics_cron',0,1656681711.4113,1656681711.4125,629,'Launched in thread 1','',-1),('serial-8760','google_analytics_cron',0,1662787437.7776,1662787437.7785,0,'Launched in thread 1','',-1),('serial-8761','file_cron',0,1662787437.7807,1662787437.7818,0,'Launched in thread 1','',-1),('serial-8762','field_cron',0,1662787437.7839,1662787437.7876,0,'Launched in thread 1','',-1),('serial-8763','dblog_cron',0,1662787437.7899,1662787437.8298,0,'Launched in thread 1','',-1),('serial-8764','views_send_cron',0,1662787437.833,1662787437.8428,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8766','captcha_cron',0,1662798172.3057,1662798172.3822,0,'Launched in thread 1','',-1),('serial-8767','update_cron',0,1662798172.387,1662798173.1761,0,'Launched in thread 1','',-1),('serial-8768','ultimate_cron_cron',0,1662798173.1794,1662798173.2027,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8769','system_cron',0,1662798173.2055,1662798173.3384,0,'Launched in thread 1','',-1),('serial-877','history_cron',0,1656681711.4148,1656681711.4172,629,'Launched in thread 1','',-1),('serial-8770','search_cron',0,1662798173.341,1662798186.4225,0,'Launched in thread 1','',-1),('serial-8771','rules_cron',0,1662798186.425,1662798186.4264,0,'Launched in thread 1','',-1),('serial-8772','node_cron',0,1662798186.4283,1662798186.4361,0,'Launched in thread 1','',-1),('serial-8773','layout_builder_cron',0,1662798186.4379,1662798186.4407,0,'Launched in thread 1','',-1),('serial-8774','comment_cron',0,1662798186.443,1662798186.4462,0,'Launched in thread 1','',-1),('serial-8775','job_scheduler_cron',0,1662798186.4486,1662798186.4594,0,'Launched in thread 1','',-1),('serial-8776','history_cron',0,1662798186.4627,1662798186.4684,0,'Launched in thread 1','',-1),('serial-8777','google_analytics_cron',0,1662798186.4712,1662798186.4722,0,'Launched in thread 1','',-1),('serial-8778','file_cron',0,1662798186.4745,1662798186.4823,0,'Launched in thread 1','',-1),('serial-8779','field_cron',0,1662798186.4876,1662798186.4911,0,'Launched in thread 1','',-1),('serial-878','layout_builder_cron',0,1656681711.4203,1656681711.4327,629,'Launched in thread 1','',-1),('serial-8780','dblog_cron',0,1662798186.4937,1662798186.6013,0,'Launched in thread 1','',-1),('serial-8781','views_send_cron',0,1662798186.6044,1662798186.6574,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8783','captcha_cron',0,1662809102.1,1662809102.1123,0,'Launched in thread 1','',-1),('serial-8784','mail_events_cron',0,1662809102.1157,1662809107.4808,0,'Launched in thread 1','Sending mail to: dharmi@buidlerstribe.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dharmi@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dharmi@buidlerstribe.comSending mail to: peter@checkerboard-ventures.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => peter@checkerboard-ventures.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=…',5),('serial-8785','update_cron',0,1662809107.4838,1662809108.3692,0,'Launched in thread 1','',-1),('serial-8786','ultimate_cron_cron',0,1662809108.3728,1662809108.3909,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8787','system_cron',0,1662809108.3941,1662809108.5402,0,'Launched in thread 1','',-1),('serial-8788','search_cron',0,1662809108.5434,1662809111.6908,0,'Launched in thread 1','',-1),('serial-8789','rules_cron',0,1662809111.6929,1662809111.695,0,'Launched in thread 1','',-1),('serial-879','node_cron',0,1656681711.4365,1656681711.4446,629,'Launched in thread 1','',-1),('serial-8790','node_cron',0,1662809111.6969,1662809111.7059,0,'Launched in thread 1','',-1),('serial-8791','layout_builder_cron',0,1662809111.7078,1662809111.7114,0,'Launched in thread 1','',-1),('serial-8792','comment_cron',0,1662809111.7132,1662809111.7161,0,'Launched in thread 1','',-1),('serial-8793','job_scheduler_cron',0,1662809111.7178,1662809111.7304,0,'Launched in thread 1','',-1),('serial-8794','history_cron',0,1662809111.7349,1662809111.7392,0,'Launched in thread 1','',-1),('serial-8795','google_analytics_cron',0,1662809111.7411,1662809111.7417,0,'Launched in thread 1','',-1),('serial-8796','file_cron',0,1662809111.7434,1662809111.747,0,'Launched in thread 1','',-1),('serial-8797','field_cron',0,1662809111.7489,1662809111.752,0,'Launched in thread 1','',-1),('serial-8798','dblog_cron',0,1662809111.7538,1662809111.8347,0,'Launched in thread 1','',-1),('serial-8799','views_send_cron',0,1662809111.8385,1662809111.8479,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-88','captcha_cron',0,1656003411.7612,1656003411.7698,0,'Launched in thread 1','',-1),('serial-880','search_cron',0,1656681711.4469,1656681711.7864,629,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-8801','captcha_cron',0,1662819998.9649,1662819998.9748,0,'Launched in thread 1','',-1),('serial-8802','update_cron',0,1662819998.9797,1662819999.8355,0,'Launched in thread 1','',-1),('serial-8803','ultimate_cron_cron',0,1662819999.8386,1662819999.8556,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8804','system_cron',0,1662819999.8585,1662820000.1188,0,'Launched in thread 1','',-1),('serial-8805','search_cron',0,1662820000.1213,1662820004.8075,0,'Launched in thread 1','',-1),('serial-8806','rules_cron',0,1662820004.8101,1662820004.8114,0,'Launched in thread 1','',-1),('serial-8807','node_cron',0,1662820004.8142,1662820004.8293,0,'Launched in thread 1','',-1),('serial-8808','layout_builder_cron',0,1662820004.8322,1662820004.8369,0,'Launched in thread 1','',-1),('serial-8809','comment_cron',0,1662820004.8402,1662820004.8455,0,'Launched in thread 1','',-1),('serial-881','system_cron',0,1656681711.7893,1656681711.8926,629,'Launched in thread 1','',-1),('serial-8810','job_scheduler_cron',0,1662820004.8486,1662820004.8613,0,'Launched in thread 1','',-1),('serial-8811','history_cron',0,1662820004.8646,1662820004.869,0,'Launched in thread 1','',-1),('serial-8812','google_analytics_cron',0,1662820004.8717,1662820004.8726,0,'Launched in thread 1','',-1),('serial-8813','file_cron',0,1662820004.8756,1662820004.8811,0,'Launched in thread 1','',-1),('serial-8814','field_cron',0,1662820004.8852,1662820004.888,0,'Launched in thread 1','',-1),('serial-8815','dblog_cron',0,1662820004.8901,1662820005.0329,0,'Launched in thread 1','',-1),('serial-8816','views_send_cron',0,1662820005.0374,1662820005.1014,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8818','captcha_cron',0,1662830847.0486,1662830847.0703,0,'Launched in thread 1','',-1),('serial-8819','update_cron',0,1662830847.076,1662830848.2658,0,'Launched in thread 1','',-1),('serial-882','ultimate_cron_cron',0,1656681711.8955,1656681711.907,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-8820','ultimate_cron_cron',0,1662830848.2692,1662830848.3023,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8821','system_cron',0,1662830848.3054,1662830848.5071,0,'Launched in thread 1','',-1),('serial-8822','search_cron',0,1662830848.5101,1662830851.1284,0,'Launched in thread 1','',-1),('serial-8823','rules_cron',0,1662830851.1303,1662830851.1315,0,'Launched in thread 1','',-1),('serial-8824','node_cron',0,1662830851.1334,1662830851.1468,0,'Launched in thread 1','',-1),('serial-8825','layout_builder_cron',0,1662830851.15,1662830851.1556,0,'Launched in thread 1','',-1),('serial-8826','comment_cron',0,1662830851.1584,1662830851.1644,0,'Launched in thread 1','',-1),('serial-8827','job_scheduler_cron',0,1662830851.167,1662830851.1851,0,'Launched in thread 1','',-1),('serial-8828','history_cron',0,1662830851.1882,1662830851.1969,0,'Launched in thread 1','',-1),('serial-8829','google_analytics_cron',0,1662830851.2,1662830851.2009,0,'Launched in thread 1','',-1),('serial-883','update_cron',0,1656681711.9097,1656681712.8547,629,'Launched in thread 1','',-1),('serial-8830','file_cron',0,1662830851.204,1662830851.213,0,'Launched in thread 1','',-1),('serial-8831','field_cron',0,1662830851.2169,1662830851.221,0,'Launched in thread 1','',-1),('serial-8832','dblog_cron',0,1662830851.2236,1662830851.2856,0,'Launched in thread 1','',-1),('serial-8833','views_send_cron',0,1662830851.2878,1662830851.3473,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8835','captcha_cron',0,1662841670.6971,1662841670.7083,0,'Launched in thread 1','',-1),('serial-8836','update_cron',0,1662841670.7111,1662841670.9349,0,'Launched in thread 1','',-1),('serial-8837','ultimate_cron_cron',0,1662841670.937,1662841670.9597,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8838','system_cron',0,1662841670.9625,1662841671.1451,0,'Launched in thread 1','',-1),('serial-8839','search_cron',0,1662841671.1513,1662841674.3999,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-8840','rules_cron',0,1662841674.4039,1662841674.4057,0,'Launched in thread 1','',-1),('serial-8841','node_cron',0,1662841674.4078,1662841674.4206,0,'Launched in thread 1','',-1),('serial-8842','layout_builder_cron',0,1662841674.4227,1662841674.4257,0,'Launched in thread 1','',-1),('serial-8843','comment_cron',0,1662841674.4293,1662841674.4311,0,'Launched in thread 1','',-1),('serial-8844','job_scheduler_cron',0,1662841674.4332,1662841674.4442,0,'Launched in thread 1','',-1),('serial-8845','history_cron',0,1662841674.4463,1662841674.4526,0,'Launched in thread 1','',-1),('serial-8846','google_analytics_cron',0,1662841674.4549,1662841674.4558,0,'Launched in thread 1','',-1),('serial-8847','file_cron',0,1662841674.4578,1662841674.4597,0,'Launched in thread 1','',-1),('serial-8848','field_cron',0,1662841674.4618,1662841674.4641,0,'Launched in thread 1','',-1),('serial-8849','dblog_cron',0,1662841674.4662,1662841674.5121,0,'Launched in thread 1','',-1),('serial-885','captcha_cron',0,1656692513.3123,1656692513.3185,686,'Launched in thread 1','',-1),('serial-8850','views_send_cron',0,1662841674.5145,1662841674.575,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8852','captcha_cron',0,1662853858.2791,1662853858.2929,0,'Launched in thread 1','',-1),('serial-8853','update_cron',0,1662853858.2976,1662853859.738,0,'Launched in thread 1','',-1),('serial-8854','ultimate_cron_cron',0,1662853859.7402,1662853859.7543,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8855','system_cron',0,1662853859.7567,1662853859.8099,0,'Launched in thread 1','',-1),('serial-8856','search_cron',0,1662853859.8127,1662853861.5596,0,'Launched in thread 1','',-1),('serial-8857','rules_cron',0,1662853861.5625,1662853861.5641,0,'Launched in thread 1','',-1),('serial-8858','node_cron',0,1662853861.5671,1662853861.5769,0,'Launched in thread 1','',-1),('serial-8859','layout_builder_cron',0,1662853861.5795,1662853861.5846,0,'Launched in thread 1','',-1),('serial-886','comment_cron',0,1656692513.3212,1656692513.3228,686,'Launched in thread 1','',-1),('serial-8860','comment_cron',0,1662853861.5868,1662853861.591,0,'Launched in thread 1','',-1),('serial-8861','job_scheduler_cron',0,1662853861.5932,1662853861.6019,0,'Launched in thread 1','',-1),('serial-8862','history_cron',0,1662853861.6039,1662853861.6065,0,'Launched in thread 1','',-1),('serial-8863','google_analytics_cron',0,1662853861.6083,1662853861.609,0,'Launched in thread 1','',-1),('serial-8864','file_cron',0,1662853861.6108,1662853861.613,0,'Launched in thread 1','',-1),('serial-8865','field_cron',0,1662853861.6156,1662853861.6185,0,'Launched in thread 1','',-1),('serial-8866','dblog_cron',0,1662853861.621,1662853861.631,0,'Launched in thread 1','',-1),('serial-8867','views_send_cron',0,1662853861.6344,1662853861.6818,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-887','dblog_cron',0,1656692513.3248,1656692513.3367,686,'Launched in thread 1','',-1),('serial-8870','captcha_cron',0,1662864746.8688,1662864746.8836,0,'Launched in thread 1','',-1),('serial-8871','update_cron',0,1662864746.8877,1662864747.7338,0,'Launched in thread 1','',-1),('serial-8872','ultimate_cron_cron',0,1662864747.7483,1662864747.7639,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8873','system_cron',0,1662864747.766,1662864747.8261,0,'Launched in thread 1','',-1),('serial-8874','search_cron',0,1662864747.8296,1662864749.6932,0,'Launched in thread 1','',-1),('serial-8875','rules_cron',0,1662864749.6952,1662864749.6963,0,'Launched in thread 1','',-1),('serial-8876','node_cron',0,1662864749.6981,1662864749.7063,0,'Launched in thread 1','',-1),('serial-8877','layout_builder_cron',0,1662864749.7083,1662864749.7125,0,'Launched in thread 1','',-1),('serial-8878','comment_cron',0,1662864749.7145,1662864749.7194,0,'Launched in thread 1','',-1),('serial-8879','job_scheduler_cron',0,1662864749.7217,1662864749.7298,0,'Launched in thread 1','',-1),('serial-888','field_cron',0,1656692513.3393,1656692513.341,686,'Launched in thread 1','',-1),('serial-8880','history_cron',0,1662864749.7338,1662864749.7365,0,'Launched in thread 1','',-1),('serial-8881','google_analytics_cron',0,1662864749.7385,1662864749.7397,0,'Launched in thread 1','',-1),('serial-8882','file_cron',0,1662864749.7417,1662864749.7427,0,'Launched in thread 1','',-1),('serial-8883','field_cron',0,1662864749.7459,1662864749.7488,0,'Launched in thread 1','',-1),('serial-8884','dblog_cron',0,1662864749.7516,1662864749.7775,0,'Launched in thread 1','',-1),('serial-8885','views_send_cron',0,1662864749.7799,1662864749.8313,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8887','captcha_cron',0,1662875692.6808,1662875692.6985,0,'Launched in thread 1','',-1),('serial-8888','update_cron',0,1662875692.7018,1662875694.9506,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-8889','ultimate_cron_cron',0,1662875694.9542,1662875695.0446,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-889','file_cron',0,1656692513.3431,1656692513.346,686,'Launched in thread 1','',-1),('serial-8890','system_cron',0,1662875695.0625,1662875695.1835,0,'Launched in thread 1','',-1),('serial-8891','search_cron',0,1662875695.1867,1662875700.7789,0,'Launched in thread 1','',-1),('serial-8892','rules_cron',0,1662875700.7837,1662875700.7861,0,'Launched in thread 1','',-1),('serial-8893','node_cron',0,1662875700.7925,1662875700.8144,0,'Launched in thread 1','',-1),('serial-8894','layout_builder_cron',0,1662875700.8208,1662875700.8255,0,'Launched in thread 1','',-1),('serial-8895','comment_cron',0,1662875700.8292,1662875700.8351,0,'Launched in thread 1','',-1),('serial-8896','job_scheduler_cron',0,1662875700.8459,1662875700.8597,0,'Launched in thread 1','',-1),('serial-8897','history_cron',0,1662875700.8621,1662875700.8643,0,'Launched in thread 1','',-1),('serial-8898','google_analytics_cron',0,1662875700.8667,1662875700.8675,0,'Launched in thread 1','',-1),('serial-8899','file_cron',0,1662875700.8697,1662875700.8712,0,'Launched in thread 1','',-1),('serial-89','comment_cron',0,1656003411.7729,1656003411.7782,0,'Launched in thread 1','',-1),('serial-890','google_analytics_cron',0,1656692513.348,1656692513.3488,686,'Launched in thread 1','',-1),('serial-8900','field_cron',0,1662875700.8736,1662875700.8774,0,'Launched in thread 1','',-1),('serial-8901','dblog_cron',0,1662875700.8838,1662875700.9083,0,'Launched in thread 1','',-1),('serial-8902','views_send_cron',0,1662875700.9149,1662875700.9248,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8904','captcha_cron',0,1662887918.0688,1662887918.0877,0,'Launched in thread 1','',-1),('serial-8905','mail_events_cron',0,1662887918.0976,1662887922.0967,0,'Launched in thread 1','Sending mail to: shuaibthalhat54@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shuaibthalhat54@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. shuaibthalhat54@gmail.comSending mail to: saurabh@buildoor.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saurabh@buildoor.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Co…',5),('serial-8906','update_cron',0,1662887922.099,1662887922.9519,0,'Launched in thread 1','',-1),('serial-8907','ultimate_cron_cron',0,1662887922.9541,1662887922.9912,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-8908','system_cron',0,1662887922.9943,1662887923.2502,0,'Launched in thread 1','',-1),('serial-8909','search_cron',0,1662887923.2524,1662887925.2889,0,'Launched in thread 1','',-1),('serial-891','history_cron',0,1656692513.3507,1656692513.3517,686,'Launched in thread 1','',-1),('serial-8910','rules_cron',0,1662887925.2932,1662887925.2949,0,'Launched in thread 1','',-1),('serial-8911','node_cron',0,1662887925.2979,1662887925.3082,0,'Launched in thread 1','',-1),('serial-8912','layout_builder_cron',0,1662887925.3105,1662887925.3168,0,'Launched in thread 1','',-1),('serial-8913','comment_cron',0,1662887925.3189,1662887925.3253,0,'Launched in thread 1','',-1),('serial-8914','job_scheduler_cron',0,1662887925.328,1662887925.3417,0,'Launched in thread 1','',-1),('serial-8915','history_cron',0,1662887925.3468,1662887925.3539,0,'Launched in thread 1','',-1),('serial-8916','google_analytics_cron',0,1662887925.3561,1662887925.3568,0,'Launched in thread 1','',-1),('serial-8917','file_cron',0,1662887925.3591,1662887925.3615,0,'Launched in thread 1','',-1),('serial-8918','field_cron',0,1662887925.3643,1662887925.373,0,'Launched in thread 1','',-1),('serial-8919','dblog_cron',0,1662887925.3759,1662887925.4109,0,'Launched in thread 1','',-1),('serial-892','layout_builder_cron',0,1656692513.3536,1656692513.3558,686,'Launched in thread 1','',-1),('serial-8920','views_send_cron',0,1662887925.4133,1662887925.4241,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8922','captcha_cron',0,1662898814.9598,1662898814.9733,0,'Launched in thread 1','',-1),('serial-8923','update_cron',0,1662898814.9776,1662898815.7228,0,'Launched in thread 1','',-1),('serial-8924','ultimate_cron_cron',0,1662898815.7341,1662898815.7516,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8925','system_cron',0,1662898815.7543,1662898815.7813,0,'Launched in thread 1','',-1),('serial-8926','search_cron',0,1662898815.7841,1662898817.6451,0,'Launched in thread 1','',-1),('serial-8927','rules_cron',0,1662898817.654,1662898817.6562,0,'Launched in thread 1','',-1),('serial-8928','node_cron',0,1662898817.6598,1662898817.6701,0,'Launched in thread 1','',-1),('serial-8929','layout_builder_cron',0,1662898817.6723,1662898817.6751,0,'Launched in thread 1','',-1),('serial-893','node_cron',0,1656692513.3584,1656692513.3641,686,'Launched in thread 1','',-1),('serial-8930','comment_cron',0,1662898817.6778,1662898817.6826,0,'Launched in thread 1','',-1),('serial-8931','job_scheduler_cron',0,1662898817.687,1662898817.7006,0,'Launched in thread 1','',-1),('serial-8932','history_cron',0,1662898817.7107,1662898817.7143,0,'Launched in thread 1','',-1),('serial-8933','google_analytics_cron',0,1662898817.7212,1662898817.7241,0,'Launched in thread 1','',-1),('serial-8934','file_cron',0,1662898817.7333,1662898817.7406,0,'Launched in thread 1','',-1),('serial-8935','field_cron',0,1662898817.7478,1662898817.7539,0,'Launched in thread 1','',-1),('serial-8936','dblog_cron',0,1662898817.7606,1662898817.7661,0,'Launched in thread 1','',-1),('serial-8937','views_send_cron',0,1662898817.7696,1662898817.843,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8939','captcha_cron',0,1662909666.6688,1662909666.6745,1,'Launched in thread 1','',-1),('serial-894','search_cron',0,1656692513.3662,1656692513.6794,686,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-8940','update_cron',0,1662909666.6775,1662909666.9492,1,'Launched in thread 1','',-1),('serial-8941','ultimate_cron_cron',0,1662909666.9518,1662909666.9652,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8942','system_cron',0,1662909666.9676,1662909666.9981,1,'Launched in thread 1','',-1),('serial-8943','search_cron',0,1662909667.001,1662909672.5076,1,'Launched in thread 1','',-1),('serial-8944','rules_cron',0,1662909672.5097,1662909672.5111,1,'Launched in thread 1','',-1),('serial-8945','node_cron',0,1662909672.5129,1662909672.5207,1,'Launched in thread 1','',-1),('serial-8946','layout_builder_cron',0,1662909672.5225,1662909672.525,1,'Launched in thread 1','',-1),('serial-8947','comment_cron',0,1662909672.5269,1662909672.5281,1,'Launched in thread 1','',-1),('serial-8948','job_scheduler_cron',0,1662909672.53,1662909672.5404,1,'Launched in thread 1','',-1),('serial-8949','history_cron',0,1662909672.5427,1662909672.546,1,'Launched in thread 1','',-1),('serial-895','system_cron',0,1656692513.6827,1656692513.7131,686,'Launched in thread 1','',-1),('serial-8950','google_analytics_cron',0,1662909672.5482,1662909672.5491,1,'Launched in thread 1','',-1),('serial-8951','file_cron',0,1662909672.5511,1662909672.5534,1,'Launched in thread 1','',-1),('serial-8952','field_cron',0,1662909672.5556,1662909672.5589,1,'Launched in thread 1','',-1),('serial-8953','dblog_cron',0,1662909672.5608,1662909672.616,1,'Launched in thread 1','',-1),('serial-8954','views_send_cron',0,1662909672.6184,1662909672.6305,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8956','captcha_cron',0,1662918949.7728,1662918949.7807,1,'Launched in thread 1','',-1),('serial-8957','update_cron',0,1662918949.7858,1662918950.4084,1,'Launched in thread 1','',-1),('serial-8958','ultimate_cron_cron',0,1662918950.4119,1662918950.432,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-8959','system_cron',0,1662918950.4353,1662918950.4702,1,'Launched in thread 1','',-1),('serial-896','ultimate_cron_cron',0,1656692513.7154,1656692513.733,686,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-8960','search_cron',0,1662918950.4729,1662918955.2947,1,'Launched in thread 1','',-1),('serial-8961','rules_cron',0,1662918955.299,1662918955.3036,1,'Launched in thread 1','',-1),('serial-8962','node_cron',0,1662918955.3092,1662918955.3263,1,'Launched in thread 1','',-1),('serial-8963','layout_builder_cron',0,1662918955.33,1662918955.3343,1,'Launched in thread 1','',-1),('serial-8964','comment_cron',0,1662918955.3377,1662918955.3418,1,'Launched in thread 1','',-1),('serial-8965','job_scheduler_cron',0,1662918955.3443,1662918955.3581,1,'Launched in thread 1','',-1),('serial-8966','history_cron',0,1662918955.3621,1662918955.3679,1,'Launched in thread 1','',-1),('serial-8967','google_analytics_cron',0,1662918955.371,1662918955.3722,1,'Launched in thread 1','',-1),('serial-8968','file_cron',0,1662918955.3751,1662918955.3802,1,'Launched in thread 1','',-1),('serial-8969','field_cron',0,1662918955.3831,1662918955.3852,1,'Launched in thread 1','',-1),('serial-897','update_cron',0,1656692513.7354,1656692514.6354,686,'Launched in thread 1','',-1),('serial-8970','dblog_cron',0,1662918955.3877,1662918955.4574,1,'Launched in thread 1','',-1),('serial-8971','views_send_cron',0,1662918955.4612,1662918955.5091,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8973','search_cron',0,1662919275.9842,1662919276.0069,1,'Launched in thread 1','',-1),('serial-8974','rules_cron',0,1662919276.0112,1662919276.0124,1,'Launched in thread 1','',-1),('serial-8975','layout_builder_cron',0,1662919276.0164,1662919276.0238,1,'Launched in thread 1','',-1),('serial-8976','job_scheduler_cron',0,1662919276.0267,1662919276.0325,1,'Launched in thread 1','',-1),('serial-8977','dblog_cron',0,1662919276.0414,1662919276.0443,1,'Launched in thread 1','',-1),('serial-8979','history_cron',0,1662919394.981,1662919394.9865,1,'Launched in thread 1','',-1),('serial-8980','views_send_cron',0,1662919394.9931,1662919395.0254,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-8983','ultimate_cron_cron',0,1662919543.1698,1662919543.1883,1,'Launched in thread 1','Cleaned up 25 expired locks',6),('serial-8985','captcha_cron',0,1662919688.388,1662919688.3944,1,'Launched in thread 1','',-1),('serial-8986','system_cron',0,1662919688.4034,1662919688.4438,1,'Launched in thread 1','',-1),('serial-8987','comment_cron',0,1662919688.4484,1662919688.45,1,'Launched in thread 1','',-1),('serial-8988','google_analytics_cron',0,1662919688.4529,1662919688.4538,1,'Launched in thread 1','',-1),('serial-899','captcha_cron',0,1656709244.2252,1656709244.2377,0,'Launched in thread 1','',-1),('serial-8990','update_cron',0,1662920516.6409,1662920516.6556,1,'Launched in thread 1','',-1),('serial-8991','ultimate_cron_cron',0,1662920516.6582,1662920516.6711,1,'Launched in thread 1','Cleaned up 8 expired locks',6),('serial-8992','system_cron',0,1662920516.6733,1662920516.688,1,'Launched in thread 1','',-1),('serial-8993','search_cron',0,1662920516.6903,1662920516.7066,1,'Launched in thread 1','',-1),('serial-8994','rules_cron',0,1662920516.7093,1662920516.7103,1,'Launched in thread 1','',-1),('serial-8995','node_cron',0,1662920516.7121,1662920516.7198,1,'Launched in thread 1','',-1),('serial-8996','layout_builder_cron',0,1662920516.7235,1662920516.7296,1,'Launched in thread 1','',-1),('serial-8997','job_scheduler_cron',0,1662920516.7321,1662920516.7405,1,'Launched in thread 1','',-1),('serial-8998','history_cron',0,1662920516.7427,1662920516.7446,1,'Launched in thread 1','',-1),('serial-8999','file_cron',0,1662920516.7469,1662920516.7507,1,'Launched in thread 1','',-1),('serial-9','layout_builder_cron',0,1655930680.844,1655930680.8447,0,'Launched in thread 1','',-1),('serial-90','dblog_cron',0,1656003411.7812,1656003411.7927,0,'Launched in thread 1','',-1),('serial-900','comment_cron',0,1656709244.2406,1656709244.2481,0,'Launched in thread 1','',-1),('serial-9000','field_cron',0,1662920516.7527,1662920516.7558,1,'Launched in thread 1','',-1),('serial-9001','dblog_cron',0,1662920516.7583,1662920516.7659,1,'Launched in thread 1','',-1),('serial-9002','views_send_cron',0,1662920516.7681,1662920516.8877,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9004','captcha_cron',0,1662920617.1373,1662920617.1416,1,'Launched in thread 1','',-1),('serial-9005','comment_cron',0,1662920617.1591,1662920617.1625,1,'Launched in thread 1','',-1),('serial-9006','google_analytics_cron',0,1662920617.166,1662920617.167,1,'Launched in thread 1','',-1),('serial-9008','update_cron',0,1662920924.6187,1662920924.6333,1,'Launched in thread 1','',-1),('serial-9009','search_cron',0,1662920924.6379,1662920925.4197,1,'Launched in thread 1','',-1),('serial-901','dblog_cron',0,1656709244.2506,1656709244.2623,0,'Launched in thread 1','',-1),('serial-9010','rules_cron',0,1662920925.4224,1662920925.4234,1,'Launched in thread 1','',-1),('serial-9011','node_cron',0,1662920925.4253,1662920925.4364,1,'Launched in thread 1','',-1),('serial-9012','layout_builder_cron',0,1662920925.4383,1662920925.4394,1,'Launched in thread 1','',-1),('serial-9013','job_scheduler_cron',0,1662920925.4416,1662920925.4461,1,'Launched in thread 1','',-1),('serial-9014','file_cron',0,1662920925.4494,1662920925.4507,1,'Launched in thread 1','',-1),('serial-9015','field_cron',0,1662920925.4525,1662920925.454,1,'Launched in thread 1','',-1),('serial-9016','dblog_cron',0,1662920925.4556,1662920925.46,1,'Launched in thread 1','',-1),('serial-9018','captcha_cron',0,1662922655.9595,1662922655.969,1,'Launched in thread 1','',-1),('serial-9019','update_cron',0,1662922655.9729,1662922655.985,1,'Launched in thread 1','',-1),('serial-902','field_cron',0,1656709244.2652,1656709244.2679,0,'Launched in thread 1','',-1),('serial-9020','ultimate_cron_cron',0,1662922655.9883,1662922656.0043,1,'Launched in thread 1','Cleaned up 29 expired locks',6),('serial-9021','system_cron',0,1662922656.0071,1662922656.0374,1,'Launched in thread 1','',-1),('serial-9022','search_cron',0,1662922656.0401,1662922657.5835,1,'Launched in thread 1','',-1),('serial-9023','rules_cron',0,1662922657.5865,1662922657.5881,1,'Launched in thread 1','',-1),('serial-9024','node_cron',0,1662922657.5906,1662922657.5989,1,'Launched in thread 1','',-1),('serial-9025','layout_builder_cron',0,1662922657.6008,1662922657.6043,1,'Launched in thread 1','',-1),('serial-9026','comment_cron',0,1662922657.6065,1662922657.6076,1,'Launched in thread 1','',-1),('serial-9027','job_scheduler_cron',0,1662922657.6104,1662922657.6173,1,'Launched in thread 1','',-1),('serial-9028','history_cron',0,1662922657.6195,1662922657.623,1,'Launched in thread 1','',-1),('serial-9029','google_analytics_cron',0,1662922657.6252,1662922657.6261,1,'Launched in thread 1','',-1),('serial-903','file_cron',0,1656709244.2704,1656709244.3721,0,'Launched in thread 1','',-1),('serial-9030','file_cron',0,1662922657.6278,1662922657.6287,1,'Launched in thread 1','',-1),('serial-9031','field_cron',0,1662922657.6304,1662922657.632,1,'Launched in thread 1','',-1),('serial-9032','dblog_cron',0,1662922657.6336,1662922657.6389,1,'Launched in thread 1','',-1),('serial-9033','views_send_cron',0,1662922657.6415,1662922657.6558,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9035','search_cron',0,1662922816.0132,1662922816.0354,1,'Launched in thread 1','',-1),('serial-9037','history_cron',0,1662923029.7591,1662923029.7632,1,'Launched in thread 1','',-1),('serial-9038','views_send_cron',0,1662923029.768,1662923029.8182,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-904','google_analytics_cron',0,1656709244.3747,1656709244.3757,0,'Launched in thread 1','',-1),('serial-9040','ultimate_cron_cron',0,1662923110.8795,1662923110.8945,1,'Launched in thread 1','Cleaned up 20 expired locks',6),('serial-9042','system_cron',0,1662923163.9498,1662923163.9821,1,'Launched in thread 1','',-1),('serial-9044','captcha_cron',0,1662923229.0699,1662923229.0726,1,'Launched in thread 1','',-1),('serial-9045','comment_cron',0,1662923229.0843,1662923229.086,1,'Launched in thread 1','',-1),('serial-9046','google_analytics_cron',0,1662923229.0893,1662923229.0901,1,'Launched in thread 1','',-1),('serial-9048','captcha_cron',0,1662924193.7731,1662924193.7788,1,'Launched in thread 1','',-1),('serial-9049','update_cron',0,1662924193.782,1662924193.7959,1,'Launched in thread 1','',-1),('serial-905','history_cron',0,1656709244.3779,1656709244.3801,0,'Launched in thread 1','',-1),('serial-9050','ultimate_cron_cron',0,1662924193.7979,1662924193.8506,1,'Launched in thread 1','Cleaned up 10 expired locks',6),('serial-9051','system_cron',0,1662924193.8526,1662924193.8658,1,'Launched in thread 1','',-1),('serial-9052','search_cron',0,1662924193.8681,1662924193.8811,1,'Launched in thread 1','',-1),('serial-9053','rules_cron',0,1662924193.8831,1662924193.8841,1,'Launched in thread 1','',-1),('serial-9054','node_cron',0,1662924193.886,1662924193.8939,1,'Launched in thread 1','',-1),('serial-9055','layout_builder_cron',0,1662924193.8954,1662924193.9002,1,'Launched in thread 1','',-1),('serial-9056','comment_cron',0,1662924193.9019,1662924193.9043,1,'Launched in thread 1','',-1),('serial-9057','job_scheduler_cron',0,1662924193.9058,1662924193.9126,1,'Launched in thread 1','',-1),('serial-9058','history_cron',0,1662924193.9143,1662924193.9159,1,'Launched in thread 1','',-1),('serial-9059','google_analytics_cron',0,1662924193.9173,1662924193.918,1,'Launched in thread 1','',-1),('serial-906','layout_builder_cron',0,1656709244.3824,1656709244.3832,0,'Launched in thread 1','',-1),('serial-9060','file_cron',0,1662924193.9195,1662924193.9216,1,'Launched in thread 1','',-1),('serial-9061','field_cron',0,1662924193.9234,1662924193.9256,1,'Launched in thread 1','',-1),('serial-9062','dblog_cron',0,1662924193.9274,1662924194.0273,1,'Launched in thread 1','',-1),('serial-9063','views_send_cron',0,1662924194.0294,1662924194.0578,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9065','captcha_cron',0,1662935097.7339,1662935097.7416,1,'Launched in thread 1','',-1),('serial-9066','update_cron',0,1662935097.7445,1662935097.9476,1,'Launched in thread 1','',-1),('serial-9067','ultimate_cron_cron',0,1662935097.9503,1662935097.9647,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9068','system_cron',0,1662935097.9666,1662935098.003,1,'Launched in thread 1','',-1),('serial-9069','search_cron',0,1662935098.0055,1662935099.5819,1,'Launched in thread 1','',-1),('serial-907','node_cron',0,1656709244.3869,1656709244.4036,0,'Launched in thread 1','',-1),('serial-9070','rules_cron',0,1662935099.5845,1662935099.5857,1,'Launched in thread 1','',-1),('serial-9071','node_cron',0,1662935099.5876,1662935099.5954,1,'Launched in thread 1','',-1),('serial-9072','layout_builder_cron',0,1662935099.5971,1662935099.5983,1,'Launched in thread 1','',-1),('serial-9073','comment_cron',0,1662935099.5999,1662935099.6013,1,'Launched in thread 1','',-1),('serial-9074','job_scheduler_cron',0,1662935099.6035,1662935099.6296,1,'Launched in thread 1','',-1),('serial-9075','history_cron',0,1662935099.6316,1662935099.6333,1,'Launched in thread 1','',-1),('serial-9076','google_analytics_cron',0,1662935099.6349,1662935099.6354,1,'Launched in thread 1','',-1),('serial-9077','file_cron',0,1662935099.6369,1662935099.6379,1,'Launched in thread 1','',-1),('serial-9078','field_cron',0,1662935099.6397,1662935099.6423,1,'Launched in thread 1','',-1),('serial-9079','dblog_cron',0,1662935099.6439,1662935099.647,1,'Launched in thread 1','',-1),('serial-908','search_cron',0,1656709244.406,1656709244.6813,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-9080','views_send_cron',0,1662935099.6486,1662935099.6975,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9082','captcha_cron',0,1662946278.2146,1662946278.2255,0,'Launched in thread 1','',-1),('serial-9083','update_cron',0,1662946278.2288,1662946279.7342,0,'Launched in thread 1','',-1),('serial-9084','ultimate_cron_cron',0,1662946279.7363,1662946279.7497,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9085','system_cron',0,1662946279.7519,1662946279.822,0,'Launched in thread 1','',-1),('serial-9086','search_cron',0,1662946279.8241,1662946281.6272,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;0058JycvL_c53B8...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;0058JycvL_c53B8...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;0058JycvL_c53B8...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-9087','rules_cron',0,1662946281.6297,1662946281.6308,0,'Launched in thread 1','',-1),('serial-9088','node_cron',0,1662946281.6325,1662946281.6414,0,'Launched in thread 1','',-1),('serial-9089','layout_builder_cron',0,1662946281.643,1662946281.6471,0,'Launched in thread 1','',-1),('serial-909','system_cron',0,1656709244.6844,1656709244.8243,0,'Launched in thread 1','',-1),('serial-9090','comment_cron',0,1662946281.6487,1662946281.6497,0,'Launched in thread 1','',-1),('serial-9091','job_scheduler_cron',0,1662946281.6512,1662946281.6584,0,'Launched in thread 1','',-1),('serial-9092','history_cron',0,1662946281.6605,1662946281.6622,0,'Launched in thread 1','',-1),('serial-9093','google_analytics_cron',0,1662946281.6639,1662946281.6643,0,'Launched in thread 1','',-1),('serial-9094','file_cron',0,1662946281.667,1662946281.7181,0,'Launched in thread 1','',-1),('serial-9095','field_cron',0,1662946281.7202,1662946281.7222,0,'Launched in thread 1','',-1),('serial-9096','dblog_cron',0,1662946281.7239,1662946281.7262,0,'Launched in thread 1','',-1),('serial-9097','views_send_cron',0,1662946281.7281,1662946281.7833,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9099','captcha_cron',0,1662957198.8608,1662957198.8727,0,'Launched in thread 1','',-1),('serial-91','field_cron',0,1656003411.7955,1656003411.799,0,'Launched in thread 1','',-1),('serial-910','ultimate_cron_cron',0,1656709244.8279,1656709244.8453,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-9100','update_cron',0,1662957198.8756,1662957199.1273,0,'Launched in thread 1','',-1),('serial-9101','ultimate_cron_cron',0,1662957199.1298,1662957199.1536,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9102','system_cron',0,1662957199.1559,1662957199.2176,0,'Launched in thread 1','',-1),('serial-9103','search_cron',0,1662957199.2209,1662957208.1679,0,'Launched in thread 1','',-1),('serial-9104','rules_cron',0,1662957208.1707,1662957208.1724,0,'Launched in thread 1','',-1),('serial-9105','node_cron',0,1662957208.1751,1662957208.1859,0,'Launched in thread 1','',-1),('serial-9106','layout_builder_cron',0,1662957208.1888,1662957208.1961,0,'Launched in thread 1','',-1),('serial-9107','comment_cron',0,1662957208.1985,1662957208.2022,0,'Launched in thread 1','',-1),('serial-9108','job_scheduler_cron',0,1662957208.2053,1662957208.2176,0,'Launched in thread 1','',-1),('serial-9109','history_cron',0,1662957208.2202,1662957208.2222,0,'Launched in thread 1','',-1),('serial-911','update_cron',0,1656709244.8486,1656709245.6243,0,'Launched in thread 1','',-1),('serial-9110','google_analytics_cron',0,1662957208.2251,1662957208.226,0,'Launched in thread 1','',-1),('serial-9111','file_cron',0,1662957208.2288,1662957208.2303,0,'Launched in thread 1','',-1),('serial-9112','field_cron',0,1662957208.2336,1662957208.2424,0,'Launched in thread 1','',-1),('serial-9113','dblog_cron',0,1662957208.2459,1662957208.249,0,'Launched in thread 1','',-1),('serial-9114','views_send_cron',0,1662957208.2522,1662957208.305,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9116','captcha_cron',0,1662968125.3891,1662968125.3981,381,'Launched in thread 1','',-1),('serial-9117','mail_events_cron',0,1662968125.4003,1662968126.0255,381,'Launched in thread 1','',-1),('serial-9118','update_cron',0,1662968126.0285,1662968128.1389,381,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)Error sending e-mail from noreply@buidl.so to admin@app.buidlerstribe.com: SMTP Error: Could not authenticate.Error sending email (from <em class=\"placeholder\">noreply@buidl.so</em> to <em class=\"placeholder\">admin@app.buidlerstribe.com</em> with reply-to <em class=\"placeholder\">not set</em>).',3),('serial-9119','ultimate_cron_cron',0,1662968128.1432,1662968128.1575,381,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9120','system_cron',0,1662968128.1593,1662968128.2264,381,'Launched in thread 1','',-1),('serial-9121','search_cron',0,1662968128.2286,1662968129.0297,381,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9122','rules_cron',0,1662968129.0324,1662968129.0337,381,'Launched in thread 1','',-1),('serial-9123','node_cron',0,1662968129.0358,1662968129.0447,381,'Launched in thread 1','',-1),('serial-9124','layout_builder_cron',0,1662968129.0466,1662968129.0509,381,'Launched in thread 1','',-1),('serial-9125','comment_cron',0,1662968129.0528,1662968129.0557,381,'Launched in thread 1','',-1),('serial-9126','job_scheduler_cron',0,1662968129.0575,1662968129.0716,381,'Launched in thread 1','',-1),('serial-9127','history_cron',0,1662968129.0741,1662968129.0767,381,'Launched in thread 1','',-1),('serial-9128','google_analytics_cron',0,1662968129.0787,1662968129.0795,381,'Launched in thread 1','',-1),('serial-9129','file_cron',0,1662968129.0818,1662968129.0844,381,'Launched in thread 1','',-1),('serial-913','captcha_cron',0,1656720664.5307,1656720664.5499,0,'Launched in thread 1','',-1),('serial-9130','field_cron',0,1662968129.0868,1662968129.0909,381,'Launched in thread 1','',-1),('serial-9131','dblog_cron',0,1662968129.0933,1662968129.1183,381,'Launched in thread 1','',-1),('serial-9132','views_send_cron',0,1662968129.122,1662968129.1312,381,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9134','captcha_cron',0,1662979053.9593,1662979053.9753,0,'Launched in thread 1','',-1),('serial-9135','mail_events_cron',0,1662979053.9786,1662979054.2213,0,'Launched in thread 1','',-1),('serial-9136','update_cron',0,1662979054.2252,1662979056.2574,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-9137','ultimate_cron_cron',0,1662979056.2599,1662979056.2767,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9138','system_cron',0,1662979056.2791,1662979056.4078,0,'Launched in thread 1','',-1),('serial-9139','search_cron',0,1662979056.4115,1662979074.8203,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-914','comment_cron',0,1656720664.5533,1656720664.5604,0,'Launched in thread 1','',-1),('serial-9140','rules_cron',0,1662979074.8236,1662979074.8256,0,'Launched in thread 1','',-1),('serial-9141','node_cron',0,1662979074.8287,1662979074.8371,0,'Launched in thread 1','',-1),('serial-9142','layout_builder_cron',0,1662979074.839,1662979074.8448,0,'Launched in thread 1','',-1),('serial-9143','comment_cron',0,1662979074.8473,1662979074.8532,0,'Launched in thread 1','',-1),('serial-9144','job_scheduler_cron',0,1662979074.8553,1662979074.8686,0,'Launched in thread 1','',-1),('serial-9145','history_cron',0,1662979074.8716,1662979074.8763,0,'Launched in thread 1','',-1),('serial-9146','google_analytics_cron',0,1662979074.8785,1662979074.8791,0,'Launched in thread 1','',-1),('serial-9147','file_cron',0,1662979074.8814,1662979074.8827,0,'Launched in thread 1','',-1),('serial-9148','field_cron',0,1662979074.8845,1662979074.8878,0,'Launched in thread 1','',-1),('serial-9149','dblog_cron',0,1662979074.8904,1662979074.9214,0,'Launched in thread 1','',-1),('serial-915','dblog_cron',0,1656720664.5694,1656720664.5782,0,'Launched in thread 1','',-1),('serial-9150','views_send_cron',0,1662979074.9249,1662979074.9343,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9152','captcha_cron',0,1662989854.4417,1662989854.4559,0,'Launched in thread 1','',-1),('serial-9153','update_cron',0,1662989854.4616,1662989854.638,0,'Launched in thread 1','',-1),('serial-9154','ultimate_cron_cron',0,1662989854.6408,1662989854.658,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9155','system_cron',0,1662989854.6602,1662989855.1268,0,'Launched in thread 1','',-1),('serial-9156','search_cron',0,1662989855.1329,1662989865.1492,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;7RQ3To9l5uFMlBf...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;7RQ3To9l5uFMlBf...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;7RQ3To9l5uFMlBf...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1518&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-9157','rules_cron',0,1662989865.1608,1662989865.1621,0,'Launched in thread 1','',-1),('serial-9158','node_cron',0,1662989865.1731,1662989865.2116,0,'Launched in thread 1','',-1),('serial-9159','layout_builder_cron',0,1662989865.2146,1662989865.2195,0,'Launched in thread 1','',-1),('serial-916','field_cron',0,1656720664.5816,1656720664.5854,0,'Launched in thread 1','',-1),('serial-9160','comment_cron',0,1662989865.2229,1662989865.2286,0,'Launched in thread 1','',-1),('serial-9161','job_scheduler_cron',0,1662989865.2318,1662989865.2451,0,'Launched in thread 1','',-1),('serial-9162','history_cron',0,1662989865.249,1662989865.2549,0,'Launched in thread 1','',-1),('serial-9163','google_analytics_cron',0,1662989865.2583,1662989865.2599,0,'Launched in thread 1','',-1),('serial-9164','file_cron',0,1662989865.2632,1662989865.2647,0,'Launched in thread 1','',-1),('serial-9165','field_cron',0,1662989865.2679,1662989865.2722,0,'Launched in thread 1','',-1),('serial-9166','dblog_cron',0,1662989865.2758,1662989865.3118,0,'Launched in thread 1','',-1),('serial-9167','views_send_cron',0,1662989865.3153,1662989865.3843,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9169','captcha_cron',0,1663000735.9513,1663000735.9721,0,'Launched in thread 1','',-1),('serial-917','file_cron',0,1656720664.5888,1656720664.6587,0,'Launched in thread 1','',-1),('serial-9170','update_cron',0,1663000735.9765,1663000736.7976,0,'Launched in thread 1','',-1),('serial-9171','ultimate_cron_cron',0,1663000736.8008,1663000736.8266,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9172','system_cron',0,1663000736.8287,1663000737.1377,0,'Launched in thread 1','',-1),('serial-9173','search_cron',0,1663000737.1414,1663000743.1826,0,'Launched in thread 1','',-1),('serial-9174','rules_cron',0,1663000743.1928,1663000743.1949,0,'Launched in thread 1','',-1),('serial-9175','node_cron',0,1663000743.1974,1663000743.2067,0,'Launched in thread 1','',-1),('serial-9176','layout_builder_cron',0,1663000743.2092,1663000743.215,0,'Launched in thread 1','',-1),('serial-9177','comment_cron',0,1663000743.2173,1663000743.2268,0,'Launched in thread 1','',-1),('serial-9178','job_scheduler_cron',0,1663000743.2291,1663000743.241,0,'Launched in thread 1','',-1),('serial-9179','history_cron',0,1663000743.2439,1663000743.247,0,'Launched in thread 1','',-1),('serial-918','google_analytics_cron',0,1656720664.661,1656720664.6617,0,'Launched in thread 1','',-1),('serial-9180','google_analytics_cron',0,1663000743.2499,1663000743.2508,0,'Launched in thread 1','',-1),('serial-9181','file_cron',0,1663000743.2538,1663000743.3198,0,'Launched in thread 1','',-1),('serial-9182','field_cron',0,1663000743.3233,1663000743.3433,0,'Launched in thread 1','',-1),('serial-9183','dblog_cron',0,1663000743.3486,1663000743.3923,0,'Launched in thread 1','',-1),('serial-9184','views_send_cron',0,1663000743.3956,1663000743.4563,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9186','captcha_cron',0,1663013858.7892,1663013858.8065,0,'Launched in thread 1','',-1),('serial-9187','update_cron',0,1663013858.8123,1663013860.2028,0,'Launched in thread 1','',-1),('serial-9188','ultimate_cron_cron',0,1663013860.2065,1663013860.2343,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9189','system_cron',0,1663013860.238,1663013860.674,0,'Launched in thread 1','',-1),('serial-919','history_cron',0,1656720664.664,1656720664.6664,0,'Launched in thread 1','',-1),('serial-9190','search_cron',0,1663013860.6769,1663013865.7754,0,'Launched in thread 1','',-1),('serial-9191','rules_cron',0,1663013865.7783,1663013865.7794,0,'Launched in thread 1','',-1),('serial-9192','node_cron',0,1663013865.7879,1663013865.7982,0,'Launched in thread 1','',-1),('serial-9193','layout_builder_cron',0,1663013865.8001,1663013865.8146,0,'Launched in thread 1','',-1),('serial-9194','comment_cron',0,1663013865.8171,1663013865.8231,0,'Launched in thread 1','',-1),('serial-9195','job_scheduler_cron',0,1663013865.8265,1663013865.8394,0,'Launched in thread 1','',-1),('serial-9196','history_cron',0,1663013865.8419,1663013865.8604,0,'Launched in thread 1','',-1),('serial-9197','google_analytics_cron',0,1663013865.863,1663013865.8637,0,'Launched in thread 1','',-1),('serial-9198','file_cron',0,1663013865.8654,1663013865.8675,0,'Launched in thread 1','',-1),('serial-9199','field_cron',0,1663013865.8696,1663013865.873,0,'Launched in thread 1','',-1),('serial-92','file_cron',0,1656003411.8022,1656003411.8713,0,'Launched in thread 1','',-1),('serial-920','layout_builder_cron',0,1656720664.6688,1656720664.6698,0,'Launched in thread 1','',-1),('serial-9200','dblog_cron',0,1663013865.875,1663013865.9155,0,'Launched in thread 1','',-1),('serial-9201','views_send_cron',0,1663013865.918,1663013865.98,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9203','captcha_cron',0,1663024740.2598,1663024740.2698,0,'Launched in thread 1','',-1),('serial-9204','update_cron',0,1663024740.2729,1663024741.1029,0,'Launched in thread 1','',-1),('serial-9205','ultimate_cron_cron',0,1663024741.1061,1663024741.1334,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9206','system_cron',0,1663024741.1362,1663024741.2314,0,'Launched in thread 1','',-1),('serial-9207','search_cron',0,1663024741.2347,1663024743.5822,0,'Launched in thread 1','',-1),('serial-9208','rules_cron',0,1663024743.5876,1663024743.5891,0,'Launched in thread 1','',-1),('serial-9209','node_cron',0,1663024743.5922,1663024743.6079,0,'Launched in thread 1','',-1),('serial-921','node_cron',0,1656720664.6735,1656720664.6897,0,'Launched in thread 1','',-1),('serial-9210','layout_builder_cron',0,1663024743.6114,1663024743.6161,0,'Launched in thread 1','',-1),('serial-9211','comment_cron',0,1663024743.6187,1663024743.6204,0,'Launched in thread 1','',-1),('serial-9212','job_scheduler_cron',0,1663024743.6226,1663024743.632,0,'Launched in thread 1','',-1),('serial-9213','history_cron',0,1663024743.6349,1663024743.6375,0,'Launched in thread 1','',-1),('serial-9214','google_analytics_cron',0,1663024743.6399,1663024743.6407,0,'Launched in thread 1','',-1),('serial-9215','file_cron',0,1663024743.6429,1663024743.645,0,'Launched in thread 1','',-1),('serial-9216','field_cron',0,1663024743.6474,1663024743.6516,0,'Launched in thread 1','',-1),('serial-9217','dblog_cron',0,1663024743.6547,1663024743.6576,0,'Launched in thread 1','',-1),('serial-9218','views_send_cron',0,1663024743.6606,1663024743.7142,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-922','search_cron',0,1656720664.6928,1656720665.0167,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-9220','captcha_cron',0,1663035615.2117,1663035615.225,0,'Launched in thread 1','',-1),('serial-9221','update_cron',0,1663035615.2315,1663035616.9443,0,'Launched in thread 1','',-1),('serial-9222','ultimate_cron_cron',0,1663035616.9506,1663035616.9718,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9223','system_cron',0,1663035616.9743,1663035617.1233,0,'Launched in thread 1','',-1),('serial-9224','search_cron',0,1663035617.1293,1663035619.4063,0,'Launched in thread 1','',-1),('serial-9225','rules_cron',0,1663035619.4095,1663035619.4109,0,'Launched in thread 1','',-1),('serial-9226','node_cron',0,1663035619.4196,1663035619.44,0,'Launched in thread 1','',-1),('serial-9227','layout_builder_cron',0,1663035619.4455,1663035619.4522,0,'Launched in thread 1','',-1),('serial-9228','comment_cron',0,1663035619.4554,1663035619.465,0,'Launched in thread 1','',-1),('serial-9229','job_scheduler_cron',0,1663035619.4684,1663035619.4805,0,'Launched in thread 1','',-1),('serial-923','system_cron',0,1656720665.0267,1656720665.3711,0,'Launched in thread 1','',-1),('serial-9230','history_cron',0,1663035619.4839,1663035619.4871,0,'Launched in thread 1','',-1),('serial-9231','google_analytics_cron',0,1663035619.4939,1663035619.4952,0,'Launched in thread 1','',-1),('serial-9232','file_cron',0,1663035619.4981,1663035619.5011,0,'Launched in thread 1','',-1),('serial-9233','field_cron',0,1663035619.5044,1663035619.5082,0,'Launched in thread 1','',-1),('serial-9234','dblog_cron',0,1663035619.5117,1663035619.5142,0,'Launched in thread 1','',-1),('serial-9235','views_send_cron',0,1663035619.5219,1663035619.5853,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9237','captcha_cron',0,1663046528.5388,1663046528.5516,1,'Launched in thread 1','',-1),('serial-9238','mail_events_cron',0,1663046528.5548,1663046529.4146,1,'Launched in thread 1','Sending mail to: sohamg@fantrade.app (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sohamg@fantrade.app\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sohamg@fantrade.app',5),('serial-9239','update_cron',0,1663046529.417,1663046529.654,1,'Launched in thread 1','',-1),('serial-924','ultimate_cron_cron',0,1656720665.3747,1656720665.3922,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-9240','ultimate_cron_cron',0,1663046529.6562,1663046529.6901,1,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9241','system_cron',0,1663046529.693,1663046530.0107,1,'Launched in thread 1','',-1),('serial-9242','search_cron',0,1663046530.0137,1663046535.7764,1,'Launched in thread 1','',-1),('serial-9243','rules_cron',0,1663046535.7792,1663046535.7808,1,'Launched in thread 1','',-1),('serial-9244','node_cron',0,1663046535.7839,1663046535.7958,1,'Launched in thread 1','',-1),('serial-9245','layout_builder_cron',0,1663046535.7984,1663046535.8037,1,'Launched in thread 1','',-1),('serial-9246','comment_cron',0,1663046535.807,1663046535.8111,1,'Launched in thread 1','',-1),('serial-9247','job_scheduler_cron',0,1663046535.8139,1663046535.8239,1,'Launched in thread 1','',-1),('serial-9248','history_cron',0,1663046535.8266,1663046535.8287,1,'Launched in thread 1','',-1),('serial-9249','google_analytics_cron',0,1663046535.8314,1663046535.8322,1,'Launched in thread 1','',-1),('serial-925','update_cron',0,1656720665.3957,1656720666.046,0,'Launched in thread 1','',-1),('serial-9250','file_cron',0,1663046535.8343,1663046535.8361,1,'Launched in thread 1','',-1),('serial-9251','field_cron',0,1663046535.8388,1663046535.8421,1,'Launched in thread 1','',-1),('serial-9252','dblog_cron',0,1663046535.8448,1663046535.8481,1,'Launched in thread 1','',-1),('serial-9253','views_send_cron',0,1663046535.851,1663046535.8614,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9255','captcha_cron',0,1663057344.7547,1663057344.7632,629,'Launched in thread 1','',-1),('serial-9256','update_cron',0,1663057344.7707,1663057345.7237,629,'Launched in thread 1','',-1),('serial-9257','ultimate_cron_cron',0,1663057345.7273,1663057345.7543,629,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9258','system_cron',0,1663057345.7576,1663057346.1878,629,'Launched in thread 1','',-1),('serial-9259','search_cron',0,1663057346.1931,1663057346.9437,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9260','rules_cron',0,1663057346.9543,1663057346.9558,629,'Launched in thread 1','',-1),('serial-9261','node_cron',0,1663057346.9591,1663057346.9707,629,'Launched in thread 1','',-1),('serial-9262','layout_builder_cron',0,1663057346.9737,1663057346.9819,629,'Launched in thread 1','',-1),('serial-9263','comment_cron',0,1663057346.986,1663057346.9881,629,'Launched in thread 1','',-1),('serial-9264','job_scheduler_cron',0,1663057346.9914,1663057347.0403,629,'Launched in thread 1','',-1),('serial-9265','history_cron',0,1663057347.0533,1663057347.0684,629,'Launched in thread 1','',-1),('serial-9266','google_analytics_cron',0,1663057347.0758,1663057347.0768,629,'Launched in thread 1','',-1),('serial-9267','file_cron',0,1663057347.081,1663057347.0829,629,'Launched in thread 1','',-1),('serial-9268','field_cron',0,1663057347.0861,1663057347.091,629,'Launched in thread 1','',-1),('serial-9269','dblog_cron',0,1663057347.1012,1663057347.1453,629,'Launched in thread 1','',-1),('serial-927','captcha_cron',0,1656732491.906,1656732491.9246,0,'Launched in thread 1','',-1),('serial-9270','views_send_cron',0,1663057347.1483,1663057347.2033,629,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9273','captcha_cron',0,1663068233.7323,1663068233.7421,0,'Launched in thread 1','',-1),('serial-9274','mail_events_cron',0,1663068233.7447,1663068234.7783,0,'Launched in thread 1','Sending mail to: sohamg@fantrade.app (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sohamg@fantrade.app\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sohamg@fantrade.app',5),('serial-9275','update_cron',0,1663068234.7843,1663068235.8146,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-9276','ultimate_cron_cron',0,1663068235.8299,1663068235.86,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9277','system_cron',0,1663068235.8662,1663068235.9504,0,'Launched in thread 1','',-1),('serial-9278','search_cron',0,1663068235.9534,1663068261.387,0,'Launched in thread 1','',-1),('serial-9279','rules_cron',0,1663068261.3898,1663068261.3918,0,'Launched in thread 1','',-1),('serial-928','comment_cron',0,1656732491.9268,1656732491.9325,0,'Launched in thread 1','',-1),('serial-9280','node_cron',0,1663068261.3942,1663068261.4032,0,'Launched in thread 1','',-1),('serial-9281','layout_builder_cron',0,1663068261.4058,1663068261.412,0,'Launched in thread 1','',-1),('serial-9282','comment_cron',0,1663068261.4141,1663068261.4169,0,'Launched in thread 1','',-1),('serial-9283','job_scheduler_cron',0,1663068261.4187,1663068261.4299,0,'Launched in thread 1','',-1),('serial-9284','history_cron',0,1663068261.4329,1663068261.4362,0,'Launched in thread 1','',-1),('serial-9285','google_analytics_cron',0,1663068261.4385,1663068261.4393,0,'Launched in thread 1','',-1),('serial-9286','file_cron',0,1663068261.4415,1663068261.4826,0,'Launched in thread 1','',-1),('serial-9287','field_cron',0,1663068261.486,1663068261.49,0,'Launched in thread 1','',-1),('serial-9288','dblog_cron',0,1663068261.4928,1663068261.5475,0,'Launched in thread 1','',-1),('serial-9289','views_send_cron',0,1663068261.6199,1663068261.6366,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-929','dblog_cron',0,1656732491.9384,1656732491.9426,0,'Launched in thread 1','',-1),('serial-9291','captcha_cron',0,1663079856.7478,1663079856.7641,1595,'Launched in thread 1','',-1),('serial-9292','update_cron',0,1663079856.7689,1663079857.5661,1595,'Launched in thread 1','',-1),('serial-9293','ultimate_cron_cron',0,1663079857.5701,1663079857.6407,1595,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9294','system_cron',0,1663079857.6433,1663079857.9701,1595,'Launched in thread 1','',-1),('serial-9295','search_cron',0,1663079857.9726,1663079858.4074,1595,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9296','rules_cron',0,1663079858.4107,1663079858.4122,1595,'Launched in thread 1','',-1),('serial-9297','node_cron',0,1663079858.4226,1663079858.4317,1595,'Launched in thread 1','',-1),('serial-9298','layout_builder_cron',0,1663079858.4341,1663079858.4388,1595,'Launched in thread 1','',-1),('serial-9299','comment_cron',0,1663079858.4439,1663079858.447,1595,'Launched in thread 1','',-1),('serial-93','google_analytics_cron',0,1656003411.8742,1656003411.8749,0,'Launched in thread 1','',-1),('serial-930','field_cron',0,1656732491.9446,1656732491.9479,0,'Launched in thread 1','',-1),('serial-9300','job_scheduler_cron',0,1663079858.4494,1663079858.4625,1595,'Launched in thread 1','',-1),('serial-9301','history_cron',0,1663079858.4651,1663079858.4686,1595,'Launched in thread 1','',-1),('serial-9302','google_analytics_cron',0,1663079858.4706,1663079858.4711,1595,'Launched in thread 1','',-1),('serial-9303','file_cron',0,1663079858.4728,1663079858.5453,1595,'Launched in thread 1','',-1),('serial-9304','field_cron',0,1663079858.5474,1663079858.551,1595,'Launched in thread 1','',-1),('serial-9305','dblog_cron',0,1663079858.5535,1663079858.6356,1595,'Launched in thread 1','',-1),('serial-9306','views_send_cron',0,1663079858.6393,1663079858.7125,1595,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9308','captcha_cron',0,1663090888.4292,1663090888.4373,1,'Launched in thread 1','',-1),('serial-9309','update_cron',0,1663090888.4411,1663090888.9147,1,'Launched in thread 1','',-1),('serial-931','file_cron',0,1656732491.9511,1656732491.9575,0,'Launched in thread 1','',-1),('serial-9310','ultimate_cron_cron',0,1663090888.9259,1663090888.9577,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9311','system_cron',0,1663090888.9697,1663090889.0686,1,'Launched in thread 1','',-1),('serial-9312','search_cron',0,1663090889.0708,1663090889.5791,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9313','rules_cron',0,1663090889.5847,1663090889.5863,1,'Launched in thread 1','',-1),('serial-9314','node_cron',0,1663090889.5891,1663090889.6015,1,'Launched in thread 1','',-1),('serial-9315','layout_builder_cron',0,1663090889.6041,1663090889.6075,1,'Launched in thread 1','',-1),('serial-9316','comment_cron',0,1663090889.6104,1663090889.6135,1,'Launched in thread 1','',-1),('serial-9317','job_scheduler_cron',0,1663090889.6159,1663090889.63,1,'Launched in thread 1','',-1),('serial-9318','history_cron',0,1663090889.6329,1663090889.6349,1,'Launched in thread 1','',-1),('serial-9319','google_analytics_cron',0,1663090889.6394,1663090889.6403,1,'Launched in thread 1','',-1),('serial-932','google_analytics_cron',0,1656732491.9595,1656732491.9601,0,'Launched in thread 1','',-1),('serial-9320','file_cron',0,1663090889.643,1663090889.6444,1,'Launched in thread 1','',-1),('serial-9321','field_cron',0,1663090889.647,1663090889.6505,1,'Launched in thread 1','',-1),('serial-9322','dblog_cron',0,1663090889.6531,1663090889.7524,1,'Launched in thread 1','',-1),('serial-9323','views_send_cron',0,1663090889.7552,1663090889.7915,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9325','captcha_cron',0,1663102048.8259,1663102048.8352,0,'Launched in thread 1','',-1),('serial-9326','update_cron',0,1663102048.8383,1663102049.9818,0,'Launched in thread 1','',-1),('serial-9327','ultimate_cron_cron',0,1663102049.9844,1663102050.0022,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9328','system_cron',0,1663102050.005,1663102050.0469,0,'Launched in thread 1','',-1),('serial-9329','search_cron',0,1663102050.0503,1663102080.0934,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-933','history_cron',0,1656732491.9618,1656732491.9635,0,'Launched in thread 1','',-1),('serial-9330','rules_cron',0,1663102080.0969,1663102080.0989,0,'Launched in thread 1','',-1),('serial-9331','node_cron',0,1663102080.1022,1663102080.1125,0,'Launched in thread 1','',-1),('serial-9332','layout_builder_cron',0,1663102080.1151,1663102080.1202,0,'Launched in thread 1','',-1),('serial-9333','comment_cron',0,1663102080.1235,1663102080.1267,0,'Launched in thread 1','',-1),('serial-9334','job_scheduler_cron',0,1663102080.1299,1663102080.1421,0,'Launched in thread 1','',-1),('serial-9335','history_cron',0,1663102080.1442,1663102080.1461,0,'Launched in thread 1','',-1),('serial-9336','google_analytics_cron',0,1663102080.148,1663102080.1486,0,'Launched in thread 1','',-1),('serial-9337','file_cron',0,1663102080.1502,1663102080.1516,0,'Launched in thread 1','',-1),('serial-9338','field_cron',0,1663102080.1539,1663102080.1574,0,'Launched in thread 1','',-1),('serial-9339','dblog_cron',0,1663102080.16,1663102080.2621,0,'Launched in thread 1','',-1),('serial-934','layout_builder_cron',0,1656732491.9655,1656732491.9696,0,'Launched in thread 1','',-1),('serial-9340','views_send_cron',0,1663102080.265,1663102080.3231,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9342','captcha_cron',0,1663113542.932,1663113542.9432,1355,'Launched in thread 1','',-1),('serial-9343','mail_events_cron',0,1663113542.9463,1663113547.8651,1355,'Launched in thread 1','Sending mail to: sohamg@fantrade.app (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sohamg@fantrade.app\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sohamg@fantrade.appSending mail to: ceo@worldmicrostockexchange.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ceo@worldmicrostockexchange.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>…',5),('serial-9344','update_cron',0,1663113547.8723,1663113548.659,1355,'Launched in thread 1','',-1),('serial-9345','ultimate_cron_cron',0,1663113548.6619,1663113548.6855,1355,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9346','system_cron',0,1663113548.688,1663113548.789,1355,'Launched in thread 1','',-1),('serial-9347','search_cron',0,1663113548.792,1663113549.5675,1355,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9348','rules_cron',0,1663113549.5712,1663113549.5728,1355,'Launched in thread 1','',-1),('serial-9349','node_cron',0,1663113549.576,1663113549.5872,1355,'Launched in thread 1','',-1),('serial-935','node_cron',0,1656732491.972,1656732491.9791,0,'Launched in thread 1','',-1),('serial-9350','layout_builder_cron',0,1663113549.5904,1663113549.5959,1355,'Launched in thread 1','',-1),('serial-9351','comment_cron',0,1663113549.6003,1663113549.6038,1355,'Launched in thread 1','',-1),('serial-9352','job_scheduler_cron',0,1663113549.6066,1663113549.6168,1355,'Launched in thread 1','',-1),('serial-9353','history_cron',0,1663113549.6194,1663113549.6229,1355,'Launched in thread 1','',-1),('serial-9354','google_analytics_cron',0,1663113549.6253,1663113549.626,1355,'Launched in thread 1','',-1),('serial-9355','file_cron',0,1663113549.6281,1663113549.6303,1355,'Launched in thread 1','',-1),('serial-9356','field_cron',0,1663113549.6324,1663113549.635,1355,'Launched in thread 1','',-1),('serial-9357','dblog_cron',0,1663113549.6367,1663113549.6771,1355,'Launched in thread 1','',-1),('serial-9358','views_send_cron',0,1663113549.6798,1663113549.6881,1355,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-936','search_cron',0,1656732491.9813,1656732492.1509,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-9360','captcha_cron',0,1663124764.9796,1663124764.9925,0,'Launched in thread 1','',-1),('serial-9361','update_cron',0,1663124764.9959,1663124766.4503,0,'Launched in thread 1','',-1),('serial-9362','ultimate_cron_cron',0,1663124766.4522,1663124766.4684,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9363','system_cron',0,1663124766.4709,1663124766.4936,0,'Launched in thread 1','',-1),('serial-9364','search_cron',0,1663124766.4961,1663124768.7911,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;eiEEVqTOYNCS8Tv...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;eiEEVqTOYNCS8Tv...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;eiEEVqTOYNCS8Tv...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-9365','rules_cron',0,1663124768.7961,1663124768.7972,0,'Launched in thread 1','',-1),('serial-9366','node_cron',0,1663124768.7992,1663124768.8074,0,'Launched in thread 1','',-1),('serial-9367','layout_builder_cron',0,1663124768.8101,1663124768.815,0,'Launched in thread 1','',-1),('serial-9368','comment_cron',0,1663124768.8175,1663124768.8203,0,'Launched in thread 1','',-1),('serial-9369','job_scheduler_cron',0,1663124768.8223,1663124768.8321,0,'Launched in thread 1','',-1),('serial-937','system_cron',0,1656732492.1562,1656732492.1976,0,'Launched in thread 1','',-1),('serial-9370','history_cron',0,1663124768.8348,1663124768.8375,0,'Launched in thread 1','',-1),('serial-9371','google_analytics_cron',0,1663124768.8399,1663124768.8408,0,'Launched in thread 1','',-1),('serial-9372','file_cron',0,1663124768.8431,1663124768.8451,0,'Launched in thread 1','',-1),('serial-9373','field_cron',0,1663124768.8477,1663124768.8689,0,'Launched in thread 1','',-1),('serial-9374','dblog_cron',0,1663124768.8727,1663124768.9192,0,'Launched in thread 1','',-1),('serial-9375','views_send_cron',0,1663124768.9226,1663124768.9786,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9377','captcha_cron',0,1663135575.5083,1663135575.5198,1207,'Launched in thread 1','',-1),('serial-9378','mail_events_cron',0,1663135575.5222,1663135578.1893,1207,'Launched in thread 1','Sending mail to: sohamg@fantrade.app (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sohamg@fantrade.app\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sohamg@fantrade.appSending mail to: ceo@worldmicrostockexchange.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ceo@worldmicrostockexchange.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</di…',5),('serial-9379','update_cron',0,1663135578.1934,1663135578.4391,1207,'Launched in thread 1','',-1),('serial-938','ultimate_cron_cron',0,1656732492.2014,1656732492.2118,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-9380','ultimate_cron_cron',0,1663135578.4424,1663135578.5179,1207,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9381','system_cron',0,1663135578.521,1663135578.5599,1207,'Launched in thread 1','',-1),('serial-9382','search_cron',0,1663135578.5639,1663135579.644,1207,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9383','rules_cron',0,1663135579.6483,1663135579.6501,1207,'Launched in thread 1','',-1),('serial-9384','node_cron',0,1663135579.6536,1663135579.664,1207,'Launched in thread 1','',-1),('serial-9385','layout_builder_cron',0,1663135579.6666,1663135579.6687,1207,'Launched in thread 1','',-1),('serial-9386','comment_cron',0,1663135579.672,1663135579.6765,1207,'Launched in thread 1','',-1),('serial-9387','job_scheduler_cron',0,1663135579.6798,1663135579.6919,1207,'Launched in thread 1','',-1),('serial-9388','history_cron',0,1663135579.6948,1663135579.6977,1207,'Launched in thread 1','',-1),('serial-9389','google_analytics_cron',0,1663135579.7001,1663135579.7011,1207,'Launched in thread 1','',-1),('serial-939','update_cron',0,1656732492.2137,1656732492.8108,0,'Launched in thread 1','',-1),('serial-9390','file_cron',0,1663135579.7036,1663135579.7047,1207,'Launched in thread 1','',-1),('serial-9391','field_cron',0,1663135579.7072,1663135579.7093,1207,'Launched in thread 1','',-1),('serial-9392','dblog_cron',0,1663135579.7119,1663135579.79,1207,'Launched in thread 1','',-1),('serial-9393','views_send_cron',0,1663135579.7932,1663135579.8152,1207,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9395','captcha_cron',0,1663146446.0913,1663146446.0986,1,'Launched in thread 1','',-1),('serial-9396','update_cron',0,1663146446.102,1663146446.2613,1,'Launched in thread 1','',-1),('serial-9397','ultimate_cron_cron',0,1663146446.2655,1663146446.282,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9398','system_cron',0,1663146446.2873,1663146446.3242,1,'Launched in thread 1','',-1),('serial-9399','search_cron',0,1663146446.3273,1663146446.8133,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-94','history_cron',0,1656003411.8776,1656003411.8792,0,'Launched in thread 1','',-1),('serial-9400','rules_cron',0,1663146446.8192,1663146446.8207,1,'Launched in thread 1','',-1),('serial-9401','node_cron',0,1663146446.8258,1663146446.843,1,'Launched in thread 1','',-1),('serial-9402','layout_builder_cron',0,1663146446.8454,1663146446.8493,1,'Launched in thread 1','',-1),('serial-9403','comment_cron',0,1663146446.8527,1663146446.8561,1,'Launched in thread 1','',-1),('serial-9404','job_scheduler_cron',0,1663146446.8584,1663146446.8707,1,'Launched in thread 1','',-1),('serial-9405','history_cron',0,1663146446.8743,1663146446.881,1,'Launched in thread 1','',-1),('serial-9406','google_analytics_cron',0,1663146446.8848,1663146446.8855,1,'Launched in thread 1','',-1),('serial-9407','file_cron',0,1663146446.8877,1663146446.8903,1,'Launched in thread 1','',-1),('serial-9408','field_cron',0,1663146446.8925,1663146446.8952,1,'Launched in thread 1','',-1),('serial-9409','dblog_cron',0,1663146446.8974,1663146446.9738,1,'Launched in thread 1','',-1),('serial-941','captcha_cron',0,1656745188.2573,1656745188.269,0,'Launched in thread 1','',-1),('serial-9410','views_send_cron',0,1663146446.9773,1663146447.0031,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9412','captcha_cron',0,1663157334.8613,1663157334.8896,1595,'Launched in thread 1','',-1),('serial-9413','update_cron',0,1663157334.8944,1663157336.2569,1595,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-9414','ultimate_cron_cron',0,1663157336.2599,1663157336.2753,1595,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9415','system_cron',0,1663157336.2778,1663157336.4845,1595,'Launched in thread 1','',-1),('serial-9416','search_cron',0,1663157336.4907,1663157337.011,1595,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9417','rules_cron',0,1663157337.0174,1663157337.019,1595,'Launched in thread 1','',-1),('serial-9418','node_cron',0,1663157337.0271,1663157337.0415,1595,'Launched in thread 1','',-1),('serial-9419','layout_builder_cron',0,1663157337.0462,1663157337.0503,1595,'Launched in thread 1','',-1),('serial-942','comment_cron',0,1656745188.2717,1656745188.2778,0,'Launched in thread 1','',-1),('serial-9420','comment_cron',0,1663157337.0581,1663157337.0621,1595,'Launched in thread 1','',-1),('serial-9421','job_scheduler_cron',0,1663157337.0644,1663157337.0751,1595,'Launched in thread 1','',-1),('serial-9422','history_cron',0,1663157337.0782,1663157337.0819,1595,'Launched in thread 1','',-1),('serial-9423','google_analytics_cron',0,1663157337.0842,1663157337.085,1595,'Launched in thread 1','',-1),('serial-9424','file_cron',0,1663157337.0877,1663157337.1399,1595,'Launched in thread 1','',-1),('serial-9425','field_cron',0,1663157337.1435,1663157337.1464,1595,'Launched in thread 1','',-1),('serial-9426','dblog_cron',0,1663157337.15,1663157337.2365,1595,'Launched in thread 1','',-1),('serial-9427','views_send_cron',0,1663157337.2396,1663157337.2556,1595,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9429','captcha_cron',0,1663168239.777,1663168239.8105,1655,'Launched in thread 1','',-1),('serial-943','dblog_cron',0,1656745188.2802,1656745188.2843,0,'Launched in thread 1','',-1),('serial-9430','update_cron',0,1663168239.82,1663168240.0256,1655,'Launched in thread 1','',-1),('serial-9431','ultimate_cron_cron',0,1663168240.0297,1663168240.1456,1655,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9432','system_cron',0,1663168240.1492,1663168240.4458,1655,'Launched in thread 1','',-1),('serial-9433','search_cron',0,1663168240.4484,1663168241.0543,1655,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9434','rules_cron',0,1663168241.0576,1663168241.0594,1655,'Launched in thread 1','',-1),('serial-9435','node_cron',0,1663168241.0629,1663168241.0762,1655,'Launched in thread 1','',-1),('serial-9436','layout_builder_cron',0,1663168241.08,1663168241.0864,1655,'Launched in thread 1','',-1),('serial-9437','comment_cron',0,1663168241.0896,1663168241.093,1655,'Launched in thread 1','',-1),('serial-9438','job_scheduler_cron',0,1663168241.0963,1663168241.1103,1655,'Launched in thread 1','',-1),('serial-9439','history_cron',0,1663168241.1141,1663168241.1177,1655,'Launched in thread 1','',-1),('serial-944','field_cron',0,1656745188.2864,1656745188.2892,0,'Launched in thread 1','',-1),('serial-9440','google_analytics_cron',0,1663168241.1213,1663168241.1229,1655,'Launched in thread 1','',-1),('serial-9441','file_cron',0,1663168241.1264,1663168241.221,1655,'Launched in thread 1','',-1),('serial-9442','field_cron',0,1663168241.2244,1663168241.2279,1655,'Launched in thread 1','',-1),('serial-9443','dblog_cron',0,1663168241.2313,1663168241.2999,1655,'Launched in thread 1','',-1),('serial-9444','views_send_cron',0,1663168241.3046,1663168241.3852,1655,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9446','captcha_cron',0,1663179098.4136,1663179098.421,0,'Launched in thread 1','',-1),('serial-9447','mail_events_cron',0,1663179098.424,1663179107.0677,0,'Launched in thread 1','Sending mail to: sohamg@fantrade.app (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sohamg@fantrade.app\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sohamg@fantrade.appSending mail to: ceo@worldmicrostockexchange.com (subject: <em class=\"placeholder\">How best updates are designed?</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ceo@worldmicrostockexchange.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</di…',5),('serial-9448','update_cron',0,1663179107.0735,1663179107.3703,0,'Launched in thread 1','',-1),('serial-9449','ultimate_cron_cron',0,1663179107.3749,1663179107.3925,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-945','file_cron',0,1656745188.2913,1656745188.3053,0,'Launched in thread 1','',-1),('serial-9450','system_cron',0,1663179107.3961,1663179107.4927,0,'Launched in thread 1','',-1),('serial-9451','search_cron',0,1663179107.4948,1663179151.273,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;_lGkg6OZanoXUCK...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;_lGkg6OZanoXUCK...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;_lGkg6OZanoXUCK...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1572&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-9452','rules_cron',0,1663179151.2763,1663179151.278,0,'Launched in thread 1','',-1),('serial-9453','node_cron',0,1663179151.2806,1663179151.2908,0,'Launched in thread 1','',-1),('serial-9454','layout_builder_cron',0,1663179151.2937,1663179151.2975,0,'Launched in thread 1','',-1),('serial-9455','comment_cron',0,1663179151.3004,1663179151.3038,0,'Launched in thread 1','',-1),('serial-9456','job_scheduler_cron',0,1663179151.307,1663179151.3174,0,'Launched in thread 1','',-1),('serial-9457','history_cron',0,1663179151.321,1663179151.3273,0,'Launched in thread 1','',-1),('serial-9458','google_analytics_cron',0,1663179151.3308,1663179151.3323,0,'Launched in thread 1','',-1),('serial-9459','file_cron',0,1663179151.3355,1663179151.3731,0,'Launched in thread 1','',-1),('serial-946','google_analytics_cron',0,1656745188.3077,1656745188.3085,0,'Launched in thread 1','',-1),('serial-9460','field_cron',0,1663179151.3758,1663179151.3779,0,'Launched in thread 1','',-1),('serial-9461','dblog_cron',0,1663179151.3807,1663179151.483,0,'Launched in thread 1','',-1),('serial-9462','views_send_cron',0,1663179151.4855,1663179151.494,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9464','captcha_cron',0,1663189919.2185,1663189919.2278,0,'Launched in thread 1','',-1),('serial-9465','update_cron',0,1663189919.2302,1663189919.7464,0,'Launched in thread 1','',-1),('serial-9466','ultimate_cron_cron',0,1663189919.7488,1663189919.7643,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9467','system_cron',0,1663189919.7664,1663189919.9945,0,'Launched in thread 1','',-1),('serial-9468','search_cron',0,1663189919.9972,1663189925.4198,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;OfQyjvg-7jA_lRL...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;OfQyjvg-7jA_lRL...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;OfQyjvg-7jA_lRL...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService-&gt;populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag-&gt;isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink-&gt;getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder-&gt;build(&#039;node&#039;, &#039;1607&#039;, &#039;like&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #lazy_bu...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#lazy_builder&#039;, Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer-&gt;renderPlaceholder(&#039;&lt;drupal-render-...&#039;, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Dru…',4),('serial-9469','rules_cron',0,1663189925.4256,1663189925.4268,0,'Launched in thread 1','',-1),('serial-947','history_cron',0,1656745188.3121,1656745188.314,0,'Launched in thread 1','',-1),('serial-9470','node_cron',0,1663189925.4286,1663189925.4408,0,'Launched in thread 1','',-1),('serial-9471','layout_builder_cron',0,1663189925.4425,1663189925.4464,0,'Launched in thread 1','',-1),('serial-9472','comment_cron',0,1663189925.4482,1663189925.4503,0,'Launched in thread 1','',-1),('serial-9473','job_scheduler_cron',0,1663189925.4518,1663189925.4603,0,'Launched in thread 1','',-1),('serial-9474','history_cron',0,1663189925.462,1663189925.4657,0,'Launched in thread 1','',-1),('serial-9475','google_analytics_cron',0,1663189925.4672,1663189925.4677,0,'Launched in thread 1','',-1),('serial-9476','file_cron',0,1663189925.4692,1663189925.47,0,'Launched in thread 1','',-1),('serial-9477','field_cron',0,1663189925.4716,1663189925.4739,0,'Launched in thread 1','',-1),('serial-9478','dblog_cron',0,1663189925.4754,1663189925.549,0,'Launched in thread 1','',-1),('serial-9479','views_send_cron',0,1663189925.5512,1663189925.6023,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-948','layout_builder_cron',0,1656745188.3157,1656745188.3195,0,'Launched in thread 1','',-1),('serial-9481','captcha_cron',0,1663201409.8204,1663201409.8492,1658,'Launched in thread 1','',-1),('serial-9482','update_cron',0,1663201409.8538,1663201410.7184,1658,'Launched in thread 1','',-1),('serial-9483','ultimate_cron_cron',0,1663201410.7214,1663201410.7395,1658,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9484','system_cron',0,1663201410.7421,1663201410.7935,1658,'Launched in thread 1','',-1),('serial-9485','search_cron',0,1663201410.7966,1663201411.9797,1658,'Launched in thread 1','',-1),('serial-9486','rules_cron',0,1663201411.9824,1663201411.984,1658,'Launched in thread 1','',-1),('serial-9487','node_cron',0,1663201411.9869,1663201411.9991,1658,'Launched in thread 1','',-1),('serial-9488','layout_builder_cron',0,1663201412.005,1663201412.0073,1658,'Launched in thread 1','',-1),('serial-9489','comment_cron',0,1663201412.0112,1663201412.0201,1658,'Launched in thread 1','',-1),('serial-949','node_cron',0,1656745188.322,1656745188.3291,0,'Launched in thread 1','',-1),('serial-9490','job_scheduler_cron',0,1663201412.0235,1663201412.0367,1658,'Launched in thread 1','',-1),('serial-9491','history_cron',0,1663201412.0396,1663201412.0455,1658,'Launched in thread 1','',-1),('serial-9492','google_analytics_cron',0,1663201412.0569,1663201412.0579,1658,'Launched in thread 1','',-1),('serial-9493','file_cron',0,1663201412.0605,1663201412.1842,1658,'Launched in thread 1','',-1),('serial-9494','field_cron',0,1663201412.1871,1663201412.1987,1658,'Launched in thread 1','',-1),('serial-9495','dblog_cron',0,1663201412.2013,1663201412.2389,1658,'Launched in thread 1','',-1),('serial-9496','views_send_cron',0,1663201412.2431,1663201412.2569,1658,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9498','captcha_cron',0,1663212250.3835,1663212250.3916,1660,'Launched in thread 1','',-1),('serial-9499','update_cron',0,1663212250.3948,1663212251.7073,1660,'Launched in thread 1','',-1),('serial-95','layout_builder_cron',0,1656003411.8811,1656003411.8819,0,'Launched in thread 1','',-1),('serial-950','search_cron',0,1656745188.3309,1656745188.5055,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-9500','ultimate_cron_cron',0,1663212251.7093,1663212251.7238,1660,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9501','system_cron',0,1663212251.727,1663212251.7533,1660,'Launched in thread 1','',-1),('serial-9502','search_cron',0,1663212251.7569,1663212252.4851,1660,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9503','rules_cron',0,1663212252.4879,1663212252.4892,1660,'Launched in thread 1','',-1),('serial-9504','node_cron',0,1663212252.4909,1663212252.499,1660,'Launched in thread 1','',-1),('serial-9505','layout_builder_cron',0,1663212252.5019,1663212252.5049,1660,'Launched in thread 1','',-1),('serial-9506','comment_cron',0,1663212252.5067,1663212252.5076,1660,'Launched in thread 1','',-1),('serial-9507','job_scheduler_cron',0,1663212252.509,1663212252.517,1660,'Launched in thread 1','',-1),('serial-9508','history_cron',0,1663212252.5189,1663212252.5206,1660,'Launched in thread 1','',-1),('serial-9509','google_analytics_cron',0,1663212252.5221,1663212252.5228,1660,'Launched in thread 1','',-1),('serial-951','system_cron',0,1656745188.5089,1656745188.5709,0,'Launched in thread 1','',-1),('serial-9510','file_cron',0,1663212252.5243,1663212252.5253,1660,'Launched in thread 1','',-1),('serial-9511','field_cron',0,1663212252.527,1663212252.5278,1660,'Launched in thread 1','',-1),('serial-9512','dblog_cron',0,1663212252.5375,1663212252.5474,1660,'Launched in thread 1','',-1),('serial-9513','views_send_cron',0,1663212252.5493,1663212252.5597,1660,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9515','captcha_cron',0,1663223069.01,1663223069.0222,0,'Launched in thread 1','',-1),('serial-9516','update_cron',0,1663223069.0261,1663223070.1071,0,'Launched in thread 1','',-1),('serial-9517','ultimate_cron_cron',0,1663223070.1104,1663223070.1304,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9518','system_cron',0,1663223070.134,1663223070.2357,0,'Launched in thread 1','',-1),('serial-9519','search_cron',0,1663223070.2392,1663223081.6309,0,'Launched in thread 1','',-1),('serial-952','ultimate_cron_cron',0,1656745188.5739,1656745188.5837,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-9520','rules_cron',0,1663223081.6335,1663223081.6349,0,'Launched in thread 1','',-1),('serial-9521','node_cron',0,1663223081.6367,1663223081.6554,0,'Launched in thread 1','',-1),('serial-9522','layout_builder_cron',0,1663223081.6577,1663223081.664,0,'Launched in thread 1','',-1),('serial-9523','comment_cron',0,1663223081.6659,1663223081.6757,0,'Launched in thread 1','',-1),('serial-9524','job_scheduler_cron',0,1663223081.6776,1663223081.6869,0,'Launched in thread 1','',-1),('serial-9525','history_cron',0,1663223081.6891,1663223081.6945,0,'Launched in thread 1','',-1),('serial-9526','google_analytics_cron',0,1663223081.701,1663223081.7018,0,'Launched in thread 1','',-1),('serial-9527','file_cron',0,1663223081.7042,1663223081.7076,0,'Launched in thread 1','',-1),('serial-9528','field_cron',0,1663223081.7096,1663223081.7122,0,'Launched in thread 1','',-1),('serial-9529','dblog_cron',0,1663223081.7139,1663223081.7576,0,'Launched in thread 1','',-1),('serial-953','update_cron',0,1656745188.5857,1656745189.0606,0,'Launched in thread 1','',-1),('serial-9530','views_send_cron',0,1663223081.7602,1663223081.8121,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9532','captcha_cron',0,1663234121.4602,1663234121.4708,0,'Launched in thread 1','',-1),('serial-9533','mail_events_cron',0,1663234121.4745,1663234129.8226,0,'Launched in thread 1','Sending mail to: ceo@worldmicrostockexchange.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ceo@worldmicrostockexchange.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ceo@worldmicrostockexchange.comSending mail to: losthopesociety@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => losthopesociety@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowe…',5),('serial-9534','update_cron',0,1663234129.8271,1663234130.0152,0,'Launched in thread 1','',-1),('serial-9535','ultimate_cron_cron',0,1663234130.0179,1663234130.0329,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9536','system_cron',0,1663234130.035,1663234130.1882,0,'Launched in thread 1','',-1),('serial-9537','search_cron',0,1663234130.192,1663234138.4825,0,'Launched in thread 1','',-1),('serial-9538','rules_cron',0,1663234138.4866,1663234138.4884,0,'Launched in thread 1','',-1),('serial-9539','node_cron',0,1663234138.4911,1663234138.5026,0,'Launched in thread 1','',-1),('serial-9540','layout_builder_cron',0,1663234138.5062,1663234138.5134,0,'Launched in thread 1','',-1),('serial-9541','comment_cron',0,1663234138.517,1663234138.521,0,'Launched in thread 1','',-1),('serial-9542','job_scheduler_cron',0,1663234138.525,1663234138.5442,0,'Launched in thread 1','',-1),('serial-9543','history_cron',0,1663234138.5473,1663234138.5506,0,'Launched in thread 1','',-1),('serial-9544','google_analytics_cron',0,1663234138.562,1663234138.5628,0,'Launched in thread 1','',-1),('serial-9545','file_cron',0,1663234138.5721,1663234138.6232,0,'Launched in thread 1','',-1),('serial-9546','field_cron',0,1663234138.6251,1663234138.6275,0,'Launched in thread 1','',-1),('serial-9547','dblog_cron',0,1663234138.6387,1663234138.6789,0,'Launched in thread 1','',-1),('serial-9548','views_send_cron',0,1663234138.6836,1663234138.6948,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-955','captcha_cron',0,1656761570.7483,1656761570.7677,0,'Launched in thread 1','',-1),('serial-9550','captcha_cron',0,1663245281.9346,1663245281.9482,1,'Launched in thread 1','',-1),('serial-9551','update_cron',0,1663245281.9522,1663245285.9094,1,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-9552','ultimate_cron_cron',0,1663245285.9123,1663245285.9323,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9553','system_cron',0,1663245285.936,1663245285.9688,1,'Launched in thread 1','',-1),('serial-9554','search_cron',0,1663245285.9723,1663245295.646,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9555','rules_cron',0,1663245295.6491,1663245295.6508,1,'Launched in thread 1','',-1),('serial-9556','node_cron',0,1663245295.6532,1663245295.6836,1,'Launched in thread 1','',-1),('serial-9557','layout_builder_cron',0,1663245295.6913,1663245295.6976,1,'Launched in thread 1','',-1),('serial-9558','comment_cron',0,1663245295.7005,1663245295.7033,1,'Launched in thread 1','',-1),('serial-9559','job_scheduler_cron',0,1663245295.7064,1663245295.722,1,'Launched in thread 1','',-1),('serial-956','comment_cron',0,1656761570.7699,1656761570.7827,0,'Launched in thread 1','',-1),('serial-9560','history_cron',0,1663245295.7359,1663245295.74,1,'Launched in thread 1','',-1),('serial-9561','google_analytics_cron',0,1663245295.7437,1663245295.7446,1,'Launched in thread 1','',-1),('serial-9562','file_cron',0,1663245295.7476,1663245295.7503,1,'Launched in thread 1','',-1),('serial-9563','field_cron',0,1663245295.7526,1663245295.7579,1,'Launched in thread 1','',-1),('serial-9564','dblog_cron',0,1663245295.7604,1663245295.8368,1,'Launched in thread 1','',-1),('serial-9565','views_send_cron',0,1663245295.8392,1663245295.8487,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9567','captcha_cron',0,1663256647.9406,1663256647.9512,1355,'Launched in thread 1','',-1),('serial-9568','update_cron',0,1663256647.9549,1663256648.859,1355,'Launched in thread 1','',-1),('serial-9569','ultimate_cron_cron',0,1663256648.8628,1663256648.8957,1355,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-957','dblog_cron',0,1656761570.7847,1656761570.8053,0,'Launched in thread 1','',-1),('serial-9570','system_cron',0,1663256648.899,1663256649.0633,1355,'Launched in thread 1','',-1),('serial-9571','search_cron',0,1663256649.0654,1663256650.6844,1355,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9572','rules_cron',0,1663256650.7265,1663256650.7378,1355,'Launched in thread 1','',-1),('serial-9573','node_cron',0,1663256650.7723,1663256650.8418,1355,'Launched in thread 1','',-1),('serial-9574','layout_builder_cron',0,1663256650.8509,1663256650.8643,1355,'Launched in thread 1','',-1),('serial-9575','comment_cron',0,1663256650.8687,1663256650.8764,1355,'Launched in thread 1','',-1),('serial-9576','job_scheduler_cron',0,1663256650.8908,1663256650.9213,1355,'Launched in thread 1','',-1),('serial-9577','history_cron',0,1663256650.9295,1663256650.9363,1355,'Launched in thread 1','',-1),('serial-9578','google_analytics_cron',0,1663256650.9397,1663256650.9407,1355,'Launched in thread 1','',-1),('serial-9579','file_cron',0,1663256650.9439,1663256650.9459,1355,'Launched in thread 1','',-1),('serial-958','field_cron',0,1656761570.8079,1656761570.8111,0,'Launched in thread 1','',-1),('serial-9580','field_cron',0,1663256650.9492,1663256650.9569,1355,'Launched in thread 1','',-1),('serial-9581','dblog_cron',0,1663256650.9608,1663256651.0364,1355,'Launched in thread 1','',-1),('serial-9582','views_send_cron',0,1663256651.0401,1663256651.0842,1355,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9584','captcha_cron',0,1663267447.003,1663267447.0622,1,'Launched in thread 1','',-1),('serial-9585','update_cron',0,1663267447.0839,1663267447.3914,1,'Launched in thread 1','',-1),('serial-9586','ultimate_cron_cron',0,1663267447.3954,1663267447.4185,1,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9587','system_cron',0,1663267447.4218,1663267447.4667,1,'Launched in thread 1','',-1),('serial-9588','search_cron',0,1663267447.4698,1663267449.5075,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9589','rules_cron',0,1663267449.5126,1663267449.5165,1,'Launched in thread 1','',-1),('serial-959','file_cron',0,1656761570.8128,1656761570.8287,0,'Launched in thread 1','',-1),('serial-9590','node_cron',0,1663267449.5202,1663267449.5356,1,'Launched in thread 1','',-1),('serial-9591','layout_builder_cron',0,1663267449.5403,1663267449.5541,1,'Launched in thread 1','',-1),('serial-9592','comment_cron',0,1663267449.5586,1663267449.564,1,'Launched in thread 1','',-1),('serial-9593','job_scheduler_cron',0,1663267449.5671,1663267449.5869,1,'Launched in thread 1','',-1),('serial-9594','history_cron',0,1663267449.5921,1663267449.6014,1,'Launched in thread 1','',-1),('serial-9595','google_analytics_cron',0,1663267449.6055,1663267449.6065,1,'Launched in thread 1','',-1),('serial-9596','file_cron',0,1663267449.6122,1663267449.6148,1,'Launched in thread 1','',-1),('serial-9597','field_cron',0,1663267449.6196,1663267449.6253,1,'Launched in thread 1','',-1),('serial-9598','dblog_cron',0,1663267449.6299,1663267449.794,1,'Launched in thread 1','',-1),('serial-9599','views_send_cron',0,1663267449.8024,1663267449.9997,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-96','node_cron',0,1656003411.8858,1656003411.8991,0,'Launched in thread 1','',-1),('serial-960','google_analytics_cron',0,1656761570.8305,1656761570.8312,0,'Launched in thread 1','',-1),('serial-9601','captcha_cron',0,1663279018.0784,1663279018.0911,0,'Launched in thread 1','',-1),('serial-9602','update_cron',0,1663279018.0947,1663279019.1801,0,'Launched in thread 1','',-1),('serial-9603','ultimate_cron_cron',0,1663279019.1828,1663279019.1975,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9604','system_cron',0,1663279019.1999,1663279019.286,0,'Launched in thread 1','',-1),('serial-9605','search_cron',0,1663279019.2886,1663279037.1594,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-9606','rules_cron',0,1663279037.1644,1663279037.166,0,'Launched in thread 1','',-1),('serial-9607','node_cron',0,1663279037.1681,1663279037.1781,0,'Launched in thread 1','',-1),('serial-9608','layout_builder_cron',0,1663279037.1809,1663279037.187,0,'Launched in thread 1','',-1),('serial-9609','comment_cron',0,1663279037.1894,1663279037.1928,0,'Launched in thread 1','',-1),('serial-961','history_cron',0,1656761570.8328,1656761570.8369,0,'Launched in thread 1','',-1),('serial-9610','job_scheduler_cron',0,1663279037.2009,1663279037.2176,0,'Launched in thread 1','',-1),('serial-9611','history_cron',0,1663279037.2209,1663279037.2287,0,'Launched in thread 1','',-1),('serial-9612','google_analytics_cron',0,1663279037.2317,1663279037.2325,0,'Launched in thread 1','',-1),('serial-9613','file_cron',0,1663279037.2432,1663279037.2454,0,'Launched in thread 1','',-1),('serial-9614','field_cron',0,1663279037.2486,1663279037.2564,0,'Launched in thread 1','',-1),('serial-9615','dblog_cron',0,1663279037.2595,1663279037.3376,0,'Launched in thread 1','',-1),('serial-9616','views_send_cron',0,1663279037.3546,1663279037.441,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9618','captcha_cron',0,1663290712.4358,1663290712.4488,0,'Launched in thread 1','',-1),('serial-9619','update_cron',0,1663290712.453,1663290713.197,0,'Launched in thread 1','',-1),('serial-962','layout_builder_cron',0,1656761570.8388,1656761570.8453,0,'Launched in thread 1','',-1),('serial-9620','ultimate_cron_cron',0,1663290713.2001,1663290713.2247,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9621','system_cron',0,1663290713.2271,1663290713.2604,0,'Launched in thread 1','',-1),('serial-9622','search_cron',0,1663290713.2634,1663290715.2049,0,'Launched in thread 1','',-1),('serial-9623','rules_cron',0,1663290715.2071,1663290715.2081,0,'Launched in thread 1','',-1),('serial-9624','node_cron',0,1663290715.2099,1663290715.2183,0,'Launched in thread 1','',-1),('serial-9625','layout_builder_cron',0,1663290715.2241,1663290715.2292,0,'Launched in thread 1','',-1),('serial-9626','comment_cron',0,1663290715.2367,1663290715.2418,0,'Launched in thread 1','',-1),('serial-9627','job_scheduler_cron',0,1663290715.2447,1663290715.2555,0,'Launched in thread 1','',-1),('serial-9628','history_cron',0,1663290715.2582,1663290715.261,0,'Launched in thread 1','',-1),('serial-9629','google_analytics_cron',0,1663290715.2643,1663290715.2655,0,'Launched in thread 1','',-1),('serial-963','mail_events_cron',0,1656761570.8472,1656761571.3631,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akash@rivera.money\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. akash@rivera.money<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kaka@maxxx.capital\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n      …',5),('serial-9630','file_cron',0,1663290715.2686,1663290715.3694,0,'Launched in thread 1','',-1),('serial-9631','field_cron',0,1663290715.3721,1663290715.3754,0,'Launched in thread 1','',-1),('serial-9632','dblog_cron',0,1663290715.3781,1663290715.4325,0,'Launched in thread 1','',-1),('serial-9633','views_send_cron',0,1663290715.4359,1663290715.4874,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9635','captcha_cron',0,1663301870.8717,1663301870.9023,0,'Launched in thread 1','',-1),('serial-9636','update_cron',0,1663301870.9099,1663301871.8903,0,'Launched in thread 1','',-1),('serial-9637','ultimate_cron_cron',0,1663301871.8928,1663301871.9295,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9638','system_cron',0,1663301871.933,1663301871.966,0,'Launched in thread 1','',-1),('serial-9639','search_cron',0,1663301871.9696,1663301876.6604,0,'Launched in thread 1','',-1),('serial-964','node_cron',0,1656761571.3664,1656761571.3753,0,'Launched in thread 1','',-1),('serial-9640','rules_cron',0,1663301876.6624,1663301876.6637,0,'Launched in thread 1','',-1),('serial-9641','node_cron',0,1663301876.6663,1663301876.6768,0,'Launched in thread 1','',-1),('serial-9642','layout_builder_cron',0,1663301876.6791,1663301876.6841,0,'Launched in thread 1','',-1),('serial-9643','comment_cron',0,1663301876.6863,1663301876.6935,0,'Launched in thread 1','',-1),('serial-9644','job_scheduler_cron',0,1663301876.6956,1663301876.7041,0,'Launched in thread 1','',-1),('serial-9645','history_cron',0,1663301876.7062,1663301876.7084,0,'Launched in thread 1','',-1),('serial-9646','google_analytics_cron',0,1663301876.7108,1663301876.7117,0,'Launched in thread 1','',-1),('serial-9647','file_cron',0,1663301876.7139,1663301876.7149,0,'Launched in thread 1','',-1),('serial-9648','field_cron',0,1663301876.7166,1663301876.7191,0,'Launched in thread 1','',-1),('serial-9649','dblog_cron',0,1663301876.7208,1663301876.7457,0,'Launched in thread 1','',-1),('serial-965','search_cron',0,1656761571.3771,1656761571.6117,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-9650','views_send_cron',0,1663301876.7485,1663301876.7966,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9652','captcha_cron',0,1663313166.583,1663313166.5936,1666,'Launched in thread 1','',-1),('serial-9653','mail_events_cron',0,1663313166.5961,1663313173.4127,1666,'Launched in thread 1','Sending mail to: mahadikprasad15@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mahadikprasad15@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mahadikprasad15@gmail.comSending mail to: srinib897@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => srinib897@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Cont…',5),('serial-9654','update_cron',0,1663313173.4225,1663313173.7305,1666,'Launched in thread 1','',-1),('serial-9655','ultimate_cron_cron',0,1663313173.7334,1663313173.7601,1666,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9656','system_cron',0,1663313173.7635,1663313174.0957,1666,'Launched in thread 1','',-1),('serial-9657','search_cron',0,1663313174.1049,1663313174.862,1666,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9658','rules_cron',0,1663313174.8949,1663313174.8982,1666,'Launched in thread 1','',-1),('serial-9659','node_cron',0,1663313174.9115,1663313174.9242,1666,'Launched in thread 1','',-1),('serial-966','system_cron',0,1656761571.6141,1656761571.7202,0,'Launched in thread 1','',-1),('serial-9660','layout_builder_cron',0,1663313174.9278,1663313174.946,1666,'Launched in thread 1','',-1),('serial-9661','comment_cron',0,1663313174.9496,1663313174.9582,1666,'Launched in thread 1','',-1),('serial-9662','job_scheduler_cron',0,1663313174.9614,1663313174.9796,1666,'Launched in thread 1','',-1),('serial-9663','history_cron',0,1663313174.9868,1663313174.9919,1666,'Launched in thread 1','',-1),('serial-9664','google_analytics_cron',0,1663313174.9956,1663313174.9966,1666,'Launched in thread 1','',-1),('serial-9665','file_cron',0,1663313174.999,1663313175.0018,1666,'Launched in thread 1','',-1),('serial-9666','field_cron',0,1663313175.0043,1663313175.0077,1666,'Launched in thread 1','',-1),('serial-9667','dblog_cron',0,1663313175.0101,1663313175.1023,1666,'Launched in thread 1','',-1),('serial-9668','views_send_cron',0,1663313175.1083,1663313175.1195,1666,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-967','ultimate_cron_cron',0,1656761571.723,1656761571.738,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-9670','captcha_cron',0,1663324010.7662,1663324010.775,405,'Launched in thread 1','',-1),('serial-9671','update_cron',0,1663324010.7783,1663324010.9378,405,'Launched in thread 1','',-1),('serial-9672','ultimate_cron_cron',0,1663324010.94,1663324010.9573,405,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9673','system_cron',0,1663324010.9601,1663324011.517,405,'Launched in thread 1','',-1),('serial-9674','search_cron',0,1663324011.5211,1663324012.0641,405,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9675','rules_cron',0,1663324012.0672,1663324012.0689,405,'Launched in thread 1','',-1),('serial-9676','node_cron',0,1663324012.0712,1663324012.0863,405,'Launched in thread 1','',-1),('serial-9677','layout_builder_cron',0,1663324012.0888,1663324012.0928,405,'Launched in thread 1','',-1),('serial-9678','comment_cron',0,1663324012.0955,1663324012.0974,405,'Launched in thread 1','',-1),('serial-9679','job_scheduler_cron',0,1663324012.0996,1663324012.111,405,'Launched in thread 1','',-1),('serial-968','update_cron',0,1656761571.7401,1656761572.3236,0,'Launched in thread 1','',-1),('serial-9680','history_cron',0,1663324012.1135,1663324012.122,405,'Launched in thread 1','',-1),('serial-9681','google_analytics_cron',0,1663324012.1246,1663324012.1254,405,'Launched in thread 1','',-1),('serial-9682','file_cron',0,1663324012.1276,1663324012.129,405,'Launched in thread 1','',-1),('serial-9683','field_cron',0,1663324012.1316,1663324012.1347,405,'Launched in thread 1','',-1),('serial-9684','dblog_cron',0,1663324012.1369,1663324012.1983,405,'Launched in thread 1','',-1),('serial-9685','views_send_cron',0,1663324012.2014,1663324012.2356,405,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9687','captcha_cron',0,1663335125.6828,1663335125.7029,0,'Launched in thread 1','',-1),('serial-9688','mail_events_cron',0,1663335125.7069,1663335136.2664,0,'Launched in thread 1','Sending mail to: mahadikprasad15@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mahadikprasad15@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mahadikprasad15@gmail.comSending mail to: srinib897@gmail.com (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => srinib897@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Cont…',5),('serial-9689','update_cron',0,1663335136.2705,1663335137.1877,0,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-9690','ultimate_cron_cron',0,1663335137.2068,1663335137.2443,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9691','system_cron',0,1663335137.2473,1663335137.3457,0,'Launched in thread 1','',-1),('serial-9692','search_cron',0,1663335137.3508,1663335170.0186,0,'Launched in thread 1','',-1),('serial-9693','rules_cron',0,1663335170.0219,1663335170.0247,0,'Launched in thread 1','',-1),('serial-9694','node_cron',0,1663335170.0274,1663335170.0427,0,'Launched in thread 1','',-1),('serial-9695','layout_builder_cron',0,1663335170.0508,1663335170.0552,0,'Launched in thread 1','',-1),('serial-9696','comment_cron',0,1663335170.0583,1663335170.0659,0,'Launched in thread 1','',-1),('serial-9697','job_scheduler_cron',0,1663335170.0722,1663335170.0953,0,'Launched in thread 1','',-1),('serial-9698','history_cron',0,1663335170.0977,1663335170.1104,0,'Launched in thread 1','',-1),('serial-9699','google_analytics_cron',0,1663335170.1194,1663335170.1208,0,'Launched in thread 1','',-1),('serial-97','search_cron',0,1656003411.9019,1656003412.451,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-970','captcha_cron',0,1656774917.7391,1656774917.759,0,'Launched in thread 1','',-1),('serial-9700','file_cron',0,1663335170.1275,1663335170.1288,0,'Launched in thread 1','',-1),('serial-9701','field_cron',0,1663335170.1382,1663335170.1493,0,'Launched in thread 1','',-1),('serial-9702','dblog_cron',0,1663335170.1528,1663335170.2632,0,'Launched in thread 1','',-1),('serial-9703','views_send_cron',0,1663335170.2697,1663335170.2787,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9706','captcha_cron',0,1663345970.3512,1663345970.3694,0,'Launched in thread 1','',-1),('serial-9707','update_cron',0,1663345970.3725,1663345970.5963,0,'Launched in thread 1','',-1),('serial-9708','ultimate_cron_cron',0,1663345970.5991,1663345970.6276,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9709','system_cron',0,1663345970.6304,1663345970.8736,0,'Launched in thread 1','',-1),('serial-971','comment_cron',0,1656774917.7612,1656774917.7684,0,'Launched in thread 1','',-1),('serial-9710','search_cron',0,1663345970.8769,1663345979.14,0,'Launched in thread 1','',-1),('serial-9711','rules_cron',0,1663345979.1429,1663345979.1442,0,'Launched in thread 1','',-1),('serial-9712','node_cron',0,1663345979.1462,1663345979.1558,0,'Launched in thread 1','',-1),('serial-9713','layout_builder_cron',0,1663345979.1577,1663345979.1635,0,'Launched in thread 1','',-1),('serial-9714','comment_cron',0,1663345979.1654,1663345979.168,0,'Launched in thread 1','',-1),('serial-9715','job_scheduler_cron',0,1663345979.1697,1663345979.1805,0,'Launched in thread 1','',-1),('serial-9716','history_cron',0,1663345979.1828,1663345979.1886,0,'Launched in thread 1','',-1),('serial-9717','google_analytics_cron',0,1663345979.191,1663345979.1918,0,'Launched in thread 1','',-1),('serial-9718','file_cron',0,1663345979.1939,1663345979.2452,0,'Launched in thread 1','',-1),('serial-9719','field_cron',0,1663345979.2471,1663345979.2498,0,'Launched in thread 1','',-1),('serial-972','dblog_cron',0,1656774917.7708,1656774917.7925,0,'Launched in thread 1','',-1),('serial-9720','dblog_cron',0,1663345979.2519,1663345979.3115,0,'Launched in thread 1','',-1),('serial-9721','views_send_cron',0,1663345979.3153,1663345979.3621,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9723','captcha_cron',0,1663356823.5913,1663356823.6007,1681,'Launched in thread 1','',-1),('serial-9724','update_cron',0,1663356823.6033,1663356824.4437,1681,'Launched in thread 1','',-1),('serial-9725','ultimate_cron_cron',0,1663356824.4457,1663356824.4613,1681,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9726','system_cron',0,1663356824.4832,1663356824.6981,1681,'Launched in thread 1','',-1),('serial-9727','search_cron',0,1663356824.7,1663356826.9791,1681,'Launched in thread 1','',-1),('serial-9728','rules_cron',0,1663356826.9872,1663356826.9886,1681,'Launched in thread 1','',-1),('serial-9729','node_cron',0,1663356826.9921,1663356827.0032,1681,'Launched in thread 1','',-1),('serial-973','field_cron',0,1656774917.7952,1656774917.7989,0,'Launched in thread 1','',-1),('serial-9730','layout_builder_cron',0,1663356827.0057,1663356827.0113,1681,'Launched in thread 1','',-1),('serial-9731','comment_cron',0,1663356827.0133,1663356827.0187,1681,'Launched in thread 1','',-1),('serial-9732','job_scheduler_cron',0,1663356827.0206,1663356827.031,1681,'Launched in thread 1','',-1),('serial-9733','history_cron',0,1663356827.0329,1663356827.0384,1681,'Launched in thread 1','',-1),('serial-9734','google_analytics_cron',0,1663356827.0406,1663356827.0413,1681,'Launched in thread 1','',-1),('serial-9735','file_cron',0,1663356827.0431,1663356827.107,1681,'Launched in thread 1','',-1),('serial-9736','field_cron',0,1663356827.109,1663356827.112,1681,'Launched in thread 1','',-1),('serial-9737','dblog_cron',0,1663356827.1146,1663356827.1698,1681,'Launched in thread 1','',-1),('serial-9738','views_send_cron',0,1663356827.1726,1663356827.2377,1681,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-974','file_cron',0,1656774917.8007,1656774917.8232,0,'Launched in thread 1','',-1),('serial-9742','captcha_cron',0,1663368269.6963,1663368269.7135,0,'Launched in thread 1','',-1),('serial-9743','update_cron',0,1663368269.7177,1663368270.9599,0,'Launched in thread 1','',-1),('serial-9744','ultimate_cron_cron',0,1663368270.9642,1663368271.0043,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9745','system_cron',0,1663368271.0067,1663368271.1929,0,'Launched in thread 1','',-1),('serial-9746','search_cron',0,1663368271.197,1663368276.9395,0,'Launched in thread 1','',-1),('serial-9747','rules_cron',0,1663368276.942,1663368276.9434,0,'Launched in thread 1','',-1),('serial-9748','node_cron',0,1663368276.9457,1663368276.9543,0,'Launched in thread 1','',-1),('serial-9749','layout_builder_cron',0,1663368276.9567,1663368276.9626,0,'Launched in thread 1','',-1),('serial-975','google_analytics_cron',0,1656774917.8254,1656774917.826,0,'Launched in thread 1','',-1),('serial-9750','comment_cron',0,1663368276.9664,1663368276.9696,0,'Launched in thread 1','',-1),('serial-9751','job_scheduler_cron',0,1663368276.9722,1663368276.9842,0,'Launched in thread 1','',-1),('serial-9752','history_cron',0,1663368276.9867,1663368276.9886,0,'Launched in thread 1','',-1),('serial-9753','google_analytics_cron',0,1663368276.9906,1663368276.9912,0,'Launched in thread 1','',-1),('serial-9754','file_cron',0,1663368276.993,1663368276.994,0,'Launched in thread 1','',-1),('serial-9755','field_cron',0,1663368276.9961,1663368276.9993,0,'Launched in thread 1','',-1),('serial-9756','dblog_cron',0,1663368277.0017,1663368277.0756,0,'Launched in thread 1','',-1),('serial-9757','views_send_cron',0,1663368277.0782,1663368277.1441,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9759','captcha_cron',0,1663379723.4483,1663379723.4591,0,'Launched in thread 1','',-1),('serial-976','history_cron',0,1656774917.8276,1656774917.8304,0,'Launched in thread 1','',-1),('serial-9760','update_cron',0,1663379723.4625,1663379724.26,0,'Launched in thread 1','',-1),('serial-9761','ultimate_cron_cron',0,1663379724.2634,1663379724.2833,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9762','system_cron',0,1663379724.2866,1663379724.4498,0,'Launched in thread 1','',-1),('serial-9763','search_cron',0,1663379724.4528,1663379725.5679,0,'Launched in thread 1','',-1),('serial-9764','rules_cron',0,1663379725.5706,1663379725.5719,0,'Launched in thread 1','',-1),('serial-9765','node_cron',0,1663379725.5747,1663379725.5885,0,'Launched in thread 1','',-1),('serial-9766','layout_builder_cron',0,1663379725.5907,1663379725.5951,0,'Launched in thread 1','',-1),('serial-9767','comment_cron',0,1663379725.5972,1663379725.6018,0,'Launched in thread 1','',-1),('serial-9768','job_scheduler_cron',0,1663379725.6039,1663379725.6151,0,'Launched in thread 1','',-1),('serial-9769','history_cron',0,1663379725.6179,1663379725.6206,0,'Launched in thread 1','',-1),('serial-977','layout_builder_cron',0,1656774917.8328,1656774917.8452,0,'Launched in thread 1','',-1),('serial-9770','google_analytics_cron',0,1663379725.6232,1663379725.6243,0,'Launched in thread 1','',-1),('serial-9771','file_cron',0,1663379725.6269,1663379725.6284,0,'Launched in thread 1','',-1),('serial-9772','field_cron',0,1663379725.6307,1663379725.6341,0,'Launched in thread 1','',-1),('serial-9773','dblog_cron',0,1663379725.6369,1663379725.686,0,'Launched in thread 1','',-1),('serial-9774','views_send_cron',0,1663379725.6888,1663379725.736,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9776','captcha_cron',0,1663390746.4989,1663390746.5088,627,'Launched in thread 1','',-1),('serial-9777','update_cron',0,1663390746.5201,1663390748.0831,627,'Launched in thread 1','',-1),('serial-9778','ultimate_cron_cron',0,1663390748.0856,1663390748.1058,627,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9779','system_cron',0,1663390748.1084,1663390748.2886,627,'Launched in thread 1','',-1),('serial-978','node_cron',0,1656774917.8484,1656774917.863,0,'Launched in thread 1','',-1),('serial-9780','search_cron',0,1663390748.2915,1663390748.6974,627,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9781','rules_cron',0,1663390748.7004,1663390748.7015,627,'Launched in thread 1','',-1),('serial-9782','node_cron',0,1663390748.7034,1663390748.7114,627,'Launched in thread 1','',-1),('serial-9783','layout_builder_cron',0,1663390748.7137,1663390748.722,627,'Launched in thread 1','',-1),('serial-9784','comment_cron',0,1663390748.7254,1663390748.7314,627,'Launched in thread 1','',-1),('serial-9785','job_scheduler_cron',0,1663390748.7342,1663390748.7469,627,'Launched in thread 1','',-1),('serial-9786','history_cron',0,1663390748.7491,1663390748.7508,627,'Launched in thread 1','',-1),('serial-9787','google_analytics_cron',0,1663390748.7527,1663390748.7535,627,'Launched in thread 1','',-1),('serial-9788','file_cron',0,1663390748.7551,1663390748.7591,627,'Launched in thread 1','',-1),('serial-9789','field_cron',0,1663390748.762,1663390748.7643,627,'Launched in thread 1','',-1),('serial-979','search_cron',0,1656774917.865,1656774918.1732,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-9790','dblog_cron',0,1663390748.7668,1663390748.8174,627,'Launched in thread 1','',-1),('serial-9791','views_send_cron',0,1663390748.8238,1663390748.8738,627,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9794','captcha_cron',0,1663401752.3863,1663401752.3971,0,'Launched in thread 1','',-1),('serial-9795','update_cron',0,1663401752.4008,1663401752.6709,0,'Launched in thread 1','',-1),('serial-9796','ultimate_cron_cron',0,1663401752.6736,1663401752.6928,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9797','system_cron',0,1663401752.6957,1663401752.728,0,'Launched in thread 1','',-1),('serial-9798','search_cron',0,1663401752.7303,1663401763.4549,0,'Launched in thread 1','',-1),('serial-9799','rules_cron',0,1663401763.4575,1663401763.4594,0,'Launched in thread 1','',-1),('serial-98','system_cron',0,1656003412.4538,1656003412.6005,0,'Launched in thread 1','',-1),('serial-980','system_cron',0,1656774918.1756,1656774918.2232,0,'Launched in thread 1','',-1),('serial-9800','node_cron',0,1663401763.4617,1663401763.4714,0,'Launched in thread 1','',-1),('serial-9801','layout_builder_cron',0,1663401763.4735,1663401763.4776,0,'Launched in thread 1','',-1),('serial-9802','comment_cron',0,1663401763.4795,1663401763.4824,0,'Launched in thread 1','',-1),('serial-9803','job_scheduler_cron',0,1663401763.4844,1663401763.4947,0,'Launched in thread 1','',-1),('serial-9804','history_cron',0,1663401763.4975,1663401763.5001,0,'Launched in thread 1','',-1),('serial-9805','google_analytics_cron',0,1663401763.5022,1663401763.5029,0,'Launched in thread 1','',-1),('serial-9806','file_cron',0,1663401763.5048,1663401763.5583,0,'Launched in thread 1','',-1),('serial-9807','field_cron',0,1663401763.5613,1663401763.5649,0,'Launched in thread 1','',-1),('serial-9808','dblog_cron',0,1663401763.5674,1663401763.5776,0,'Launched in thread 1','',-1),('serial-9809','views_send_cron',0,1663401763.5808,1663401763.6557,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-981','ultimate_cron_cron',0,1656774918.2266,1656774918.2424,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-9811','captcha_cron',0,1663412934.5132,1663412934.5272,0,'Launched in thread 1','',-1),('serial-9812','mail_events_cron',0,1663412934.5298,1663412943.7446,0,'Launched in thread 1','Sending mail to: Guy@Shrine.House (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => Guy@Shrine.House\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. Guy@Shrine.HouseSending mail to: michelle@founderslab.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => michelle@founderslab.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Enco…',5),('serial-9813','update_cron',0,1663412943.7507,1663412944.6231,0,'Launched in thread 1','',-1),('serial-9814','ultimate_cron_cron',0,1663412944.6251,1663412944.641,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9815','system_cron',0,1663412944.6436,1663412944.7821,0,'Launched in thread 1','',-1),('serial-9816','search_cron',0,1663412944.7851,1663412992.9439,0,'Launched in thread 1','.....#48 {main}.<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCall…',5),('serial-9818','rules_cron',0,1663412992.9526,1663412992.9537,0,'Launched in thread 1','',-1),('serial-9819','node_cron',0,1663412992.9555,1663412992.9639,0,'Launched in thread 1','',-1),('serial-982','update_cron',0,1656774918.2454,1656774919.1461,0,'Launched in thread 1','',-1),('serial-9820','layout_builder_cron',0,1663412992.9659,1663412992.9706,0,'Launched in thread 1','',-1),('serial-9821','comment_cron',0,1663412992.9729,1663412992.9756,0,'Launched in thread 1','',-1),('serial-9822','job_scheduler_cron',0,1663412992.9777,1663412992.9899,0,'Launched in thread 1','',-1),('serial-9823','history_cron',0,1663412992.9927,1663412992.9973,0,'Launched in thread 1','',-1),('serial-9824','google_analytics_cron',0,1663412992.9992,1663412992.9998,0,'Launched in thread 1','',-1),('serial-9825','file_cron',0,1663412993.0015,1663412993.0549,0,'Launched in thread 1','',-1),('serial-9826','field_cron',0,1663412993.0577,1663412993.0617,0,'Launched in thread 1','',-1),('serial-9827','dblog_cron',0,1663412993.0643,1663412993.1955,0,'Launched in thread 1','',-1),('serial-9828','views_send_cron',0,1663412993.1987,1663412993.2101,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9830','captcha_cron',0,1663423737.0271,1663423737.0361,627,'Launched in thread 1','',-1),('serial-9831','mail_events_cron',0,1663423737.0382,1663423745.5454,627,'Launched in thread 1','Sending mail to: Guy@Shrine.House (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => Guy@Shrine.House\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. Guy@Shrine.HouseSending mail to: michelle@founderslab.xyz (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => michelle@founderslab.xyz\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Enco…',5),('serial-9832','update_cron',0,1663423745.5489,1663423747.2874,627,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-9833','ultimate_cron_cron',0,1663423747.2971,1663423747.3236,627,'Launched in thread 1','Cleaned up 19 expired locks',6),('serial-9834','system_cron',0,1663423747.3269,1663423748.0012,627,'Launched in thread 1','',-1),('serial-9835','search_cron',0,1663423748.004,1663423748.3623,627,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9836','rules_cron',0,1663423748.3654,1663423748.3669,627,'Launched in thread 1','',-1),('serial-9837','node_cron',0,1663423748.3697,1663423748.3813,627,'Launched in thread 1','',-1),('serial-9838','layout_builder_cron',0,1663423748.3846,1663423748.3914,627,'Launched in thread 1','',-1),('serial-9839','comment_cron',0,1663423748.394,1663423748.3974,627,'Launched in thread 1','',-1),('serial-984','captcha_cron',0,1656792333.922,1656792333.935,0,'Launched in thread 1','',-1),('serial-9840','job_scheduler_cron',0,1663423748.401,1663423748.4172,627,'Launched in thread 1','',-1),('serial-9841','history_cron',0,1663423748.4211,1663423748.4265,627,'Launched in thread 1','',-1),('serial-9842','google_analytics_cron',0,1663423748.4298,1663423748.4309,627,'Launched in thread 1','',-1),('serial-9843','file_cron',0,1663423748.4365,1663423748.5039,627,'Launched in thread 1','',-1),('serial-9844','field_cron',0,1663423748.5071,1663423748.5105,627,'Launched in thread 1','',-1),('serial-9845','dblog_cron',0,1663423748.5139,1663423748.587,627,'Launched in thread 1','',-1),('serial-9846','views_send_cron',0,1663423748.5934,1663423748.607,627,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9849','captcha_cron',0,1663434651.2182,1663434651.2277,0,'Launched in thread 1','',-1),('serial-985','comment_cron',0,1656792333.9373,1656792333.9447,0,'Launched in thread 1','',-1),('serial-9850','update_cron',0,1663434651.2308,1663434651.9359,0,'Launched in thread 1','',-1),('serial-9851','ultimate_cron_cron',0,1663434651.9479,1663434651.9686,0,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9852','system_cron',0,1663434651.9717,1663434652.193,0,'Launched in thread 1','',-1),('serial-9853','search_cron',0,1663434652.197,1663434661.9447,0,'Launched in thread 1','',-1),('serial-9854','rules_cron',0,1663434661.9471,1663434661.9503,0,'Launched in thread 1','',-1),('serial-9855','node_cron',0,1663434661.9522,1663434661.9676,0,'Launched in thread 1','',-1),('serial-9856','layout_builder_cron',0,1663434661.9813,1663434661.9847,0,'Launched in thread 1','',-1),('serial-9857','comment_cron',0,1663434661.9875,1663434661.9911,0,'Launched in thread 1','',-1),('serial-9858','job_scheduler_cron',0,1663434661.9934,1663434662.0065,0,'Launched in thread 1','',-1),('serial-9859','history_cron',0,1663434662.0091,1663434662.0147,0,'Launched in thread 1','',-1),('serial-986','dblog_cron',0,1656792333.9467,1656792333.9664,0,'Launched in thread 1','',-1),('serial-9860','google_analytics_cron',0,1663434662.0168,1663434662.0174,0,'Launched in thread 1','',-1),('serial-9861','file_cron',0,1663434662.019,1663434662.0225,0,'Launched in thread 1','',-1),('serial-9862','field_cron',0,1663434662.0246,1663434662.0296,0,'Launched in thread 1','',-1),('serial-9863','dblog_cron',0,1663434662.0313,1663434662.0919,0,'Launched in thread 1','',-1),('serial-9864','views_send_cron',0,1663434662.0943,1663434662.148,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9866','captcha_cron',0,1663445483.4116,1663445483.4266,0,'Launched in thread 1','',-1),('serial-9867','update_cron',0,1663445483.4323,1663445484.4046,0,'Launched in thread 1','',-1),('serial-9868','ultimate_cron_cron',0,1663445484.4074,1663445484.4247,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9869','system_cron',0,1663445484.427,1663445484.7272,0,'Launched in thread 1','',-1),('serial-987','field_cron',0,1656792333.9688,1656792333.9731,0,'Launched in thread 1','',-1),('serial-9870','search_cron',0,1663445484.7302,1663445490.0659,0,'Launched in thread 1','',-1),('serial-9871','rules_cron',0,1663445490.0682,1663445490.0695,0,'Launched in thread 1','',-1),('serial-9872','node_cron',0,1663445490.0728,1663445490.0866,0,'Launched in thread 1','',-1),('serial-9873','layout_builder_cron',0,1663445490.09,1663445490.0973,0,'Launched in thread 1','',-1),('serial-9874','comment_cron',0,1663445490.1019,1663445490.1084,0,'Launched in thread 1','',-1),('serial-9875','job_scheduler_cron',0,1663445490.1108,1663445490.1211,0,'Launched in thread 1','',-1),('serial-9876','history_cron',0,1663445490.1235,1663445490.1292,0,'Launched in thread 1','',-1),('serial-9877','google_analytics_cron',0,1663445490.1326,1663445490.1334,0,'Launched in thread 1','',-1),('serial-9878','file_cron',0,1663445490.1356,1663445490.2121,0,'Launched in thread 1','',-1),('serial-9879','field_cron',0,1663445490.2143,1663445490.2177,0,'Launched in thread 1','',-1),('serial-988','file_cron',0,1656792333.9752,1656792334.0049,0,'Launched in thread 1','',-1),('serial-9880','dblog_cron',0,1663445490.2207,1663445490.284,0,'Launched in thread 1','',-1),('serial-9881','views_send_cron',0,1663445490.2869,1663445490.3501,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9883','captcha_cron',0,1663456307.3964,1663456307.4088,0,'Launched in thread 1','',-1),('serial-9884','update_cron',0,1663456307.4128,1663456308.616,0,'Launched in thread 1','',-1),('serial-9885','ultimate_cron_cron',0,1663456308.6188,1663456308.6421,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9886','system_cron',0,1663456308.6441,1663456308.6714,0,'Launched in thread 1','',-1),('serial-9887','search_cron',0,1663456308.6739,1663456310.3268,0,'Launched in thread 1','',-1),('serial-9888','rules_cron',0,1663456310.3296,1663456310.3309,0,'Launched in thread 1','',-1),('serial-9889','node_cron',0,1663456310.3331,1663456310.342,0,'Launched in thread 1','',-1),('serial-989','google_analytics_cron',0,1656792334.0072,1656792334.0081,0,'Launched in thread 1','',-1),('serial-9890','layout_builder_cron',0,1663456310.3439,1663456310.348,0,'Launched in thread 1','',-1),('serial-9891','comment_cron',0,1663456310.35,1663456310.3511,0,'Launched in thread 1','',-1),('serial-9892','job_scheduler_cron',0,1663456310.3526,1663456310.3599,0,'Launched in thread 1','',-1),('serial-9893','history_cron',0,1663456310.3617,1663456310.3639,0,'Launched in thread 1','',-1),('serial-9894','google_analytics_cron',0,1663456310.3661,1663456310.3669,0,'Launched in thread 1','',-1),('serial-9895','file_cron',0,1663456310.3691,1663456310.3703,0,'Launched in thread 1','',-1),('serial-9896','field_cron',0,1663456310.3725,1663456310.3759,0,'Launched in thread 1','',-1),('serial-9897','dblog_cron',0,1663456310.3781,1663456310.3808,0,'Launched in thread 1','',-1),('serial-9898','views_send_cron',0,1663456310.3831,1663456310.465,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-99','ultimate_cron_cron',0,1656003412.6034,1656003412.6141,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-990','history_cron',0,1656792334.0097,1656792334.0125,0,'Launched in thread 1','',-1),('serial-9900','captcha_cron',0,1663467969.1868,1663467969.2054,0,'Launched in thread 1','',-1),('serial-9901','update_cron',0,1663467969.2087,1663467970.1915,0,'Launched in thread 1','',-1),('serial-9902','ultimate_cron_cron',0,1663467970.2098,1663467970.2551,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9903','system_cron',0,1663467970.2636,1663467970.3452,0,'Launched in thread 1','',-1),('serial-9904','search_cron',0,1663467970.3514,1663467971.7178,0,'Launched in thread 1','',-1),('serial-9905','rules_cron',0,1663467971.7473,1663467971.7503,0,'Launched in thread 1','',-1),('serial-9906','node_cron',0,1663467971.7554,1663467971.7669,0,'Launched in thread 1','',-1),('serial-9907','layout_builder_cron',0,1663467971.7708,1663467971.7758,0,'Launched in thread 1','',-1),('serial-9908','comment_cron',0,1663467971.7785,1663467971.7844,0,'Launched in thread 1','',-1),('serial-9909','job_scheduler_cron',0,1663467971.7947,1663467971.8182,0,'Launched in thread 1','',-1),('serial-991','layout_builder_cron',0,1656792334.0142,1656792334.0265,0,'Launched in thread 1','',-1),('serial-9910','history_cron',0,1663467971.8263,1663467971.8318,0,'Launched in thread 1','',-1),('serial-9911','google_analytics_cron',0,1663467971.8344,1663467971.8352,0,'Launched in thread 1','',-1),('serial-9912','file_cron',0,1663467971.8381,1663467971.8404,0,'Launched in thread 1','',-1),('serial-9913','field_cron',0,1663467971.8434,1663467971.8462,0,'Launched in thread 1','',-1),('serial-9914','dblog_cron',0,1663467971.8489,1663467971.8649,0,'Launched in thread 1','',-1),('serial-9915','views_send_cron',0,1663467971.8681,1663467971.9201,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9917','captcha_cron',0,1663478831.795,1663478831.8052,0,'Launched in thread 1','',-1),('serial-9918','update_cron',0,1663478831.8088,1663478833.4908,0,'Launched in thread 1','',-1),('serial-9919','ultimate_cron_cron',0,1663478833.494,1663478833.5124,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-992','node_cron',0,1656792334.0292,1656792334.0378,0,'Launched in thread 1','',-1),('serial-9920','system_cron',0,1663478833.5145,1663478833.6526,0,'Launched in thread 1','',-1),('serial-9921','search_cron',0,1663478833.6553,1663478836.12,0,'Launched in thread 1','',-1),('serial-9922','rules_cron',0,1663478836.1228,1663478836.1243,0,'Launched in thread 1','',-1),('serial-9923','node_cron',0,1663478836.1267,1663478836.1418,0,'Launched in thread 1','',-1),('serial-9924','layout_builder_cron',0,1663478836.1445,1663478836.1482,0,'Launched in thread 1','',-1),('serial-9925','comment_cron',0,1663478836.1504,1663478836.1517,0,'Launched in thread 1','',-1),('serial-9926','job_scheduler_cron',0,1663478836.1534,1663478836.1625,0,'Launched in thread 1','',-1),('serial-9927','history_cron',0,1663478836.1651,1663478836.1682,0,'Launched in thread 1','',-1),('serial-9928','google_analytics_cron',0,1663478836.1707,1663478836.1713,0,'Launched in thread 1','',-1),('serial-9929','file_cron',0,1663478836.1736,1663478836.1752,0,'Launched in thread 1','',-1),('serial-993','search_cron',0,1656792334.0396,1656792334.4001,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-9930','field_cron',0,1663478836.1778,1663478836.1808,0,'Launched in thread 1','',-1),('serial-9931','dblog_cron',0,1663478836.1849,1663478836.1967,0,'Launched in thread 1','',-1),('serial-9932','views_send_cron',0,1663478836.199,1663478836.2515,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9934','captcha_cron',0,1663489666.071,1663489666.0823,0,'Launched in thread 1','',-1),('serial-9935','update_cron',0,1663489666.0874,1663489666.2969,0,'Launched in thread 1','',-1),('serial-9936','ultimate_cron_cron',0,1663489666.2994,1663489666.3138,0,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9937','system_cron',0,1663489666.3162,1663489666.4737,0,'Launched in thread 1','',-1),('serial-9938','search_cron',0,1663489666.4778,1663489669.9945,0,'Launched in thread 1','',-1),('serial-9939','rules_cron',0,1663489669.9977,1663489669.9993,0,'Launched in thread 1','',-1),('serial-994','system_cron',0,1656792334.4053,1656792334.5092,0,'Launched in thread 1','',-1),('serial-9940','node_cron',0,1663489670.0018,1663489670.013,0,'Launched in thread 1','',-1),('serial-9941','layout_builder_cron',0,1663489670.0163,1663489670.0212,0,'Launched in thread 1','',-1),('serial-9942','comment_cron',0,1663489670.024,1663489670.0274,0,'Launched in thread 1','',-1),('serial-9943','job_scheduler_cron',0,1663489670.0296,1663489670.05,0,'Launched in thread 1','',-1),('serial-9944','history_cron',0,1663489670.0536,1663489670.0566,0,'Launched in thread 1','',-1),('serial-9945','google_analytics_cron',0,1663489670.0591,1663489670.0603,0,'Launched in thread 1','',-1),('serial-9946','file_cron',0,1663489670.0628,1663489670.0649,0,'Launched in thread 1','',-1),('serial-9947','field_cron',0,1663489670.0672,1663489670.0721,0,'Launched in thread 1','',-1),('serial-9948','dblog_cron',0,1663489670.0746,1663489670.1295,0,'Launched in thread 1','',-1),('serial-9949','views_send_cron',0,1663489670.1327,1663489670.1905,0,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-995','ultimate_cron_cron',0,1656792334.5203,1656792334.5406,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-9951','captcha_cron',0,1663500619.0623,1663500619.0723,1,'Launched in thread 1','',-1),('serial-9952','mail_events_cron',0,1663500619.0749,1663500625.9459,1,'Launched in thread 1','Sending mail to: christina@getpassage.co (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => christina@getpassage.co\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. christina@getpassage.coSending mail to: christina@getpassage.co (subject: <em class=\"placeholder\">You can ask for help with updates</em>)<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => christina@getpassage.co\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Co…',5),('serial-9953','update_cron',0,1663500625.9503,1663500626.1598,1,'Launched in thread 1','',-1),('serial-9954','ultimate_cron_cron',0,1663500626.1635,1663500626.1907,1,'Launched in thread 1','Cleaned up 18 expired locks',6),('serial-9955','system_cron',0,1663500626.1939,1663500626.6053,1,'Launched in thread 1','',-1),('serial-9956','search_cron',0,1663500626.6089,1663500631.2629,1,'Launched in thread 1','',-1),('serial-9957','rules_cron',0,1663500631.2655,1663500631.2669,1,'Launched in thread 1','',-1),('serial-9958','node_cron',0,1663500631.2693,1663500631.2789,1,'Launched in thread 1','',-1),('serial-9959','layout_builder_cron',0,1663500631.2819,1663500631.2912,1,'Launched in thread 1','',-1),('serial-996','update_cron',0,1656792334.5425,1656792335.8222,0,'Launched in thread 1','',-1),('serial-9960','comment_cron',0,1663500631.2936,1663500631.2999,1,'Launched in thread 1','',-1),('serial-9961','job_scheduler_cron',0,1663500631.3032,1663500631.3131,1,'Launched in thread 1','',-1),('serial-9962','history_cron',0,1663500631.3149,1663500631.3211,1,'Launched in thread 1','',-1),('serial-9963','google_analytics_cron',0,1663500631.323,1663500631.3236,1,'Launched in thread 1','',-1),('serial-9964','file_cron',0,1663500631.3252,1663500631.3854,1,'Launched in thread 1','',-1),('serial-9965','field_cron',0,1663500631.3874,1663500631.3889,1,'Launched in thread 1','',-1),('serial-9966','dblog_cron',0,1663500631.391,1663500631.4292,1,'Launched in thread 1','',-1),('serial-9967','views_send_cron',0,1663500631.4321,1663500631.4409,1,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9969','captcha_cron',0,1663511760.7885,1663511760.7984,671,'Launched in thread 1','',-1),('serial-9970','update_cron',0,1663511760.8017,1663511762.9135,671,'Launched in thread 1','Sending mail to: admin@app.buidlerstribe.com (subject: <em class=\"placeholder\">New release(s) available for Buidl.so</em>)',6),('serial-9971','ultimate_cron_cron',0,1663511762.9162,1663511762.934,671,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9972','system_cron',0,1663511762.9371,1663511763.7388,671,'Launched in thread 1','',-1),('serial-9973','search_cron',0,1663511763.7423,1663511764.3638,671,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9974','rules_cron',0,1663511764.3744,1663511764.3761,671,'Launched in thread 1','',-1),('serial-9975','node_cron',0,1663511764.3783,1663511764.3887,671,'Launched in thread 1','',-1),('serial-9976','layout_builder_cron',0,1663511764.392,1663511764.3973,671,'Launched in thread 1','',-1),('serial-9977','comment_cron',0,1663511764.4006,1663511764.4034,671,'Launched in thread 1','',-1),('serial-9978','job_scheduler_cron',0,1663511764.4068,1663511764.4201,671,'Launched in thread 1','',-1),('serial-9979','history_cron',0,1663511764.4243,1663511764.429,671,'Launched in thread 1','',-1),('serial-998','captcha_cron',0,1656805023.5401,1656805023.5536,0,'Launched in thread 1','',-1),('serial-9980','google_analytics_cron',0,1663511764.4315,1663511764.4323,671,'Launched in thread 1','',-1),('serial-9981','file_cron',0,1663511764.4348,1663511764.5085,671,'Launched in thread 1','',-1),('serial-9982','field_cron',0,1663511764.5111,1663511764.5146,671,'Launched in thread 1','',-1),('serial-9983','dblog_cron',0,1663511764.5191,1663511764.6287,671,'Launched in thread 1','',-1),('serial-9984','views_send_cron',0,1663511764.632,1663511764.6432,671,'Launched in thread 1','<em class=\"placeholder\">PHPMailer\\PHPMailer\\Exception</em>: Invalid address:  (to):  in <em class=\"placeholder\">PHPMailer\\PHPMailer\\PHPMailer-&gt;addOrEnqueueAnAddress()</em> (line <em class=\"placeholder\">1094</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/phpmailer/phpmailer/src/PHPMailer.php</em>).',3),('serial-9986','captcha_cron',0,1663522594.1965,1663522594.2074,1702,'Launched in thread 1','',-1),('serial-9987','update_cron',0,1663522594.2113,1663522594.3239,1702,'Launched in thread 1','',-1),('serial-9988','ultimate_cron_cron',0,1663522594.3285,1663522594.3804,1702,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-9989','system_cron',0,1663522594.3837,1663522594.8972,1702,'Launched in thread 1','',-1),('serial-999','comment_cron',0,1656805023.5567,1656805023.5615,0,'Launched in thread 1','',-1),('serial-9990','search_cron',0,1663522594.9003,1663522595.369,1702,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-9991','rules_cron',0,1663522595.3722,1663522595.3736,1702,'Launched in thread 1','',-1),('serial-9992','node_cron',0,1663522595.3757,1663522595.3899,1702,'Launched in thread 1','',-1),('serial-9993','layout_builder_cron',0,1663522595.3926,1663522595.403,1702,'Launched in thread 1','',-1),('serial-9994','comment_cron',0,1663522595.4059,1663522595.409,1702,'Launched in thread 1','',-1),('serial-9995','job_scheduler_cron',0,1663522595.4116,1663522595.4265,1702,'Launched in thread 1','',-1),('serial-9996','history_cron',0,1663522595.4283,1663522595.4317,1702,'Launched in thread 1','',-1),('serial-9997','google_analytics_cron',0,1663522595.4335,1663522595.4344,1702,'Launched in thread 1','',-1),('serial-9998','file_cron',0,1663522595.4372,1663522595.4399,1702,'Launched in thread 1','',-1),('serial-9999','field_cron',0,1663522595.4419,1663522595.4432,1702,'Launched in thread 1','',-1);
/*!40000 ALTER TABLE `bdta_ultimate_cron_log` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_ultimate_cron_signal`
--

DROP TABLE IF EXISTS `bdta_ultimate_cron_signal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_ultimate_cron_signal` (
  `job_name` varchar(166) NOT NULL COMMENT 'Name of job',
  `signal_name` varchar(166) NOT NULL COMMENT 'Name of signal',
  `claimed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Is signal claimed',
  PRIMARY KEY (`job_name`,`signal_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Signals';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_ultimate_cron_signal`
--

LOCK TABLES `bdta_ultimate_cron_signal` WRITE;
/*!40000 ALTER TABLE `bdta_ultimate_cron_signal` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_ultimate_cron_signal` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_first_name`
--

DROP TABLE IF EXISTS `bdta_user__field_first_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_first_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_first_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_first_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_first_name`
--

LOCK TABLES `bdta_user__field_first_name` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_first_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_first_name` VALUES ('user',0,1,1,'en',0,'Pareen'),('user',0,13,13,'en',0,'Darshan'),('user',0,85,85,'en',0,'Raj'),('user',0,91,91,'en',0,'Nilesh'),('user',0,95,95,'en',0,'Amar '),('user',0,100,100,'en',0,'Pavan'),('user',0,105,105,'en',0,'Nathan'),('user',0,106,106,'en',0,'Yogesh'),('user',0,108,108,'en',0,'Vishal'),('user',0,130,130,'en',0,'Deep'),('user',0,148,148,'en',0,'Amogh'),('user',0,155,155,'en',0,'Ashish'),('user',0,163,163,'en',0,'Samarth'),('user',0,164,164,'en',0,'test'),('user',0,165,165,'en',0,'Yadhira'),('user',0,167,167,'en',0,'Tanay'),('user',0,168,168,'en',0,'Prerit'),('user',0,169,169,'en',0,'Akshar'),('user',0,170,170,'en',0,'Amit'),('user',0,171,171,'en',0,'Eswar'),('user',0,172,172,'en',0,'Jaskirat'),('user',0,173,173,'en',0,'Ujwal'),('user',0,174,174,'en',0,'Viraj'),('user',0,175,175,'en',0,'Saumyajit'),('user',0,176,176,'en',0,'KUSH'),('user',0,177,177,'en',0,'Pranjal'),('user',0,178,178,'en',0,'Samarpan'),('user',0,179,179,'en',0,'Kumar'),('user',0,180,180,'en',0,'ravindra'),('user',0,181,181,'en',0,'Nissar'),('user',0,182,182,'en',0,'Yash'),('user',0,183,183,'en',0,'Irfan'),('user',0,184,184,'en',0,'Krishna Prathab'),('user',0,186,186,'en',0,'Samarth'),('user',0,187,187,'en',0,'Nishil'),('user',0,188,188,'en',0,'Srijan'),('user',0,189,189,'en',0,'Sonali'),('user',0,190,190,'en',0,'Anoushk'),('user',0,191,191,'en',0,'Utsav'),('user',0,192,192,'en',0,'Utsav'),('user',0,193,193,'en',0,'Sarvesh'),('user',0,194,194,'en',0,'Apoorva'),('user',0,195,195,'en',0,'Saumyajit'),('user',0,196,196,'en',0,'Irthu'),('user',0,197,197,'en',0,'Saptarshi'),('user',0,198,198,'en',0,'kevin'),('user',0,201,201,'en',0,'Ankur'),('user',0,202,202,'en',0,'Nitin'),('user',0,203,203,'en',0,'Cass'),('user',0,204,204,'en',0,'Kumar Gaurav'),('user',0,205,205,'en',0,'Oluwakayode'),('user',0,206,206,'en',0,'Amit'),('user',0,207,207,'en',0,'Anant '),('user',0,208,208,'en',0,'Mukesh'),('user',0,209,209,'en',0,'Jose'),('user',0,210,210,'en',0,'Harsh'),('user',0,211,211,'en',0,'Colin'),('user',0,212,212,'en',0,'Pratik'),('user',0,213,213,'en',0,'Snehal'),('user',0,214,214,'en',0,'Siddarth'),('user',0,215,215,'en',0,'Soorya'),('user',0,216,216,'en',0,'Nishant '),('user',0,219,219,'en',0,'Yugal'),('user',0,220,220,'en',0,'Satish'),('user',0,221,221,'en',0,'Gautham'),('user',0,222,222,'en',0,'Abhishek '),('user',0,223,223,'en',0,'Gaurang'),('user',0,224,224,'en',0,'Kiran'),('user',0,225,225,'en',0,'Ashis Kumar'),('user',0,226,226,'en',0,'Rupak'),('user',0,227,227,'en',0,'Sajid'),('user',0,228,228,'en',0,'Abhishek'),('user',0,229,229,'en',0,'Nrupul '),('user',0,230,230,'en',0,'Priyanka'),('user',0,231,231,'en',0,'Goutham'),('user',0,233,233,'en',0,'Raj'),('user',0,234,234,'en',0,'Stewart'),('user',0,235,235,'en',0,'Kinshuk'),('user',0,236,236,'en',0,'Mahboob'),('user',0,237,237,'en',0,'Lingraj'),('user',0,238,238,'en',0,'Alex'),('user',0,239,239,'en',0,'Andrey'),('user',0,240,240,'en',0,'Manan'),('user',0,241,241,'en',0,'P'),('user',0,242,242,'en',0,'Ripundeep'),('user',0,243,243,'en',0,'Gaurav Bhushan'),('user',0,244,244,'en',0,'Prajwal '),('user',0,245,245,'en',0,'Marcos'),('user',0,246,246,'en',0,'Vineeth'),('user',0,247,247,'en',0,'BURADA '),('user',0,248,248,'en',0,'Rajeeva'),('user',0,249,249,'en',0,'Sagar'),('user',0,250,250,'en',0,'Kevin'),('user',0,251,251,'en',0,'Praveen'),('user',0,252,252,'en',0,'Sunil'),('user',0,253,253,'en',0,'Chiraag'),('user',0,254,254,'en',0,'Dharmi'),('user',0,255,255,'en',0,'Ajaz'),('user',0,256,256,'en',0,'Prateek '),('user',0,257,257,'en',0,'D5'),('user',0,258,258,'en',0,'Som'),('user',0,259,259,'en',0,'Harshit'),('user',0,260,260,'en',0,'madhav'),('user',0,261,261,'en',0,'prem sagar'),('user',0,262,262,'en',0,'Danish'),('user',0,263,263,'en',0,'Emir'),('user',0,264,264,'en',0,'Anand Vardhan'),('user',0,265,265,'en',0,'Ewart'),('user',0,266,266,'en',0,'Pratik'),('user',0,267,267,'en',0,'karthick'),('user',0,268,268,'en',0,'Nitin'),('user',0,269,269,'en',0,'Abhinav'),('user',0,270,270,'en',0,'Jared'),('user',0,271,271,'en',0,'Dharmi'),('user',0,272,272,'en',0,'Abhishek'),('user',0,273,273,'en',0,'Himanshu'),('user',0,274,274,'en',0,'Rumaan'),('user',0,275,275,'en',0,'Kalyanakumar'),('user',0,276,276,'en',0,'Tarun'),('user',0,277,277,'en',0,'Christopher'),('user',0,278,278,'en',0,'Andrei'),('user',0,279,279,'en',0,'Zdravko'),('user',0,280,280,'en',0,'Mohit'),('user',0,281,281,'en',0,'Gabriel'),('user',0,282,282,'en',0,'Robert'),('user',0,283,283,'en',0,'Raj'),('user',0,284,284,'en',0,'Hemang'),('user',0,285,285,'en',0,'Sachin'),('user',0,286,286,'en',0,'Tarang'),('user',0,287,287,'en',0,'Niyas'),('user',0,288,288,'en',0,'Nate'),('user',0,289,289,'en',0,'Dattaraj '),('user',0,290,290,'en',0,'Robb'),('user',0,291,291,'en',0,'Marc'),('user',0,293,293,'en',0,'Tanay'),('user',0,294,294,'en',0,'shanzil'),('user',0,295,295,'en',0,'KRISHNA'),('user',0,296,296,'en',0,'fode'),('user',0,297,297,'en',0,'Fayyaz'),('user',0,298,298,'en',0,'Rishabh'),('user',0,299,299,'en',0,'parimal'),('user',0,300,300,'en',0,'Sangeeth '),('user',0,301,301,'en',0,'Mayank'),('user',0,302,302,'en',0,'Rajiv'),('user',0,303,303,'en',0,'Krishna '),('user',0,304,304,'en',0,'Seung'),('user',0,305,305,'en',0,'Anand'),('user',0,306,306,'en',0,'Pratyush'),('user',0,307,307,'en',0,'Aman'),('user',0,308,308,'en',0,'Gaurav'),('user',0,309,309,'en',0,'Caleb'),('user',0,310,310,'en',0,'Ravi'),('user',0,311,311,'en',0,'CLAUDIO PINHEIRO'),('user',0,312,312,'en',0,'Tushar'),('user',0,313,313,'en',0,'Rounak'),('user',0,314,314,'en',0,'Abhinav'),('user',0,315,315,'en',0,'Arnav'),('user',0,316,316,'en',0,'Prithvi'),('user',0,317,317,'en',0,'Saudamini'),('user',0,318,318,'en',0,'Jihab'),('user',0,319,319,'en',0,'Prashanth'),('user',0,320,320,'en',0,'Godwin'),('user',0,321,321,'en',0,'Saurabh '),('user',0,322,322,'en',0,'Sarvesh'),('user',0,323,323,'en',0,'vineet'),('user',0,324,324,'en',0,'Ritesh '),('user',0,325,325,'en',0,'Shlok'),('user',0,326,326,'en',0,'Allen'),('user',0,327,327,'en',0,'teja'),('user',0,328,328,'en',0,'Sujay'),('user',0,329,329,'en',0,'Sanket'),('user',0,330,330,'en',0,'Sairaj'),('user',0,331,331,'en',0,'Manas'),('user',0,332,332,'en',0,'SHIVAM'),('user',0,333,333,'en',0,'Naresh '),('user',0,334,334,'en',0,'Dibyo'),('user',0,335,335,'en',0,'Nitesh'),('user',0,336,336,'en',0,'Mandar'),('user',0,337,337,'en',0,'Saurabh'),('user',0,338,338,'en',0,'Prasad'),('user',0,339,339,'en',0,'Vikram'),('user',0,340,340,'en',0,'Shweta '),('user',0,341,341,'en',0,'Chaal'),('user',0,342,342,'en',0,'Hiren'),('user',0,343,343,'en',0,'Akshat'),('user',0,344,344,'en',0,'Manu'),('user',0,345,345,'en',0,'Gajesh'),('user',0,346,346,'en',0,'Sneha'),('user',0,347,347,'en',0,'PIYUSH'),('user',0,348,348,'en',0,'Arul'),('user',0,349,349,'en',0,'Manank'),('user',0,350,350,'en',0,'Ritvik'),('user',0,351,351,'en',0,'Pablo F.'),('user',0,352,352,'en',0,'Nabarun'),('user',0,353,353,'en',0,'Ansh'),('user',0,354,354,'en',0,'Saumya'),('user',0,355,355,'en',0,'Vishesh'),('user',0,356,356,'en',0,'Russell-Phillip'),('user',0,357,357,'en',0,'Tanmay'),('user',0,358,358,'en',0,'Nisaar'),('user',0,359,359,'en',0,'Aju'),('user',0,360,360,'en',0,'Vishnu'),('user',0,361,361,'en',0,'Harsh'),('user',0,362,362,'en',0,'Ro'),('user',0,363,363,'en',0,'Bhavin'),('user',0,364,364,'en',0,'Divjyot'),('user',0,365,365,'en',0,'Roberto'),('user',0,366,366,'en',0,'MARLON'),('user',0,367,367,'en',0,'Pranav'),('user',0,368,368,'en',0,'Angelo'),('user',0,369,369,'en',0,'SUNIL'),('user',0,370,370,'en',0,'Vibhanshu'),('user',0,371,371,'en',0,'Shubham'),('user',0,372,372,'en',0,'Nakul'),('user',0,373,373,'en',0,'Abhijeet'),('user',0,374,374,'en',0,'Sachin'),('user',0,375,375,'en',0,'Ksr'),('user',0,376,376,'en',0,'Nikhil '),('user',0,377,377,'en',0,'Haroon'),('user',0,378,378,'en',0,'Ishan'),('user',0,379,379,'en',0,'Christian '),('user',0,380,380,'en',0,'Bhagaban'),('user',0,381,381,'en',0,'Chandraprakash'),('user',0,382,382,'en',0,'Alan'),('user',0,383,383,'en',0,'Abudhakeer '),('user',0,384,384,'en',0,'vandini'),('user',0,385,385,'en',0,'Swarnava'),('user',0,386,386,'en',0,'Balaji'),('user',0,387,387,'en',0,'Anirudh'),('user',0,388,388,'en',0,'Nikhil'),('user',0,389,389,'en',0,'Pankaj'),('user',0,390,390,'en',0,'Aastha'),('user',0,391,391,'en',0,'Pratham'),('user',0,392,392,'en',0,'James'),('user',0,393,393,'en',0,'Soumojit'),('user',0,394,394,'en',0,'Saurabh'),('user',0,395,395,'en',0,'Areyan'),('user',0,396,396,'en',0,'Atharva '),('user',0,397,397,'en',0,'Emma '),('user',0,399,399,'en',0,'Abhilash '),('user',0,400,400,'en',0,'Andrew'),('user',0,401,401,'en',0,'Sachin '),('user',0,402,402,'en',0,'Rushikesh '),('user',0,403,403,'en',0,'Pranav'),('user',0,404,404,'en',0,'Adam'),('user',0,405,405,'en',0,'Sid'),('user',0,406,406,'en',0,'Pravash '),('user',0,407,407,'en',0,'Ronak'),('user',0,408,408,'en',0,'Cass'),('user',0,409,409,'en',0,'Darshan'),('user',0,410,410,'en',0,'Rajan'),('user',0,411,411,'en',0,'Nishu'),('user',0,412,412,'en',0,'Pranay'),('user',0,413,413,'en',0,'Aravindh'),('user',0,414,414,'en',0,'Pranjal'),('user',0,415,415,'en',0,'Viacheslav'),('user',0,416,416,'en',0,'Sambathkumar'),('user',0,417,417,'en',0,'Casimir'),('user',0,418,418,'en',0,'Shachindra'),('user',0,419,419,'en',0,'Nidhi'),('user',0,421,421,'en',0,'YASASWY SARMA'),('user',0,422,422,'en',0,'Het'),('user',0,424,424,'en',0,'Jonah'),('user',0,425,425,'en',0,'Can'),('user',0,426,426,'en',0,'Titash'),('user',0,427,427,'en',0,'ASEEM'),('user',0,428,428,'en',0,'Shardul'),('user',0,429,429,'en',0,'Arpit'),('user',0,430,430,'en',0,'vedanth'),('user',0,431,431,'en',0,'Deepak'),('user',0,432,432,'en',0,'Chandan'),('user',0,433,433,'en',0,'Tushar'),('user',0,434,434,'en',0,'Shryas'),('user',0,435,435,'en',0,'Ankit'),('user',0,436,436,'en',0,'Marc'),('user',0,437,437,'en',0,'Tanay'),('user',0,439,439,'en',0,'Anushank'),('user',0,445,445,'en',0,'Aju '),('user',0,446,446,'en',0,'Aadarsh'),('user',0,447,447,'en',0,'Anup'),('user',0,448,448,'en',0,'Sanchit'),('user',0,449,449,'en',0,'Bhavish'),('user',0,454,454,'en',0,'Sai'),('user',0,457,457,'en',0,'DDK'),('user',0,458,458,'en',0,'Krishna Sumanth'),('user',0,459,459,'en',0,'Angela'),('user',0,460,460,'en',0,'Arun'),('user',0,461,461,'en',0,'Srikanth'),('user',0,462,462,'en',0,'AAAA'),('user',0,463,463,'en',0,'Ritika'),('user',0,465,465,'en',0,'Darshan'),('user',0,466,466,'en',0,'Raushan'),('user',0,467,467,'en',0,'Sambhav'),('user',0,468,468,'en',0,'Shreyan'),('user',0,471,471,'en',0,'122ABC'),('user',0,475,475,'en',0,'Anshul'),('user',0,476,476,'en',0,'Akanksha'),('user',0,478,478,'en',0,'DKK'),('user',0,480,480,'en',0,'Osheen'),('user',0,481,481,'en',0,'P'),('user',0,482,482,'en',0,'Yash'),('user',0,485,485,'en',0,'Haque'),('user',0,486,486,'en',0,'Ayush'),('user',0,489,489,'en',0,'Dharmi'),('user',0,490,490,'en',0,'Nicky'),('user',0,493,493,'en',0,'DK'),('user',0,495,495,'en',0,'Rahul'),('user',0,496,496,'en',0,'Abraham'),('user',0,497,497,'en',0,'Saurabh'),('user',0,498,498,'en',0,'Andres'),('user',0,499,499,'en',0,'Prashant'),('user',0,500,500,'en',0,'DKDKDK'),('user',0,501,501,'en',0,'Toshit'),('user',0,502,502,'en',0,'DKDK'),('user',0,503,503,'en',0,'Dharmi'),('user',0,505,505,'en',0,'Lahu'),('user',0,506,506,'en',0,'Agrim'),('user',0,507,507,'en',0,'Shubham'),('user',0,508,508,'en',0,'B C'),('user',0,510,510,'en',0,'Lee'),('user',0,513,513,'en',0,'Darshan'),('user',0,515,515,'en',0,'Thakur'),('user',0,526,526,'en',0,'Asif'),('user',0,528,528,'en',0,'DK'),('user',0,530,530,'en',0,'Naimish'),('user',0,533,533,'en',0,'P'),('user',0,534,534,'en',0,'P'),('user',0,535,535,'en',0,'P'),('user',0,539,539,'en',0,'Stephen '),('user',0,540,540,'en',0,'Sumeet'),('user',0,541,541,'en',0,'Nikhil'),('user',0,546,546,'en',0,'krish'),('user',0,549,549,'en',0,'Usman'),('user',0,550,550,'en',0,'Tirunavukarasu '),('user',0,551,551,'en',0,'Jitesh'),('user',0,552,552,'en',0,'Swapnil'),('user',0,553,553,'en',0,'Sahil'),('user',0,554,554,'en',0,'Tanyia'),('user',0,555,555,'en',0,'Karan'),('user',0,556,556,'en',0,'Theresa'),('user',0,557,557,'en',0,'Emmanuel'),('user',0,558,558,'en',0,'kolluru'),('user',0,560,560,'en',0,'Dilsher'),('user',0,563,563,'en',0,'Pareen'),('user',0,564,564,'en',0,'Suporno'),('user',0,565,565,'en',0,'Alexey');
/*!40000 ALTER TABLE `bdta_user__field_first_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_last_name`
--

DROP TABLE IF EXISTS `bdta_user__field_last_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_last_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_last_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_last_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_last_name`
--

LOCK TABLES `bdta_user__field_last_name` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_last_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_last_name` VALUES ('user',0,1,1,'en',0,'Lathia'),('user',0,13,13,'en',0,'Choudhary'),('user',0,85,85,'en',0,'Desai'),('user',0,91,91,'en',0,'Lalwani'),('user',0,95,95,'en',0,'Gupta'),('user',0,100,100,'en',0,'Tej'),('user',0,105,105,'en',0,'Misner'),('user',0,106,106,'en',0,'Bansal'),('user',0,108,108,'en',0,'Sawlani'),('user',0,130,130,'en',0,'Sheth'),('user',0,148,148,'en',0,'Gopadi'),('user',0,155,155,'en',0,'Anand'),('user',0,163,163,'en',0,'Gupta'),('user',0,164,164,'en',0,'investor'),('user',0,165,165,'en',0,'Bentley'),('user',0,167,167,'en',0,'Jain'),('user',0,168,168,'en',0,'Mittal'),('user',0,169,169,'en',0,'Madhavaram'),('user',0,170,170,'en',0,'Kumar '),('user',0,171,171,'en',0,'Pulluru'),('user',0,172,172,'en',0,'Singh'),('user',0,173,173,'en',0,'Gupta'),('user',0,174,174,'en',0,'Chhajed'),('user',0,175,175,'en',0,'Roy'),('user',0,176,176,'en',0,'GUPTA'),('user',0,177,177,'en',0,'Agrawal'),('user',0,178,178,'en',0,'Dutta'),('user',0,179,179,'en',0,'Vagish'),('user',0,180,180,'en',0,'singh'),('user',0,181,181,'en',0,'Ali'),('user',0,182,182,'en',0,'Agarwal'),('user',0,183,183,'en',0,'Rasiwala'),('user',0,184,184,'en',0,'R V'),('user',0,186,186,'en',0,'Zalte'),('user',0,187,187,'en',0,'Jain'),('user',0,188,188,'en',0,'Jain'),('user',0,189,189,'en',0,'Goel'),('user',0,190,190,'en',0,'Kharangate'),('user',0,191,191,'en',0,'Singla'),('user',0,192,192,'en',0,'Singla'),('user',0,193,193,'en',0,'Jain'),('user',0,194,194,'en',0,'Bajaj'),('user',0,195,195,'en',0,'Roy'),('user',0,196,196,'en',0,'Suresh'),('user',0,197,197,'en',0,'Basu'),('user',0,198,198,'en',0,'gabani'),('user',0,201,201,'en',0,'Sinha'),('user',0,202,202,'en',0,'Shukla'),('user',0,203,203,'en',0,'Cee'),('user',0,204,204,'en',0,'Chaubey'),('user',0,205,205,'en',0,'Olamoyegun'),('user',0,206,206,'en',0,'upadhyay'),('user',0,207,207,'en',0,'Moona'),('user',0,208,208,'en',0,'Ambani'),('user',0,209,209,'en',0,'Kuttan'),('user',0,210,210,'en',0,'Singh'),('user',0,211,211,'en',0,'Williams'),('user',0,212,212,'en',0,'Agarwal'),('user',0,213,213,'en',0,'Dhruve'),('user',0,214,214,'en',0,'Kamath'),('user',0,215,215,'en',0,'Nath MM'),('user',0,216,216,'en',0,'Chandra'),('user',0,219,219,'en',0,'Chittara'),('user',0,220,220,'en',0,'Kataria'),('user',0,221,221,'en',0,'Babu'),('user',0,222,222,'en',0,'Khaitan '),('user',0,223,223,'en',0,'Desai'),('user',0,224,224,'en',0,'Dutta'),('user',0,225,225,'en',0,'Pradhan'),('user',0,226,226,'en',0,'Kumar'),('user',0,227,227,'en',0,'Rizvi'),('user',0,228,228,'en',0,'Singh'),('user',0,229,229,'en',0,'Ponugoti '),('user',0,230,230,'en',0,'Sharma'),('user',0,231,231,'en',0,'SG'),('user',0,233,233,'en',0,'Karia'),('user',0,234,234,'en',0,'Apple'),('user',0,235,235,'en',0,'Kar'),('user',0,236,236,'en',0,'Imtiyaz'),('user',0,237,237,'en',0,'Mahanand'),('user',0,238,238,'en',0,'Vinogradov'),('user',0,239,239,'en',0,'Mashkin'),('user',0,240,240,'en',0,'Shah'),('user',0,241,241,'en',0,'L'),('user',0,242,242,'en',0,'Singh'),('user',0,243,243,'en',0,'Sharma'),('user',0,244,244,'en',0,'Pandey'),('user',0,245,245,'en',0,'Augusto Mendes Martins da Cruz'),('user',0,246,246,'en',0,'Chandra'),('user',0,247,247,'en',0,'Vivek'),('user',0,248,248,'en',0,'Mahalinga'),('user',0,249,249,'en',0,'KV'),('user',0,250,250,'en',0,'Kuriakose'),('user',0,251,251,'en',0,'Anasurya'),('user',0,252,252,'en',0,'Kumar'),('user',0,253,253,'en',0,'ND'),('user',0,254,254,'en',0,'Kumbhani'),('user',0,255,255,'en',0,'Ahad'),('user',0,256,256,'en',0,'Bijjam'),('user',0,257,257,'en',0,'Labs'),('user',0,258,258,'en',0,'Kirann'),('user',0,259,259,'en',0,'Jaiswal'),('user',0,260,260,'en',0,'khandelwal'),('user',0,261,261,'en',0,'n'),('user',0,262,262,'en',0,'Khurshid'),('user',0,263,263,'en',0,'Muracevic'),('user',0,264,264,'en',0,'Mishra'),('user',0,265,265,'en',0,'Orugaagii'),('user',0,266,266,'en',0,'Rathi'),('user',0,267,267,'en',0,'Sivasubramanian'),('user',0,268,268,'en',0,'Narkhede'),('user',0,269,269,'en',0,'Chauhan'),('user',0,270,270,'en',0,'Drake'),('user',0,271,271,'en',0,'Kumbhani'),('user',0,272,272,'en',0,'Roushan'),('user',0,273,273,'en',0,'Bhatia'),('user',0,274,274,'en',0,'Khan'),('user',0,275,275,'en',0,'Veerapandian'),('user',0,276,276,'en',0,'RAMA'),('user',0,277,277,'en',0,'Carroll'),('user',0,278,278,'en',0,'Tintari'),('user',0,279,279,'en',0,'Dimitrov'),('user',0,280,280,'en',0,'Kumar'),('user',0,281,281,'en',0,'Areje'),('user',0,282,282,'en',0,'Rachford'),('user',0,283,283,'en',0,'Khare'),('user',0,284,284,'en',0,'Shah'),('user',0,285,285,'en',0,'Iyer'),('user',0,286,286,'en',0,'Patel'),('user',0,287,287,'en',0,'Yousuf'),('user',0,288,288,'en',0,'Mamman'),('user',0,289,289,'en',0,'Guttedar '),('user',0,290,290,'en',0,'Cornwall'),('user',0,291,291,'en',0,'Bhai'),('user',0,293,293,'en',0,'Jain'),('user',0,294,294,'en',0,'x'),('user',0,295,295,'en',0,'IYER'),('user',0,296,296,'en',0,'jane'),('user',0,297,297,'en',0,'Hussain'),('user',0,298,298,'en',0,'Bansal'),('user',0,299,299,'en',0,'shah'),('user',0,300,300,'en',0,'Alex'),('user',0,301,301,'en',0,'Mishra'),('user',0,302,302,'en',0,'Gupta'),('user',0,303,303,'en',0,'Kumar'),('user',0,304,304,'en',0,'Han'),('user',0,305,305,'en',0,'TS'),('user',0,306,306,'en',0,'Singh'),('user',0,307,307,'en',0,'Sharma'),('user',0,308,308,'en',0,'Mishra'),('user',0,309,309,'en',0,'Madu'),('user',0,310,310,'en',0,'Babu'),('user',0,311,311,'en',0,'COSTA'),('user',0,312,312,'en',0,'Desale'),('user',0,313,313,'en',0,'Dubey'),('user',0,314,314,'en',0,'Bhardwaj '),('user',0,315,315,'en',0,'Vohra'),('user',0,316,316,'en',0,'Sankar'),('user',0,317,317,'en',0,'C'),('user',0,318,318,'en',0,'KKKabc'),('user',0,319,319,'en',0,'Bhushan'),('user',0,320,320,'en',0,'Monthero'),('user',0,321,321,'en',0,'Shetty'),('user',0,322,322,'en',0,'Kakkeri'),('user',0,323,323,'en',0,'sagar'),('user',0,324,324,'en',0,'Kant'),('user',0,325,325,'en',0,'Mange'),('user',0,326,326,'en',0,'Christian'),('user',0,327,327,'en',0,'reddy'),('user',0,328,328,'en',0,'S N'),('user',0,329,329,'en',0,'Marathe'),('user',0,330,330,'en',0,'Kapdi'),('user',0,331,331,'en',0,'G'),('user',0,332,332,'en',0,'BAJPAI'),('user',0,333,333,'en',0,'Prajapat'),('user',0,334,334,'en',0,'Majumder'),('user',0,335,335,'en',0,'Mishra'),('user',0,336,336,'en',0,'Dange'),('user',0,337,337,'en',0,'Saraf'),('user',0,338,338,'en',0,'Ghorakavi'),('user',0,339,339,'en',0,'Singh'),('user',0,340,340,'en',0,'Bajaj '),('user',0,341,341,'en',0,'Pritam'),('user',0,342,342,'en',0,'Godhasara'),('user',0,343,343,'en',0,'Jain'),('user',0,344,344,'en',0,'Gaur'),('user',0,345,345,'en',0,'Naik'),('user',0,346,346,'en',0,'Mishra'),('user',0,347,347,'en',0,'CHOUDHARY'),('user',0,348,348,'en',0,'Prakash'),('user',0,349,349,'en',0,'Patni'),('user',0,350,350,'en',0,'Vyas'),('user',0,351,351,'en',0,'Rosero, MSc'),('user',0,352,352,'en',0,'Chakraborty'),('user',0,353,353,'en',0,'Tiwari'),('user',0,354,354,'en',0,'Saxena'),('user',0,355,355,'en',0,'Chopra'),('user',0,356,356,'en',0,'Bodine'),('user',0,357,357,'en',0,'Juneja'),('user',0,358,358,'en',0,'Agharia'),('user',0,359,359,'en',0,'G'),('user',0,360,360,'en',0,'Krishnan'),('user',0,361,361,'en',0,'Savergaonkar'),('user',0,362,362,'en',0,'C'),('user',0,363,363,'en',0,'Patel'),('user',0,364,364,'en',0,'Singh'),('user',0,365,365,'en',0,'Salazar'),('user',0,366,366,'en',0,'HERNANDEZ ALVAREZ'),('user',0,367,367,'en',0,'P V'),('user',0,368,368,'en',0,'Ortega Perez'),('user',0,369,369,'en',0,'AGGARWAL'),('user',0,370,370,'en',0,'Bhardwaj'),('user',0,371,371,'en',0,'Choudhary'),('user',0,372,372,'en',0,'Gupta'),('user',0,373,373,'en',0,'Prahlad'),('user',0,374,374,'en',0,'Kumar'),('user',0,375,375,'en',0,'Reddy'),('user',0,376,376,'en',0,'Kashyap'),('user',0,377,377,'en',0,'Mahmood'),('user',0,378,378,'en',0,'Shapiro'),('user',0,379,379,'en',0,'Jones'),('user',0,380,380,'en',0,'Behera'),('user',0,381,381,'en',0,'Yadav'),('user',0,382,382,'en',0,'Jacob'),('user',0,383,383,'en',0,'S'),('user',0,384,384,'en',0,'joshee'),('user',0,385,385,'en',0,'Bhattacharya'),('user',0,386,386,'en',0,'Ingole'),('user',0,387,387,'en',0,'Venkatesan'),('user',0,388,388,'en',0,'Bhutani'),('user',0,389,389,'en',0,'Shetgaonkar'),('user',0,390,390,'en',0,'Singhania'),('user',0,391,391,'en',0,'Thakkar'),('user',0,392,392,'en',0,'Tunningley'),('user',0,393,393,'en',0,'Karar'),('user',0,394,394,'en',0,'Dhekale'),('user',0,395,395,'en',0,'Lulla'),('user',0,396,396,'en',0,'Sabnis'),('user',0,397,397,'en',0,'Wille '),('user',0,399,399,'en',0,'Inumella'),('user',0,400,400,'en',0,'Widera'),('user',0,401,401,'en',0,'Yadav'),('user',0,402,402,'en',0,'Kardile'),('user',0,403,403,'en',0,'Viju'),('user',0,404,404,'en',0,'Maxwell'),('user',0,405,405,'en',0,'Rao'),('user',0,406,406,'en',0,'Dey'),('user',0,407,407,'en',0,'Shah'),('user',0,408,408,'en',0,'Cee'),('user',0,409,409,'en',0,'Gandhi'),('user',0,410,410,'en',0,'Gupta'),('user',0,411,411,'en',0,'Kumar'),('user',0,412,412,'en',0,'Patil'),('user',0,413,413,'en',0,'Sridhar'),('user',0,414,414,'en',0,'Pandey '),('user',0,415,415,'en',0,'Davydov'),('user',0,416,416,'en',0,'N'),('user',0,417,417,'en',0,'Gradek'),('user',0,418,418,'en',0,'Kumar'),('user',0,419,419,'en',0,'Panchmal'),('user',0,421,421,'en',0,'VELURI'),('user',0,422,422,'en',0,'Bhavsar'),('user',0,424,424,'en',0,'Eapen'),('user',0,425,425,'en',0,'Eren'),('user',0,426,426,'en',0,'Neogi'),('user',0,427,427,'en',0,'AGARWAL'),('user',0,428,428,'en',0,'Aeer'),('user',0,429,429,'en',0,'Jalan'),('user',0,430,430,'en',0,'padigelwar'),('user',0,431,431,'en',0,'Basavaraju'),('user',0,432,432,'en',0,'Das'),('user',0,433,433,'en',0,'Ojha'),('user',0,434,434,'en',0,'Bhurat'),('user',0,435,435,'en',0,'Arya'),('user',0,436,436,'en',0,'Andreesen'),('user',0,437,437,'en',0,'Test'),('user',0,439,439,'en',0,'Dagar'),('user',0,445,445,'en',0,'G Nair'),('user',0,446,446,'en',0,'K S'),('user',0,447,447,'en',0,'N'),('user',0,448,448,'en',0,'Bansal'),('user',0,449,449,'en',0,'ramaswamy'),('user',0,454,454,'en',0,'Krishna'),('user',0,457,457,'en',0,'KKK'),('user',0,458,458,'en',0,'Chintala'),('user',0,459,459,'en',0,'Griggio'),('user',0,460,460,'en',0,'Uday'),('user',0,461,461,'en',0,'Chellaboina'),('user',0,462,462,'en',0,'BBBB'),('user',0,463,463,'en',0,'Mahashabde'),('user',0,465,465,'en',0,'Choudhary'),('user',0,466,466,'en',0,'Sharma'),('user',0,467,467,'en',0,'Jain'),('user',0,468,468,'en',0,'D'),('user',0,471,471,'en',0,'ADV'),('user',0,475,475,'en',0,'Yadav'),('user',0,476,476,'en',0,'Saxena'),('user',0,478,478,'en',0,'KKK'),('user',0,480,480,'en',0,'Mahajan'),('user',0,481,481,'en',0,'L'),('user',0,482,482,'en',0,'Arora'),('user',0,485,485,'en',0,'Farazul'),('user',0,486,486,'en',0,'Soni'),('user',0,489,489,'en',0,'Kumbhani'),('user',0,490,490,'en',0,'Jacob'),('user',0,493,493,'en',0,'KK'),('user',0,495,495,'en',0,'Sundar'),('user',0,496,496,'en',0,'Vargheese'),('user',0,497,497,'en',0,'Suranse'),('user',0,498,498,'en',0,'Jimenez'),('user',0,499,499,'en',0,'Mittal'),('user',0,500,500,'en',0,'KKKKKK'),('user',0,501,501,'en',0,'Som'),('user',0,502,502,'en',0,'KKK'),('user',0,503,503,'en',0,'KKK'),('user',0,505,505,'en',0,'Ajgaonkar'),('user',0,506,506,'en',0,'Nagrani'),('user',0,507,507,'en',0,'Badola'),('user',0,508,508,'en',0,'Sagar'),('user',0,510,510,'en',0,'Burchfield'),('user',0,513,513,'en',0,'Choudhary'),('user',0,515,515,'en',0,'Patel'),('user',0,526,526,'en',0,'Bashir'),('user',0,528,528,'en',0,'K'),('user',0,530,530,'en',0,'Sanghvi'),('user',0,533,533,'en',0,'L'),('user',0,534,534,'en',0,'L'),('user',0,535,535,'en',0,'L'),('user',0,539,539,'en',0,'Ikeme'),('user',0,540,540,'en',0,'Surana'),('user',0,541,541,'en',0,'Dubey'),('user',0,546,546,'en',0,'tripathi'),('user',0,549,549,'en',0,'Qureshi'),('user',0,550,550,'en',0,'GK'),('user',0,551,551,'en',0,'Punjabi'),('user',0,552,552,'en',0,'Karale'),('user',0,553,553,'en',0,'Gupta'),('user',0,554,554,'en',0,'Kandohla'),('user',0,555,555,'en',0,'Bhandari'),('user',0,556,556,'en',0,'Mantiply'),('user',0,557,557,'en',0,'Quezada'),('user',0,558,558,'en',0,'sumanth'),('user',0,560,560,'en',0,'Dhupia'),('user',0,563,563,'en',0,'Lathia'),('user',0,564,564,'en',0,'Sarkar'),('user',0,565,565,'en',0,'Vinogradov');
/*!40000 ALTER TABLE `bdta_user__field_last_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_name`
--

DROP TABLE IF EXISTS `bdta_user__field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_name`
--

LOCK TABLES `bdta_user__field_name` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_name` VALUES ('user',0,1,1,'en',0,'Pareen Lathia'),('user',0,13,13,'en',0,'Darshan Choudhary'),('user',0,69,69,'en',0,'Nischal Shetty - Founder, CEO WazirX'),('user',0,85,85,'en',0,'Raj Desai'),('user',0,91,91,'en',0,'Nilesh Lalwani'),('user',0,94,94,'en',0,'Hanif Shaikh'),('user',0,95,95,'en',0,'Amar  Gupta'),('user',0,100,100,'en',0,'Pavan Tej'),('user',0,103,103,'en',0,'Sample Buidler'),('user',0,105,105,'en',0,'Nathan Misner'),('user',0,106,106,'en',0,'Yogesh Bansal'),('user',0,108,108,'en',0,'Vishal Sawlani'),('user',0,111,111,'en',0,'Shubham Bhardwaj'),('user',0,112,112,'en',0,'Aditya Chakraborty'),('user',0,115,115,'en',0,'Sandeep Nailwal - Co founder Polygon'),('user',0,116,116,'en',0,'Surojit Chatterjee - CPO Coinbase'),('user',0,117,117,'en',0,'Aniket Jindal - Co founder Biconomy'),('user',0,118,118,'en',0,'Jaynti Kanani - Co founder Polygon'),('user',0,119,119,'en',0,'Rahul Dalmia - Angel Investor'),('user',0,120,120,'en',0,'Harsh Rajat - Co founder EPNS'),('user',0,121,121,'en',0,'Siddharth Menon - Founder, COO WazirX'),('user',0,122,122,'en',0,'Haardik'),('user',0,123,123,'en',0,'Gaurav Wadhwani'),('user',0,125,125,'en',0,'Prayag Singh'),('user',0,129,129,'en',0,'Kumar Keshav'),('user',0,130,130,'en',0,'Deep Sheth'),('user',0,131,131,'en',0,'Sarthak Verma'),('user',0,132,132,'en',0,'Akshit Taneja'),('user',0,134,134,'en',0,'Daniel'),('user',0,137,137,'en',0,'Vatsal Raychura'),('user',0,143,143,'en',0,'Sarfaraz Hassan'),('user',0,144,144,'en',0,'Sitaram Kakarlamudi'),('user',0,146,146,'en',0,'Censor Black'),('user',0,147,147,'en',0,'Sanchit Kumar Banati'),('user',0,148,148,'en',0,'Amogh Gopadi'),('user',0,150,150,'en',0,'Sunny Paliwal'),('user',0,151,151,'en',0,'Srilakshmi'),('user',0,152,152,'en',0,'Malav Warke'),('user',0,154,154,'en',0,'Prakhar Jain'),('user',0,155,155,'en',0,'Ashish Anand'),('user',0,157,157,'en',0,'Priyank Garg'),('user',0,158,158,'en',0,'Marc'),('user',0,163,163,'en',0,'Samarth Gupta'),('user',0,164,164,'en',0,'test investor'),('user',0,165,165,'en',0,'Yadhira Bentley'),('user',0,167,167,'en',0,'Tanay Jain'),('user',0,168,168,'en',0,'Prerit Mittal'),('user',0,169,169,'en',0,'Akshar Madhavaram'),('user',0,170,170,'en',0,'Amit Kumar '),('user',0,171,171,'en',0,'Eswar Pulluru'),('user',0,172,172,'en',0,'Jaskirat Singh'),('user',0,173,173,'en',0,'Ujwal Gupta'),('user',0,174,174,'en',0,'Viraj Chhajed'),('user',0,175,175,'en',0,'Saumyajit Roy'),('user',0,176,176,'en',0,'KUSH GUPTA'),('user',0,177,177,'en',0,'Pranjal Agrawal'),('user',0,178,178,'en',0,'Samarpan Dutta'),('user',0,179,179,'en',0,'Kumar Vagish'),('user',0,180,180,'en',0,'ravindra singh'),('user',0,181,181,'en',0,'Nissar Ali'),('user',0,182,182,'en',0,'Yash Agarwal'),('user',0,183,183,'en',0,'Irfan Rasiwala'),('user',0,184,184,'en',0,'Krishna Prathab R V'),('user',0,186,186,'en',0,'Samarth Zalte'),('user',0,187,187,'en',0,'Nishil Jain'),('user',0,188,188,'en',0,'Srijan Jain'),('user',0,189,189,'en',0,'Sonali Goel'),('user',0,190,190,'en',0,'Anoushk Kharangate'),('user',0,191,191,'en',0,'Utsav Singla'),('user',0,192,192,'en',0,'Utsav Singla'),('user',0,193,193,'en',0,'Sarvesh Jain'),('user',0,194,194,'en',0,'Apoorva Bajaj'),('user',0,195,195,'en',0,'Saumyajit Roy'),('user',0,196,196,'en',0,'Irthu Suresh'),('user',0,197,197,'en',0,'Saptarshi Basu'),('user',0,198,198,'en',0,'kevin gabani'),('user',0,201,201,'en',0,'Ankur Sinha'),('user',0,202,202,'en',0,'Nitin Shukla'),('user',0,203,203,'en',0,'Cass Cee'),('user',0,204,204,'en',0,'Kumar Gaurav Chaubey'),('user',0,205,205,'en',0,'Oluwakayode Olamoyegun'),('user',0,206,206,'en',0,'Amit upadhyay'),('user',0,207,207,'en',0,'Anant  Moona'),('user',0,208,208,'en',0,'Mukesh Ambani'),('user',0,209,209,'en',0,'Jose Kuttan'),('user',0,210,210,'en',0,'Harsh Singh'),('user',0,211,211,'en',0,'Colin Williams'),('user',0,212,212,'en',0,'Pratik Agarwal'),('user',0,213,213,'en',0,'Snehal Dhruve'),('user',0,214,214,'en',0,'Siddarth Kamath'),('user',0,215,215,'en',0,'Soorya Nath MM'),('user',0,216,216,'en',0,'Nishant  Chandra'),('user',0,219,219,'en',0,'Yugal Chittara'),('user',0,220,220,'en',0,'Satish Kataria'),('user',0,221,221,'en',0,'Gautham Babu'),('user',0,222,222,'en',0,'Abhishek  Khaitan '),('user',0,223,223,'en',0,'Gaurang Desai'),('user',0,224,224,'en',0,'Kiran Dutta'),('user',0,225,225,'en',0,'Ashis Kumar Pradhan'),('user',0,226,226,'en',0,'Rupak Kumar'),('user',0,227,227,'en',0,'Sajid Rizvi'),('user',0,228,228,'en',0,'Abhishek Singh'),('user',0,229,229,'en',0,'Nrupul  Ponugoti '),('user',0,230,230,'en',0,'Priyanka Sharma'),('user',0,231,231,'en',0,'Goutham SG'),('user',0,233,233,'en',0,'Raj Karia'),('user',0,234,234,'en',0,'Stewart Apple'),('user',0,235,235,'en',0,'Kinshuk Kar'),('user',0,236,236,'en',0,'Mahboob Imtiyaz'),('user',0,237,237,'en',0,'Lingraj Mahanand'),('user',0,238,238,'en',0,'Alex Vinogradov'),('user',0,239,239,'en',0,'Andrey Mashkin'),('user',0,240,240,'en',0,'Manan Shah'),('user',0,241,241,'en',0,'P L'),('user',0,242,242,'en',0,'Ripundeep Singh'),('user',0,243,243,'en',0,'Gaurav Bhushan Sharma'),('user',0,244,244,'en',0,'Prajwal  Pandey'),('user',0,245,245,'en',0,'Marcos Augusto Mendes Martins da Cruz'),('user',0,246,246,'en',0,'Vineeth Chandra'),('user',0,247,247,'en',0,'BURADA  Vivek'),('user',0,248,248,'en',0,'Rajeeva Mahalinga'),('user',0,249,249,'en',0,'Sagar KV'),('user',0,250,250,'en',0,'Kevin Kuriakose'),('user',0,251,251,'en',0,'Praveen Anasurya'),('user',0,252,252,'en',0,'Sunil Kumar'),('user',0,253,253,'en',0,'Chiraag ND'),('user',0,254,254,'en',0,'Dharmi Kumbhani'),('user',0,255,255,'en',0,'Ajaz Ahad'),('user',0,256,256,'en',0,'Prateek  Bijjam'),('user',0,257,257,'en',0,'D5 Labs'),('user',0,258,258,'en',0,'Som Kirann'),('user',0,259,259,'en',0,'Harshit Jaiswal'),('user',0,260,260,'en',0,'madhav khandelwal'),('user',0,261,261,'en',0,'prem sagar n'),('user',0,262,262,'en',0,'Danish Khurshid'),('user',0,263,263,'en',0,'Emir Muracevic'),('user',0,264,264,'en',0,'Anand Vardhan Mishra'),('user',0,265,265,'en',0,'Ewart Orugaagii'),('user',0,266,266,'en',0,'Pratik Rathi'),('user',0,267,267,'en',0,'karthick Sivasubramanian'),('user',0,268,268,'en',0,'Nitin Narkhede'),('user',0,269,269,'en',0,'Abhinav Chauhan'),('user',0,270,270,'en',0,'Jared Drake'),('user',0,271,271,'en',0,'Dharmi Kumbhani'),('user',0,272,272,'en',0,'Abhishek Roushan'),('user',0,273,273,'en',0,'Himanshu Bhatia'),('user',0,274,274,'en',0,'Rumaan Khan'),('user',0,275,275,'en',0,'Kalyanakumar Veerapandian'),('user',0,276,276,'en',0,'Tarun RAMA'),('user',0,277,277,'en',0,'Christopher Carroll'),('user',0,278,278,'en',0,'Andrei Tintari'),('user',0,279,279,'en',0,'Zdravko Dimitrov'),('user',0,280,280,'en',0,'Mohit Kumar'),('user',0,281,281,'en',0,'Gabriel Areje'),('user',0,282,282,'en',0,'Robert Rachford'),('user',0,283,283,'en',0,'Raj Khare'),('user',0,284,284,'en',0,'Hemang Shah'),('user',0,285,285,'en',0,'Sachin Iyer'),('user',0,286,286,'en',0,'Tarang Patel'),('user',0,287,287,'en',0,'Niyas Yousuf'),('user',0,288,288,'en',0,'Nate Mamman'),('user',0,289,289,'en',0,'Dattaraj  Guttedar '),('user',0,290,290,'en',0,'Robb Cornwall'),('user',0,291,291,'en',0,'Marc Bhai'),('user',0,293,293,'en',0,'Tanay Jain'),('user',0,294,294,'en',0,'shanzil x'),('user',0,295,295,'en',0,'KRISHNA IYER'),('user',0,296,296,'en',0,'fode jane'),('user',0,297,297,'en',0,'Fayyaz Hussain'),('user',0,298,298,'en',0,'Rishabh Bansal'),('user',0,299,299,'en',0,'parimal shah'),('user',0,300,300,'en',0,'Sangeeth  Alex'),('user',0,301,301,'en',0,'Mayank Mishra'),('user',0,302,302,'en',0,'Rajiv Gupta'),('user',0,303,303,'en',0,'Krishna  Kumar'),('user',0,304,304,'en',0,'Seung Han'),('user',0,305,305,'en',0,'Anand TS'),('user',0,306,306,'en',0,'Pratyush Singh'),('user',0,307,307,'en',0,'Aman Sharma'),('user',0,308,308,'en',0,'Gaurav Mishra'),('user',0,309,309,'en',0,'Caleb Madu'),('user',0,310,310,'en',0,'Ravi Babu'),('user',0,311,311,'en',0,'CLAUDIO PINHEIRO COSTA'),('user',0,312,312,'en',0,'Tushar Desale'),('user',0,313,313,'en',0,'Rounak Dubey'),('user',0,314,314,'en',0,'Abhinav Bhardwaj '),('user',0,315,315,'en',0,'Arnav Vohra'),('user',0,316,316,'en',0,'Prithvi Sankar'),('user',0,317,317,'en',0,'Saudamini C'),('user',0,318,318,'en',0,'Jihab KKKabc'),('user',0,319,319,'en',0,'Prashanth Bhushan'),('user',0,320,320,'en',0,'Godwin Monthero'),('user',0,321,321,'en',0,'Saurabh  Shetty'),('user',0,322,322,'en',0,'Sarvesh Kakkeri'),('user',0,323,323,'en',0,'vineet sagar'),('user',0,324,324,'en',0,'Ritesh  Kant'),('user',0,325,325,'en',0,'Shlok Mange'),('user',0,326,326,'en',0,'Allen Christian'),('user',0,327,327,'en',0,'teja reddy'),('user',0,328,328,'en',0,'Sujay S N'),('user',0,329,329,'en',0,'Sanket Marathe'),('user',0,330,330,'en',0,'Sairaj Kapdi'),('user',0,331,331,'en',0,'Manas G'),('user',0,332,332,'en',0,'SHIVAM BAJPAI'),('user',0,333,333,'en',0,'Naresh  Prajapat'),('user',0,334,334,'en',0,'Dibyo Majumder'),('user',0,335,335,'en',0,'Nitesh Mishra'),('user',0,336,336,'en',0,'Mandar Dange'),('user',0,337,337,'en',0,'Saurabh Saraf'),('user',0,338,338,'en',0,'Prasad Ghorakavi'),('user',0,339,339,'en',0,'Vikram Singh'),('user',0,340,340,'en',0,'Shweta  Bajaj '),('user',0,341,341,'en',0,'Chaal Pritam'),('user',0,342,342,'en',0,'Hiren Godhasara'),('user',0,343,343,'en',0,'Akshat Jain'),('user',0,344,344,'en',0,'Manu Gaur'),('user',0,345,345,'en',0,'Gajesh Naik'),('user',0,346,346,'en',0,'Sneha Mishra'),('user',0,347,347,'en',0,'PIYUSH CHOUDHARY'),('user',0,348,348,'en',0,'Arul Prakash'),('user',0,349,349,'en',0,'Manank Patni'),('user',0,350,350,'en',0,'Ritvik Vyas'),('user',0,351,351,'en',0,'Pablo F. Rosero, MSc'),('user',0,352,352,'en',0,'Nabarun Chakraborty'),('user',0,353,353,'en',0,'Ansh Tiwari'),('user',0,354,354,'en',0,'Saumya Saxena'),('user',0,355,355,'en',0,'Vishesh Chopra'),('user',0,356,356,'en',0,'Russell-Phillip Bodine'),('user',0,357,357,'en',0,'Tanmay Juneja'),('user',0,358,358,'en',0,'Nisaar Agharia'),('user',0,359,359,'en',0,'Aju G'),('user',0,360,360,'en',0,'Vishnu Krishnan'),('user',0,361,361,'en',0,'Harsh Savergaonkar'),('user',0,362,362,'en',0,'Ro C'),('user',0,363,363,'en',0,'Bhavin Patel'),('user',0,364,364,'en',0,'Divjyot Singh'),('user',0,365,365,'en',0,'Roberto Salazar'),('user',0,366,366,'en',0,'MARLON HERNANDEZ ALVAREZ'),('user',0,367,367,'en',0,'Pranav P V'),('user',0,368,368,'en',0,'Angelo Ortega Perez'),('user',0,369,369,'en',0,'SUNIL AGGARWAL'),('user',0,370,370,'en',0,'Vibhanshu Bhardwaj'),('user',0,371,371,'en',0,'Shubham Choudhary'),('user',0,372,372,'en',0,'Nakul Gupta'),('user',0,373,373,'en',0,'Abhijeet Prahlad'),('user',0,374,374,'en',0,'Sachin Kumar'),('user',0,375,375,'en',0,'Ksr Reddy'),('user',0,376,376,'en',0,'Nikhil  Kashyap'),('user',0,377,377,'en',0,'Haroon Mahmood'),('user',0,378,378,'en',0,'Ishan Shapiro'),('user',0,379,379,'en',0,'Christian  Jones'),('user',0,380,380,'en',0,'Bhagaban Behera'),('user',0,381,381,'en',0,'Chandraprakash Yadav'),('user',0,382,382,'en',0,'Alan Jacob'),('user',0,383,383,'en',0,'Abudhakeer  S'),('user',0,384,384,'en',0,'vandini joshee'),('user',0,385,385,'en',0,'Swarnava Bhattacharya'),('user',0,386,386,'en',0,'Balaji Ingole'),('user',0,387,387,'en',0,'Anirudh Venkatesan'),('user',0,388,388,'en',0,'Nikhil Bhutani'),('user',0,389,389,'en',0,'Pankaj Shetgaonkar'),('user',0,390,390,'en',0,'Aastha Singhania'),('user',0,391,391,'en',0,'Pratham Thakkar'),('user',0,392,392,'en',0,'James Tunningley'),('user',0,393,393,'en',0,'Soumojit Karar'),('user',0,394,394,'en',0,'Saurabh Dhekale'),('user',0,395,395,'en',0,'Areyan Lulla'),('user',0,396,396,'en',0,'Atharva  Sabnis'),('user',0,397,397,'en',0,'Emma  Wille '),('user',0,399,399,'en',0,'Abhilash  Inumella'),('user',0,400,400,'en',0,'Andrew Widera'),('user',0,401,401,'en',0,'Sachin  Yadav'),('user',0,402,402,'en',0,'Rushikesh  Kardile'),('user',0,403,403,'en',0,'Pranav Viju'),('user',0,404,404,'en',0,'Adam Maxwell'),('user',0,405,405,'en',0,'Sid Rao'),('user',0,406,406,'en',0,'Pravash  Dey'),('user',0,407,407,'en',0,'Ronak Shah'),('user',0,408,408,'en',0,'Cass Cee'),('user',0,409,409,'en',0,'Darshan Gandhi'),('user',0,410,410,'en',0,'Rajan Gupta'),('user',0,411,411,'en',0,'Nishu Kumar'),('user',0,412,412,'en',0,'Pranay Patil'),('user',0,413,413,'en',0,'Aravindh Sridhar'),('user',0,414,414,'en',0,'Pranjal Pandey '),('user',0,415,415,'en',0,'Viacheslav Davydov'),('user',0,416,416,'en',0,'Sambathkumar N'),('user',0,417,417,'en',0,'Casimir Gradek'),('user',0,418,418,'en',0,'Shachindra'),('user',0,419,419,'en',0,'Nidhi Panchmal'),('user',0,421,421,'en',0,'YASASWY SARMA VELURI'),('user',0,422,422,'en',0,'Het Bhavsar'),('user',0,424,424,'en',0,'Jonah Eapen'),('user',0,425,425,'en',0,'Can Eren'),('user',0,426,426,'en',0,'Titash Neogi'),('user',0,427,427,'en',0,'ASEEM AGARWAL'),('user',0,428,428,'en',0,'Shardul Aeer'),('user',0,429,429,'en',0,'Arpit Jalan'),('user',0,430,430,'en',0,'vedanth padigelwar'),('user',0,431,431,'en',0,'Deepak Basavaraju'),('user',0,432,432,'en',0,'Chandan Das'),('user',0,433,433,'en',0,'Tushar Ojha'),('user',0,434,434,'en',0,'Shryas Bhurat'),('user',0,435,435,'en',0,'Ankit Arya'),('user',0,436,436,'en',0,'Marc Andreesen'),('user',0,437,437,'en',0,'Tanay Test'),('user',0,439,439,'en',0,'Anushank Dagar'),('user',0,445,445,'en',0,'Aju  G Nair'),('user',0,446,446,'en',0,'Aadarsh K S'),('user',0,447,447,'en',0,'Anup N'),('user',0,448,448,'en',0,'Sanchit Bansal'),('user',0,449,449,'en',0,'Bhavish ramaswamy'),('user',0,454,454,'en',0,'Sai Krishna'),('user',0,457,457,'en',0,'DDK KKK'),('user',0,458,458,'en',0,'Krishna Sumanth Chintala'),('user',0,459,459,'en',0,'Angela Griggio'),('user',0,460,460,'en',0,'Arun Uday'),('user',0,461,461,'en',0,'Srikanth Chellaboina'),('user',0,462,462,'en',0,'AAAA BBBB'),('user',0,463,463,'en',0,'Ritika Mahashabde'),('user',0,465,465,'en',0,'Darshan Choudhary'),('user',0,466,466,'en',0,'Raushan Sharma'),('user',0,467,467,'en',0,'Sambhav Jain'),('user',0,468,468,'en',0,'Shreyan D'),('user',0,471,471,'en',0,'122ABC ADV'),('user',0,475,475,'en',0,'Anshul Yadav'),('user',0,476,476,'en',0,'Akanksha Saxena'),('user',0,478,478,'en',0,'DKK KKK'),('user',0,480,480,'en',0,'Osheen Mahajan'),('user',0,481,481,'en',0,'P L'),('user',0,482,482,'en',0,'Yash Arora'),('user',0,485,485,'en',0,'Haque Farazul'),('user',0,486,486,'en',0,'Ayush Soni'),('user',0,489,489,'en',0,'Dharmi Kumbhani'),('user',0,490,490,'en',0,'Nicky Jacob'),('user',0,493,493,'en',0,'DK KK'),('user',0,495,495,'en',0,'Rahul Sundar'),('user',0,496,496,'en',0,'Abraham Vargheese'),('user',0,497,497,'en',0,'Saurabh Suranse'),('user',0,498,498,'en',0,'Andres Jimenez'),('user',0,499,499,'en',0,'Prashant Mittal'),('user',0,500,500,'en',0,'DKDKDK KKKKKK'),('user',0,501,501,'en',0,'Toshit Som'),('user',0,502,502,'en',0,'DKDK KKK'),('user',0,503,503,'en',0,'Dharmi KKK'),('user',0,505,505,'en',0,'Lahu Ajgaonkar'),('user',0,506,506,'en',0,'Agrim Nagrani'),('user',0,507,507,'en',0,'Shubham Badola'),('user',0,508,508,'en',0,'B C Sagar'),('user',0,510,510,'en',0,'Lee Burchfield'),('user',0,513,513,'en',0,'Darshan Choudhary'),('user',0,515,515,'en',0,'Thakur Patel'),('user',0,526,526,'en',0,'Asif Bashir'),('user',0,528,528,'en',0,'DK K'),('user',0,530,530,'en',0,'Naimish Sanghvi'),('user',0,533,533,'en',0,'P L'),('user',0,534,534,'en',0,'P L'),('user',0,535,535,'en',0,'P L'),('user',0,539,539,'en',0,'Stephen  Ikeme'),('user',0,540,540,'en',0,'Sumeet Surana'),('user',0,541,541,'en',0,'Nikhil Dubey'),('user',0,546,546,'en',0,'krish tripathi'),('user',0,549,549,'en',0,'Usman Qureshi'),('user',0,550,550,'en',0,'Tirunavukarasu  GK'),('user',0,551,551,'en',0,'Jitesh Punjabi'),('user',0,552,552,'en',0,'Swapnil Karale'),('user',0,553,553,'en',0,'Sahil Gupta'),('user',0,554,554,'en',0,'Tanyia Kandohla'),('user',0,555,555,'en',0,'Karan Bhandari'),('user',0,556,556,'en',0,'Theresa Mantiply'),('user',0,557,557,'en',0,'Emmanuel Quezada'),('user',0,558,558,'en',0,'Kudoszone22@gmail.com'),('user',0,560,560,'en',0,'Dilsher Dhupia'),('user',0,563,563,'en',0,'Pareen Lathia'),('user',0,564,564,'en',0,'Suporno Sarkar'),('user',0,565,565,'en',0,'Alexey Vinogradov'),('user',0,571,571,'en',0,'Eric Schaffner'),('user',0,572,572,'en',0,'Faiz Khan'),('user',0,573,573,'en',0,'Rod SALEM'),('user',0,574,574,'en',0,'Richard Mashiangako '),('user',0,576,576,'en',0,'Sidharth Kumar'),('user',0,577,577,'en',0,'Tanay Jain'),('user',0,578,578,'en',0,'Mehul (Mike) Patel'),('user',0,579,579,'en',0,'Investor'),('user',0,580,580,'en',0,'Buidler'),('user',0,582,582,'en',0,'Emmanuel Udotong'),('user',0,583,583,'en',0,'Cxmmunity'),('user',0,584,584,'en',0,'Srijan Jain'),('user',0,585,585,'en',0,'Sailendra Damaraju'),('user',0,586,586,'en',0,'Evangelina Pereverzina'),('user',0,587,587,'en',0,'Kartik Rawat'),('user',0,591,591,'en',0,'Ali Mohammed Syed'),('user',0,592,592,'en',0,'Aashish Yadav'),('user',0,593,593,'en',0,'Mo'),('user',0,597,597,'en',0,'Michelle '),('user',0,605,605,'en',0,'Nadya Nataly'),('user',0,606,606,'en',0,'Synthetic Equity'),('user',0,607,607,'en',0,'Anantha Krishnan'),('user',0,608,608,'en',0,'Pankaj'),('user',0,609,609,'en',0,'Aman Khandelwal'),('user',0,610,610,'en',0,'Ralev'),('user',0,611,611,'en',0,'mamlayo'),('user',0,612,612,'en',0,'Sharath Kumar Reddy Guvvala'),('user',0,615,615,'en',0,'Cxmmunity'),('user',0,617,617,'en',0,'Sohail'),('user',0,618,618,'en',0,'Maia'),('user',0,619,619,'en',0,'Sidharth'),('user',0,620,620,'en',0,'jp500'),('user',0,621,621,'en',0,'Nik'),('user',0,622,622,'en',0,'Ganesh Prasad Kumble'),('user',0,623,623,'en',0,'Suveett Kalra'),('user',0,624,624,'en',0,'Osheen Mahajan'),('user',0,625,625,'en',0,'Durgaprasad'),('user',0,626,626,'en',0,'Mirjana Perkovic'),('user',0,627,627,'en',0,'Raghu Mohan'),('user',0,628,628,'en',0,'Nishant'),('user',0,629,629,'en',0,'Pareen Lathia'),('user',0,631,631,'en',0,'Samrat Dhar'),('user',0,632,632,'en',0,'Sushant Ardent'),('user',0,633,633,'en',0,'Hrithik'),('user',0,638,638,'en',0,'Anmol reshi'),('user',0,639,639,'en',0,'Pareen Lathia'),('user',0,640,640,'en',0,'Rohan'),('user',0,641,641,'en',0,'Bhavya'),('user',0,642,642,'en',0,'Karata Dasmahapatra'),('user',0,643,643,'en',0,'P L'),('user',0,644,644,'en',0,'P'),('user',0,645,645,'en',0,'Founder'),('user',0,646,646,'en',0,'Saksham Jain'),('user',0,647,647,'en',0,'Koshik Raj'),('user',0,648,648,'en',0,'Vishwas Bhushan'),('user',0,649,649,'en',0,'Phil Laufenberg'),('user',0,650,650,'en',0,'Malcolm Gonsalves'),('user',0,652,652,'en',0,'Kapil'),('user',0,653,653,'en',0,'Bhavya Singhal'),('user',0,654,654,'en',0,'Caelin Sutch'),('user',0,656,656,'en',0,'Mogambo Khushhua'),('user',0,657,657,'en',0,'Soham Garud'),('user',0,658,658,'en',0,'Utsav Singla'),('user',0,659,659,'en',0,'Moataz '),('user',0,660,660,'en',0,'Manan Shah'),('user',0,661,661,'en',0,'Himanshu Retarekar'),('user',0,663,663,'en',0,'Dharmi Kumbhani'),('user',0,664,664,'en',0,'aravindh'),('user',0,665,665,'en',0,'Prince Samuel Adesegun Egunjobi'),('user',0,666,666,'en',0,'Priya Ratnam'),('user',0,667,667,'en',0,'Aryan Farivar'),('user',0,668,668,'en',0,'Akram Amir'),('user',0,671,671,'en',0,'Dharmi Kumbhani'),('user',0,672,672,'en',0,'Oussama Ismail'),('user',0,673,673,'en',0,'Ronald '),('user',0,674,674,'en',0,'Himanshu Raj'),('user',0,675,675,'en',0,'Deep'),('user',0,676,676,'en',0,'kenny'),('user',0,677,677,'en',0,'GreatCarls'),('user',0,683,683,'en',0,'Kevin Hani'),('user',0,684,684,'en',0,'Avi Bhawnani'),('user',0,685,685,'en',0,'Kanav Gupta'),('user',0,686,686,'en',0,'Atharva Padhye'),('user',0,687,687,'en',0,'Sami'),('user',0,688,688,'en',0,'Peeyush Chauhan'),('user',0,689,689,'en',0,'Muntaz'),('user',0,690,690,'en',0,'Andrew Widera'),('user',0,691,691,'en',0,'Aniket'),('user',0,692,692,'en',0,'Harsh Savergaonkar'),('user',0,694,694,'en',0,'Yash Bhardwaj'),('user',0,695,695,'en',0,'Ashwin Panicker'),('user',0,696,696,'en',0,'Krishna Chhajed'),('user',0,697,697,'en',0,'vinay java'),('user',0,698,698,'en',0,'SAUMITRA JHA'),('user',0,699,699,'en',0,'Rishabh java'),('user',0,700,700,'en',0,'The Phoenix Guild'),('user',0,701,701,'en',0,'Tricia Jose'),('user',0,703,703,'en',0,'Dhrumil Mehta'),('user',0,704,704,'en',0,'Ashish Rawat'),('user',0,705,705,'en',0,'Kaka'),('user',0,706,706,'en',0,'Vinay Sabarad'),('user',0,707,707,'en',0,'Akash Gaurav'),('user',0,708,708,'en',0,'Vishesh'),('user',0,709,709,'en',0,'Alpheta'),('user',0,710,710,'en',0,'Quynhventure'),('user',0,711,711,'en',0,'Jacob Manu'),('user',0,712,712,'en',0,'Rajan'),('user',0,713,713,'en',0,'Scott T'),('user',0,714,714,'en',0,'Louise Ivan'),('user',0,715,715,'en',0,'Shubham Yadav'),('user',0,717,717,'en',0,'Abhimanyu Kucheria'),('user',0,718,718,'en',0,'Aditya Agarwal'),('user',0,719,719,'en',0,'utkarsh'),('user',0,720,720,'en',0,'Rohit Arora'),('user',0,721,721,'en',0,'Nitin Vinayachandran'),('user',0,722,722,'en',0,'Krithika Radhakrishnan'),('user',0,723,723,'en',0,'Siddharth Banerjee'),('user',0,724,724,'en',0,'Vikas Dhar'),('user',0,725,725,'en',0,'Pandu Ranga Reddy Aluvala'),('user',0,726,726,'en',0,'Conquest'),('user',0,727,727,'en',0,'Vijay Kaushik'),('user',0,728,728,'en',0,'Ivan'),('user',0,729,729,'en',0,'Abhay Mishra'),('user',0,730,730,'en',0,'Shot'),('user',0,731,731,'en',0,'Prajwal Pandey'),('user',0,732,732,'en',0,'Nathan Misner'),('user',0,735,735,'en',0,'pg-db'),('user',0,736,736,'en',0,'Shalu Panwar'),('user',0,737,737,'en',0,'Subir Singh'),('user',0,738,738,'en',0,'Maharsh Shah'),('user',0,739,739,'en',0,'Bhargav'),('user',0,740,740,'en',0,'Ram Vittal Kumar'),('user',0,742,742,'en',0,'dkmentor1'),('user',0,743,743,'en',0,'Aarti B'),('user',0,744,744,'en',0,'Aditya Dwivedi'),('user',0,745,745,'en',0,'Yugal'),('user',0,758,758,'en',0,'Abhinandan Balasubramanian'),('user',0,759,759,'en',0,'49'),('user',0,760,760,'en',0,'Prayasu Satapathy'),('user',0,761,761,'en',0,'Soham Shah'),('user',0,762,762,'en',0,'Ishan Pathak '),('user',0,763,763,'en',0,'Kirtirajsinh Parmar'),('user',0,764,764,'en',0,'Abhishek'),('user',0,765,765,'en',0,'maadhav'),('user',0,766,766,'en',0,'Chandan Das'),('user',0,767,767,'en',0,'Aman Raj'),('user',0,768,768,'en',0,'Vaibhav Maheshwari'),('user',0,769,769,'en',0,'Anish'),('user',0,771,771,'en',0,'Arpit Srivastava'),('user',0,772,772,'en',0,'Tom'),('user',0,773,773,'en',0,'Dhruval Nai'),('user',0,774,774,'en',0,'Vijay Kaushik'),('user',0,775,775,'en',0,'Aakansha Garg'),('user',0,776,776,'en',0,'blockdev'),('user',0,780,780,'en',0,'Nexus Venture Partners'),('user',0,781,781,'en',0,'Raghu Mohan'),('user',0,782,782,'en',0,'Investor test'),('user',0,784,784,'en',0,'Super Capital'),('user',0,785,785,'en',0,'Shubhra'),('user',0,786,786,'en',0,'Lucas'),('user',0,787,787,'en',0,'Alan1900'),('user',0,788,788,'en',0,'Spenser Huang'),('user',0,789,789,'en',0,'Abhijit Nath'),('user',0,790,790,'en',0,'Sandeep Nailwal'),('user',0,791,791,'en',0,'Akshay BD'),('user',0,792,792,'en',0,'Vijay Kalangi'),('user',0,793,793,'en',0,'Aravindh Kumar'),('user',0,794,794,'en',0,'Prashant Maurya'),('user',0,795,795,'en',0,'Nandit Mehra'),('user',0,796,796,'en',0,'Kush Ratna Gupta'),('user',0,799,799,'en',0,'Arda Erturk'),('user',0,800,800,'en',0,'Shailesh Lakhani'),('user',0,801,801,'en',0,'Kriti Gupta'),('user',0,802,802,'en',0,'Shan Aggarwal'),('user',0,803,803,'en',0,'Surojit Chatterjee'),('user',0,804,804,'en',0,'Manish Gupta'),('user',0,805,805,'en',0,'Pankaj Gupta'),('user',0,806,806,'en',0,'Justin Mart'),('user',0,807,807,'en',0,'Prateek Jain'),('user',0,808,808,'en',0,'K V Madhan Raj'),('user',0,809,809,'en',0,'Jsquare'),('user',0,810,810,'en',0,'Roj Niyogi'),('user',0,811,811,'en',0,'Sid Pillai'),('user',0,813,813,'en',0,'Constantin Hommels'),('user',0,814,814,'en',0,'Uttam '),('user',0,817,817,'en',0,'Rohan Garg'),('user',0,821,821,'en',0,'Selvarajah Harrish'),('user',0,822,822,'en',0,'Josh Levien '),('user',0,823,823,'en',0,'Manan Shah'),('user',0,824,824,'en',0,'Sunil Bhandi'),('user',0,826,826,'en',0,'Cuz abc'),('user',0,827,827,'en',0,'Manan Shah'),('user',0,830,830,'en',0,'Aman Sharma'),('user',0,831,831,'en',0,'Darshan M'),('user',0,832,832,'en',0,'Syndr'),('user',0,833,833,'en',0,'Aashima Arora'),('user',0,834,834,'en',0,'DkInvestor114'),('user',0,835,835,'en',0,'dkstup10'),('user',0,841,841,'en',0,'DKInvestor12'),('user',0,842,842,'en',0,'Jemma X'),('user',0,843,843,'en',0,'Jake Kane'),('user',0,844,844,'en',0,'Nimit'),('user',0,847,847,'en',0,'Karan Aneja'),('user',0,848,848,'en',0,'Nandit Mehra'),('user',0,849,849,'en',0,'Trishant Sidhwani'),('user',0,850,850,'en',0,'Prashanth S'),('user',0,851,851,'en',0,'Test Agent'),('user',0,852,852,'en',0,'Nikhil Aparajit'),('user',0,853,853,'en',0,'Sai Tejas '),('user',0,854,854,'en',0,'DKDKD'),('user',0,855,855,'en',0,'Vyom Sharma'),('user',0,856,856,'en',0,'Sriram '),('user',0,857,857,'en',0,'Madhur Kumar Sharma'),('user',0,858,858,'en',0,'Aishwary Gupta'),('user',0,859,859,'en',0,'Ishani Goomer'),('user',0,860,860,'en',0,'Pranav Viju'),('user',0,861,861,'en',0,'Roman'),('user',0,862,862,'en',0,'Nikhil Kashyap '),('user',0,863,863,'en',0,'kebaya mwamba'),('user',0,864,864,'en',0,'Akshit Garg'),('user',0,866,866,'en',0,'w1nt3r'),('user',0,867,867,'en',0,'Divyansh Garg'),('user',0,868,868,'en',0,'sai'),('user',0,869,869,'en',0,'Jijin P'),('user',0,870,870,'en',0,'Sahil Sharma'),('user',0,871,871,'en',0,'Noah Roy'),('user',0,872,872,'en',0,'Gagan'),('user',0,873,873,'en',0,'Satyam Kulkarni'),('user',0,874,874,'en',0,'Vaibhav Sisinty'),('user',0,875,875,'en',0,'Yash Atreya'),('user',0,876,876,'en',0,'ta'),('user',0,877,877,'en',0,'Karan Iyer'),('user',0,878,878,'en',0,'Hardik Gambhir '),('user',0,879,879,'en',0,'Satya Narayan Padhy'),('user',0,880,880,'en',0,'Alex Ge'),('user',0,881,881,'en',0,'purvi'),('user',0,882,882,'en',0,'dkpreinv1'),('user',0,883,883,'en',0,'Nikhil Jha'),('user',0,884,884,'en',0,'James Adnan'),('user',0,885,885,'en',0,'arindam roy'),('user',0,887,887,'en',0,'Yash Gupta'),('user',0,888,888,'en',0,'kukkiriza David '),('user',0,889,889,'en',0,'Suvrodip Das'),('user',0,890,890,'en',0,'Aizaz Babar'),('user',0,891,891,'en',0,'Krishna Adabala'),('user',0,892,892,'en',0,'Naveenkumar N G '),('user',0,893,893,'en',0,'Srijan'),('user',0,894,894,'en',0,'Sudhir'),('user',0,895,895,'en',0,'sagar jethi'),('user',0,896,896,'en',0,'Nikhil'),('user',0,897,897,'en',0,'Sudesna'),('user',0,898,898,'en',0,'Investor Test'),('user',0,899,899,'en',0,'Shrishti '),('user',0,900,900,'en',0,'Sidharth P'),('user',0,901,901,'en',0,'Tirunagari Kasshyap'),('user',0,902,902,'en',0,'TOCHUKWU ERUCHALU'),('user',0,903,903,'en',0,'Mahak Goyal'),('user',0,904,904,'en',0,'Anmol Chhabra'),('user',0,905,905,'en',0,'bhavish ramaswamy'),('user',0,906,906,'en',0,'Akshit'),('user',0,907,907,'en',0,'Abid Omar'),('user',0,908,908,'en',0,'Burhan Ali'),('user',0,909,909,'en',0,'Rohit Roy Chowdhury'),('user',0,910,910,'en',0,'Deborah Adenugba'),('user',0,911,911,'en',0,'Sagar'),('user',0,912,912,'en',0,'Kishan'),('user',0,913,913,'en',0,'Ankit Raj'),('user',0,914,914,'en',0,'Atharva pache'),('user',0,915,915,'en',0,'Rayhan Khan'),('user',0,916,916,'en',0,'Karan Parsnani'),('user',0,917,917,'en',0,'Sumit Kumar Singh'),('user',0,918,918,'en',0,'Manel'),('user',0,919,919,'en',0,'Shivangi Gavane '),('user',0,920,920,'en',0,'Lokeshwaran B'),('user',0,921,921,'en',0,'Krishna Mangrati'),('user',0,922,922,'en',0,'Rishabh Jhunjhunwala'),('user',0,923,923,'en',0,'Rudra Mayank Gupta '),('user',0,924,924,'en',0,'Raghav Gupta'),('user',0,925,925,'en',0,'SAICHANDRAKANT'),('user',0,926,926,'en',0,'Brandon Hayes'),('user',0,927,927,'en',0,'Sachin'),('user',0,928,928,'en',0,'ajay singh'),('user',0,929,929,'en',0,'Hardik Sharma'),('user',0,931,931,'en',0,'oishik dutta'),('user',0,932,932,'en',0,'John Elendu Okoro '),('user',0,933,933,'en',0,'Neeraj Aadnaik '),('user',0,934,934,'en',0,'Satrughna Chatterjee'),('user',0,935,935,'en',0,'Yash Verma'),('user',0,936,936,'en',0,'Ishtyaq Khan'),('user',0,937,937,'en',0,'loxabel741'),('user',0,938,938,'en',0,'Prathmesh Vasudev Yaramwar'),('user',0,939,939,'en',0,'Equinox Business'),('user',0,940,940,'en',0,'Yogesh Patgunan'),('user',0,941,941,'en',0,'MUHAMMED RAMEES'),('user',0,942,942,'en',0,'Kuteyi Ayomipo '),('user',0,943,943,'en',0,'ghccghgh'),('user',0,944,944,'en',0,'ghccghgh'),('user',0,945,945,'en',0,'Tony Simon'),('user',0,946,946,'en',0,'Vaibhav Rajput'),('user',0,947,947,'en',0,'Suyash Singh'),('user',0,948,948,'en',0,'Oyinlola Idris'),('user',0,949,949,'en',0,'Divyansh Soni'),('user',0,950,950,'en',0,'Glory Rolland'),('user',0,951,951,'en',0,'Yuvan Arvind '),('user',0,952,952,'en',0,'Shashank S'),('user',0,953,953,'en',0,'Cletus friday'),('user',0,956,956,'en',0,'Yousef Al Alami'),('user',0,957,957,'en',0,'Sidharth'),('user',0,958,958,'en',0,'Sahir Sharma'),('user',0,959,959,'en',0,'Faisal Muzaffar '),('user',0,960,960,'en',0,'abcde'),('user',0,961,961,'en',0,'Satabdi Saha'),('user',0,962,962,'en',0,'Siddhartha Upase'),('user',0,963,963,'en',0,'Pradeep Kumar Gohil'),('user',0,964,964,'en',0,'Shryas Bhurat'),('user',0,965,965,'en',0,'KARTIK SINGH'),('user',0,966,966,'en',0,'Shantam Gulati'),('user',0,967,967,'en',0,'Vatsala'),('user',0,968,968,'en',0,'AAMIR FEROZE SIDDIQUI'),('user',0,969,969,'en',0,'Madhav Madhusoodanan'),('user',0,970,970,'en',0,'Nada Jabr'),('user',0,971,971,'en',0,'Nirmal K'),('user',0,972,972,'en',0,'Sunny Vaish'),('user',0,973,973,'en',0,'Vinit Gupta '),('user',0,974,974,'en',0,'Tobi Adetunji'),('user',0,975,975,'en',0,'Parv Bhadra'),('user',0,976,976,'en',0,'Dinesh SP'),('user',0,977,977,'en',0,'Pranjal Choudhury'),('user',0,978,978,'en',0,'Madhur Prabhakar'),('user',0,979,979,'en',0,'Krishna Shedbalkar'),('user',0,980,980,'en',0,'Divy Vaid'),('user',0,981,981,'en',0,'Abhinav Malhotra'),('user',0,982,982,'en',0,'Madhura'),('user',0,983,983,'en',0,'Md Ragib Hussain'),('user',0,984,984,'en',0,'30'),('user',0,985,985,'en',0,'Sandeep Aggarwal'),('user',0,986,986,'en',0,'Rishabh Bansal'),('user',0,987,987,'en',0,'Khurram'),('user',0,988,988,'en',0,'Yash lunavat'),('user',0,989,989,'en',0,'Yash Tolani'),('user',0,990,990,'en',0,'Hitesh Goel'),('user',0,991,991,'en',0,'a'),('user',0,992,992,'en',0,'Sumeet Kaul'),('user',0,993,993,'en',0,'Greeshma M R'),('user',0,994,994,'en',0,'Jaffar Sadhik Ibrahimsha '),('user',0,995,995,'en',0,'Saipriya Bathula'),('user',0,996,996,'en',0,'Shaik Mahammed Haneef'),('user',0,997,997,'en',0,'Animesh Kumar ojha '),('user',0,998,998,'en',0,'Jo'),('user',0,999,999,'en',0,'Parinav Choudhary'),('user',0,1000,1000,'en',0,'Keshav'),('user',0,1001,1001,'en',0,'Mayank Mishra'),('user',0,1002,1002,'en',0,'Shibu Chakravorty'),('user',0,1003,1003,'en',0,'Adelowo David Oluwasegun'),('user',0,1004,1004,'en',0,'Akash'),('user',0,1005,1005,'en',0,'Hassan Afzal'),('user',0,1006,1006,'en',0,'Chander Mohan Singh'),('user',0,1007,1007,'en',0,'Oluwatobi Owolabi'),('user',0,1008,1008,'en',0,'Raju Kumar'),('user',0,1009,1009,'en',0,'Anas faizan '),('user',0,1010,1010,'en',0,'tanveer Ahmed'),('user',0,1011,1011,'en',0,'Tanusree Nath'),('user',0,1012,1012,'en',0,'GVS Praveen'),('user',0,1013,1013,'en',0,'Freedom'),('user',0,1014,1014,'en',0,'Anup Kotur'),('user',0,1015,1015,'en',0,'gabani yash'),('user',0,1016,1016,'en',0,'Arkapravo Mukherjee'),('user',0,1017,1017,'en',0,'Vicky Rajput '),('user',0,1018,1018,'en',0,'Ratan Prajapati'),('user',0,1019,1019,'en',0,'Chidvilas Mandavilli'),('user',0,1020,1020,'en',0,'Inder Suri'),('user',0,1021,1021,'en',0,'Dattatraya'),('user',0,1022,1022,'en',0,'Subhayan Moitra'),('user',0,1023,1023,'en',0,'Ankita Panpatil '),('user',0,1024,1024,'en',0,'Rajat Sarawagi'),('user',0,1025,1025,'en',0,'Shanzay Shabir'),('user',0,1026,1026,'en',0,'Mahesh Jadhav'),('user',0,1027,1027,'en',0,'CHETAN RANGAPPA'),('user',0,1028,1028,'en',0,'Trevor Pereira'),('user',0,1029,1029,'en',0,'Sohan'),('user',0,1030,1030,'en',0,'ADITYA PRASAD PANIGRAHY'),('user',0,1031,1031,'en',0,'Adeyemi Adekanye'),('user',0,1032,1032,'en',0,'Akshat Sengar'),('user',0,1033,1033,'en',0,'Balaji Venkatraman'),('user',0,1034,1034,'en',0,'Sravan Kumar '),('user',0,1035,1035,'en',0,'Kalpesh Rathod'),('user',0,1036,1036,'en',0,'Oshioke Mohammed'),('user',0,1037,1037,'en',0,'Akash Chopperla '),('user',0,1038,1038,'en',0,'Jimoh Ademuyiwa'),('user',0,1039,1039,'en',0,'Kunal'),('user',0,1040,1040,'en',0,'Taimoor Ghafar'),('user',0,1041,1041,'en',0,'SHIVAM ARYA'),('user',0,1042,1042,'en',0,'Shahriar Faysal Kaumol'),('user',0,1043,1043,'en',0,'Oluga jide '),('user',0,1044,1044,'en',0,'Shubham Patil '),('user',0,1045,1045,'en',0,'Sankul Asati'),('user',0,1046,1046,'en',0,'Vedant Jha'),('user',0,1047,1047,'en',0,'Akib Ahmed'),('user',0,1048,1048,'en',0,'Josiah Samuel '),('user',0,1049,1049,'en',0,'Chris Berkenkamp'),('user',0,1050,1050,'en',0,'Karthik Rajesh S'),('user',0,1051,1051,'en',0,'AK Ehsanullah'),('user',0,1052,1052,'en',0,'Joshua Seun'),('user',0,1053,1053,'en',0,'Yuvraj Goyal'),('user',0,1054,1054,'en',0,'Sabastine Gideon Undie'),('user',0,1055,1055,'en',0,'Prakriti Singh'),('user',0,1056,1056,'en',0,'yashika shetty'),('user',0,1057,1057,'en',0,'Nitin Bhushan K N'),('user',0,1058,1058,'en',0,'Tanmaya Kumar Swain '),('user',0,1059,1059,'en',0,'Mercy Boma'),('user',0,1060,1060,'en',0,'Nirupam S'),('user',0,1061,1061,'en',0,'Vineet Ranka '),('user',0,1062,1062,'en',0,'Harsh Agrawal'),('user',0,1063,1063,'en',0,'Velan Chandrasekar '),('user',0,1064,1064,'en',0,'Aditya Kumar Atre'),('user',0,1065,1065,'en',0,'Shantanu Shende'),('user',0,1066,1066,'en',0,'Rahul '),('user',0,1067,1067,'en',0,'SARANG'),('user',0,1068,1068,'en',0,'Varun Pradhan'),('user',0,1069,1069,'en',0,'Sudeep S Kamat'),('user',0,1070,1070,'en',0,'Shreyas'),('user',0,1071,1071,'en',0,'Naman '),('user',0,1072,1072,'en',0,'Bharat '),('user',0,1073,1073,'en',0,'Ashwin Natraj'),('user',0,1074,1074,'en',0,'Ankit Singh'),('user',0,1075,1075,'en',0,'Oshal Urade'),('user',0,1076,1076,'en',0,'Osama Rizk'),('user',0,1077,1077,'en',0,'Bhumit Gadhavi'),('user',0,1078,1078,'en',0,'Piyush Shrivastava'),('user',0,1079,1079,'en',0,'NIBIN RAJ M R'),('user',0,1080,1080,'en',0,'Nishchit Malasana '),('user',0,1081,1081,'en',0,'Rohit Mote'),('user',0,1082,1082,'en',0,'Enoch Temidayo Ologunye'),('user',0,1083,1083,'en',0,'Shiv Jain'),('user',0,1084,1084,'en',0,'Nalndamktplace'),('user',0,1085,1085,'en',0,'Puru bansal'),('user',0,1086,1086,'en',0,'Rohit Chillar'),('user',0,1087,1087,'en',0,'Sharon'),('user',0,1088,1088,'en',0,'Rishav Goyal'),('user',0,1089,1089,'en',0,'Harsh Kumar '),('user',0,1091,1091,'en',0,'Debashish'),('user',0,1092,1092,'en',0,'Rakshita Philip'),('user',0,1093,1093,'en',0,'Rakshita Philip'),('user',0,1095,1095,'en',0,'Metadecrypt'),('user',0,1097,1097,'en',0,'Kiran Dutta'),('user',0,1098,1098,'en',0,'Digitata Capital'),('user',0,1099,1099,'en',0,'test'),('user',0,1100,1100,'en',0,'Test_Jacob_BDT'),('user',0,1101,1101,'en',0,'Anubhav Gupta'),('user',0,1102,1102,'en',0,'Ankit Sethi'),('user',0,1103,1103,'en',0,'Deven Rathod'),('user',0,1105,1105,'en',0,'Ilya Gr'),('user',0,1106,1106,'en',0,'Shivansh Kalra'),('user',0,1107,1107,'en',0,'Mohit '),('user',0,1108,1108,'en',0,'Ishita'),('user',0,1109,1109,'en',0,'Jaskirat'),('user',0,1110,1110,'en',0,'Dev Shah'),('user',0,1111,1111,'en',0,'Tushar Singhal'),('user',0,1112,1112,'en',0,'Abduljalaal'),('user',0,1113,1113,'en',0,'Sourya Ganguly'),('user',0,1114,1114,'en',0,'Dipendu Biswas'),('user',0,1115,1115,'en',0,'Deepak Ghadge'),('user',0,1116,1116,'en',0,'Saurav G Nayak '),('user',0,1117,1117,'en',0,'Hrishi Kumar'),('user',0,1118,1118,'en',0,'SIBIRAJ S'),('user',0,1119,1119,'en',0,'Naman Sharma '),('user',0,1120,1120,'en',0,'Ramsharan swami'),('user',0,1121,1121,'en',0,'Harshal Sonavane'),('user',0,1122,1122,'en',0,'Durdana'),('user',0,1123,1123,'en',0,'Vinay ng'),('user',0,1124,1124,'en',0,'Syed Mehar Ali Shah'),('user',0,1125,1125,'en',0,'Nikhil kumar'),('user',0,1126,1126,'en',0,'Moulik singhai '),('user',0,1127,1127,'en',0,'Praveen'),('user',0,1128,1128,'en',0,'Priyesh Jha'),('user',0,1129,1129,'en',0,'Ravitezz slrk'),('user',0,1130,1130,'en',0,'Shahrukh Islam '),('user',0,1131,1131,'en',0,'Suresh G Kini'),('user',0,1132,1132,'en',0,'Satish Kataria'),('user',0,1133,1133,'en',0,'Shreyash Kotgire'),('user',0,1134,1134,'en',0,'Azad'),('user',0,1135,1135,'en',0,'rrahul'),('user',0,1136,1136,'en',0,'Md Muntasir Mahmud '),('user',0,1137,1137,'en',0,'Suryansh'),('user',0,1138,1138,'en',0,'Meraj Ali Ansari '),('user',0,1139,1139,'en',0,'Yogesh Kushwaha'),('user',0,1140,1140,'en',0,'MD. Hasibuzzaman'),('user',0,1141,1141,'en',0,'Deepak Thapa'),('user',0,1142,1142,'en',0,'Abilash Muralidharan'),('user',0,1143,1143,'en',0,'A.V.S.SAI TEJA'),('user',0,1144,1144,'en',0,'Snehajit Das'),('user',0,1145,1145,'en',0,'Mune~ Townes'),('user',0,1146,1146,'en',0,'Manan Gambhir'),('user',0,1147,1147,'en',0,'Kumar D'),('user',0,1148,1148,'en',0,'Web3Conf India'),('user',0,1150,1150,'en',0,'S.M. Sohan'),('user',0,1151,1151,'en',0,'anjum rehman'),('user',0,1152,1152,'en',0,'Favour Lawrence '),('user',0,1153,1153,'en',0,'Ayesha Naveed '),('user',0,1154,1154,'en',0,'Rajeev Jaiswal'),('user',0,1155,1155,'en',0,'Arcana Network'),('user',0,1156,1156,'en',0,'Puneet Singh Nanda'),('user',0,1157,1157,'en',0,'Anurag Singh'),('user',0,1158,1158,'en',0,'Aditya Karanth '),('user',0,1159,1159,'en',0,'Harshith R Kopparam '),('user',0,1160,1160,'en',0,'Pranjal Rauthan'),('user',0,1161,1161,'en',0,'Sunder Bishnoi'),('user',0,1162,1162,'en',0,'Anand'),('user',0,1163,1163,'en',0,'Suleiman Momoh'),('user',0,1164,1164,'en',0,'Manju prasad s'),('user',0,1165,1165,'en',0,'Nimisha Rawal '),('user',0,1166,1166,'en',0,'SHUBHAM DUBEY'),('user',0,1167,1167,'en',0,'Furkan Nabi Sumji'),('user',0,1168,1168,'en',0,'Keshav Gupta'),('user',0,1169,1169,'en',0,'Pavan'),('user',0,1170,1170,'en',0,'Pankaj kumar'),('user',0,1171,1171,'en',0,'Vamshi Pampari'),('user',0,1172,1172,'en',0,'Rohit Jain'),('user',0,1173,1173,'en',0,'Sumit Gupta'),('user',0,1174,1174,'en',0,'Zeenat Rafiq'),('user',0,1175,1175,'en',0,'Om-GrowthSchool'),('user',0,1177,1177,'en',0,'Saurav Raaj'),('user',0,1178,1178,'en',0,'Ajay Yadav'),('user',0,1179,1179,'en',0,'90'),('user',0,1180,1180,'en',0,'Bhaven Kakade'),('user',0,1181,1181,'en',0,'1234'),('user',0,1182,1182,'en',0,'Sidd Gandhi'),('user',0,1183,1183,'en',0,'test_jacob_bdt_startup'),('user',0,1184,1184,'en',0,'Chirag Khairnar'),('user',0,1185,1185,'en',0,'Christian '),('user',0,1186,1186,'en',0,'Divya Shetty'),('user',0,1187,1187,'en',0,'86'),('user',0,1188,1188,'en',0,'57'),('user',0,1189,1189,'en',0,'Ashleigh Nicole'),('user',0,1190,1190,'en',0,'Saurabh Singh'),('user',0,1191,1191,'en',0,'Rishabh Narang'),('user',0,1192,1192,'en',0,'Umesh Sharma'),('user',0,1193,1193,'en',0,'Roshan Kumar paswan '),('user',0,1194,1194,'en',0,'Vikas Pandey'),('user',0,1195,1195,'en',0,'Vikram Aditya'),('user',0,1196,1196,'en',0,'Akash rajak '),('user',0,1197,1197,'en',0,'Vatsal Kanakiya'),('user',0,1198,1198,'en',0,'Om Gurram'),('user',0,1199,1199,'en',0,'Monalisha Mishra'),('user',0,1200,1200,'en',0,'Vishesh Sachdev'),('user',0,1201,1201,'en',0,'Deepak Sharma '),('user',0,1202,1202,'en',0,'Nitish Chaturvedi '),('user',0,1203,1203,'en',0,'Yogesh'),('user',0,1204,1204,'en',0,'Bernard Dsa '),('user',0,1205,1205,'en',0,'Rohit'),('user',0,1206,1206,'en',0,'Hilal Ahmed parray '),('user',0,1207,1207,'en',0,'Mihirsinh Parmar'),('user',0,1208,1208,'en',0,'Sagar Sarma'),('user',0,1209,1209,'en',0,'Karthik subramanian'),('user',0,1210,1210,'en',0,'Shivam saini'),('user',0,1211,1211,'en',0,'Praneeth VP'),('user',0,1212,1212,'en',0,'Chandra Bhushan Singh'),('user',0,1213,1213,'en',0,'Axelar Network'),('user',0,1214,1214,'en',0,'Aman kumar khatri '),('user',0,1215,1215,'en',0,'Rajesh Dewangan'),('user',0,1216,1216,'en',0,'Pradeep soni'),('user',0,1217,1217,'en',0,'Mohammad Sharuk'),('user',0,1218,1218,'en',0,'T Sajan Nair'),('user',0,1219,1219,'en',0,'Yashwanth'),('user',0,1220,1220,'en',0,'Vinay'),('user',0,1221,1221,'en',0,'Shaan'),('user',0,1222,1222,'en',0,'Chakshu Chhabrra'),('user',0,1223,1223,'en',0,'Aamir Ansari'),('user',0,1224,1224,'en',0,'Sharath chandra '),('user',0,1225,1225,'en',0,'Augustin Anbu'),('user',0,1226,1226,'en',0,'Saikumar'),('user',0,1227,1227,'en',0,'Chetan sharma'),('user',0,1228,1228,'en',0,'Lingraj Mahanand'),('user',0,1229,1229,'en',0,'BISHAL SINGHA '),('user',0,1230,1230,'en',0,'Shani'),('user',0,1231,1231,'en',0,'shantanu sharma'),('user',0,1232,1232,'en',0,'Ronak Shah'),('user',0,1233,1233,'en',0,'Dhruvil Mehta'),('user',0,1234,1234,'en',0,'Vijay Pravin Maharajan'),('user',0,1235,1235,'en',0,'Sudhanshu Kumar '),('user',0,1236,1236,'en',0,'Prasad Mahadik'),('user',0,1237,1237,'en',0,'Daniel Dal Bello'),('user',0,1238,1238,'en',0,'Subham S'),('user',0,1239,1239,'en',0,'Vijay '),('user',0,1240,1240,'en',0,'Mohit '),('user',0,1241,1241,'en',0,'SANTOSH BIRADAR'),('user',0,1242,1242,'en',0,'Om Prakash Sahu'),('user',0,1243,1243,'en',0,'Om veer'),('user',0,1244,1244,'en',0,'Himanshu Sachan'),('user',0,1245,1245,'en',0,'Mekha Krishnan Muralidharan'),('user',0,1246,1246,'en',0,'Deva Priyan '),('user',0,1247,1247,'en',0,'Samarth Deshmane '),('user',0,1248,1248,'en',0,'Mukesh Kumar '),('user',0,1249,1249,'en',0,'Mohankumar'),('user',0,1250,1250,'en',0,'vipul '),('user',0,1251,1251,'en',0,'Aris Zarimpas'),('user',0,1252,1252,'en',0,'Yash Purohit'),('user',0,1253,1253,'en',0,'Himanshu Sisodiya '),('user',0,1254,1254,'en',0,'Sahidul Alam '),('user',0,1255,1255,'en',0,'Megha Hemdev Purohit'),('user',0,1256,1256,'en',0,'Navansh Khandelwal'),('user',0,1257,1257,'en',0,'Debjit Roy'),('user',0,1258,1258,'en',0,'Rohit Kumar Mishra '),('user',0,1259,1259,'en',0,'Sachin saini'),('user',0,1260,1260,'en',0,'Anshu awasthi '),('user',0,1261,1261,'en',0,'Jitendra Kumar Behera '),('user',0,1262,1262,'en',0,'Pritam Halder '),('user',0,1263,1263,'en',0,'Jyotirmaya Ghadai'),('user',0,1264,1264,'en',0,'Siddhant Lama'),('user',0,1265,1265,'en',0,'Naroju Sandesh'),('user',0,1266,1266,'en',0,'Prajwal Vipra'),('user',0,1267,1267,'en',0,'Vishal Dubey'),('user',0,1268,1268,'en',0,'Ashutosh Kumar '),('user',0,1269,1269,'en',0,'Sk Ibran'),('user',0,1270,1270,'en',0,'Umesh'),('user',0,1271,1271,'en',0,'Shrikant kacher'),('user',0,1272,1272,'en',0,'Vaishnav p'),('user',0,1273,1273,'en',0,'Shubham kumar'),('user',0,1274,1274,'en',0,'Anmol Chawla'),('user',0,1275,1275,'en',0,'Abhinav Bhardwaj '),('user',0,1276,1276,'en',0,'Rachit'),('user',0,1277,1277,'en',0,'Nitin Shaji'),('user',0,1278,1278,'en',0,'Akshit Ostwal'),('user',0,1279,1279,'en',0,'Mamendra Gupta'),('user',0,1280,1280,'en',0,'GUDIPALLE DINESH '),('user',0,1281,1281,'en',0,'Dinesh SP'),('user',0,1282,1282,'en',0,'Bitmov Wallet'),('user',0,1283,1283,'en',0,'Medha B Dey Roy'),('user',0,1284,1284,'en',0,'Himanshu '),('user',0,1285,1285,'en',0,'Mani Kumar'),('user',0,1286,1286,'en',0,'Satyanarayan sharma'),('user',0,1287,1287,'en',0,'Shan zay'),('user',0,1288,1288,'en',0,'Farraz Mir'),('user',0,1289,1289,'en',0,'Sukant Jha'),('user',0,1290,1290,'en',0,'Nicky Jacob '),('user',0,1291,1291,'en',0,'Shashank Jagannatham'),('user',0,1292,1292,'en',0,'Ishant Tyagi '),('user',0,1293,1293,'en',0,'Mohan '),('user',0,1294,1294,'en',0,'Mayur Relekar'),('user',0,1295,1295,'en',0,'Naren'),('user',0,1296,1296,'en',0,'Pallav Bajjuri'),('user',0,1297,1297,'en',0,'Ricky Jacob'),('user',0,1298,1298,'en',0,'0xBaer'),('user',0,1299,1299,'en',0,'Venkatasuburamanian A'),('user',0,1300,1300,'en',0,'Nandalala Chauhan '),('user',0,1301,1301,'en',0,'Shardul Aeer'),('user',0,1302,1302,'en',0,'Sandeep Rai'),('user',0,1303,1303,'en',0,'Lokesh Poovaragan'),('user',0,1304,1304,'en',0,'Aviraj Khare'),('user',0,1305,1305,'en',0,'Shaikh saqlain'),('user',0,1306,1306,'en',0,'Pranith Hengavalli'),('user',0,1307,1307,'en',0,'Manmohan shaw'),('user',0,1308,1308,'en',0,'Kaavya Prasad'),('user',0,1309,1309,'en',0,'Spheron Network'),('user',0,1310,1310,'en',0,'Mitrasish Mukherjee'),('user',0,1311,1311,'en',0,'Darshit Badani'),('user',0,1312,1312,'en',0,'Navjot Singh Gill'),('user',0,1313,1313,'en',0,'Kush Mehtani'),('user',0,1314,1314,'en',0,'Vish BR'),('user',0,1315,1315,'en',0,'Margaret'),('user',0,1316,1316,'en',0,'Dhrumil Patel'),('user',0,1317,1317,'en',0,'Subhash mali'),('user',0,1318,1318,'en',0,'Akhilesh '),('user',0,1319,1319,'en',0,'Vijayendra Bhoir'),('user',0,1320,1320,'en',0,'Shivam Kumar Srivastava'),('user',0,1321,1321,'en',0,'Shubham Sandeep '),('user',0,1322,1322,'en',0,'Mohit Jain'),('user',0,1323,1323,'en',0,'Garvit Khatri'),('user',0,1324,1324,'en',0,'Vipul Kumar '),('user',0,1325,1325,'en',0,'Sridhar'),('user',0,1326,1326,'en',0,'Anushka DM'),('user',0,1327,1327,'en',0,'Kaundinya Panyam'),('user',0,1328,1328,'en',0,'gaurav'),('user',0,1329,1329,'en',0,'Kriti Gupta'),('user',0,1330,1330,'en',0,'Karthik Nagapuri'),('user',0,1331,1331,'en',0,'Rajat'),('user',0,1332,1332,'en',0,'Satish Kumar Gupta '),('user',0,1333,1333,'en',0,'PRATHIKSHA S'),('user',0,1334,1334,'en',0,'Arun'),('user',0,1335,1335,'en',0,'Harshal'),('user',0,1336,1336,'en',0,'Umesh Chandra Sing'),('user',0,1337,1337,'en',0,'Sourabh ganguli'),('user',0,1338,1338,'en',0,'Arka Sengupta'),('user',0,1340,1340,'en',0,'Sai Poorna Patnaik'),('user',0,1341,1341,'en',0,'Mohammad Parwej Alam'),('user',0,1342,1342,'en',0,'Kritika Ravichandran'),('user',0,1343,1343,'en',0,'sameer sheik'),('user',0,1344,1344,'en',0,'Parth Vora'),('user',0,1345,1345,'en',0,'Mohd abrar'),('user',0,1348,1348,'en',0,'45'),('user',0,1349,1349,'en',0,'Aminu Gambo '),('user',0,1350,1350,'en',0,'Doan Van Khanh'),('user',0,1351,1351,'en',0,'Sarvesh Kumar'),('user',0,1352,1352,'en',0,'Sarah'),('user',0,1353,1353,'en',0,'Vedant Verma'),('user',0,1354,1354,'en',0,'Veer sharma'),('user',0,1355,1355,'en',0,'Yash Atreya'),('user',0,1356,1356,'en',0,'Arishmit Ghosh'),('user',0,1358,1358,'en',0,'Abhijit Vadavalli'),('user',0,1359,1359,'en',0,'Ashok kumar'),('user',0,1360,1360,'en',0,'Loet de Hooge'),('user',0,1361,1361,'en',0,'pranjal prashar'),('user',0,1362,1362,'en',0,'Arul Prakash'),('user',0,1363,1363,'en',0,'Suraj Kumar Jana'),('user',0,1364,1364,'en',0,'Madhav Khandelwal'),('user',0,1365,1365,'en',0,'Anil Abraham Kuriakose'),('user',0,1366,1366,'en',0,'A T Raghuram'),('user',0,1367,1367,'en',0,'Abhishek Uppala'),('user',0,1368,1368,'en',0,'Vikram Aditya'),('user',0,1369,1369,'en',0,'Vinith Kumar M'),('user',0,1370,1370,'en',0,'Yash Atreya'),('user',0,1372,1372,'en',0,'Abhinav Agarwal'),('user',0,1373,1373,'en',0,'Praneeth Nagu'),('user',0,1375,1375,'en',0,'FundProfiler'),('user',0,1376,1376,'en',0,'Chakravardhan Reddy'),('user',0,1377,1377,'en',0,'Rohan Vij'),('user',0,1385,1385,'en',0,'CoinDCX'),('user',0,1387,1387,'en',0,'Mohit Jain'),('user',0,1388,1388,'en',0,'Mapleblock Capital'),('user',0,1389,1389,'en',0,'Claris Michael'),('user',0,1390,1390,'en',0,'Kartik Mehrotra'),('user',0,1391,1391,'en',0,'Mohammed Sanjeed'),('user',0,1392,1392,'en',0,'Rob Allen'),('user',0,1393,1393,'en',0,'Harish Suthi'),('user',0,1394,1394,'en',0,'Kaushik M'),('user',0,1395,1395,'en',0,'Stan Novi'),('user',0,1396,1396,'en',0,'Nirmal'),('user',0,1397,1397,'en',0,'Praveen'),('user',0,1402,1402,'en',0,'Amaresh'),('user',0,1403,1403,'en',0,'Omkar Tupe'),('user',0,1404,1404,'en',0,'Rishav Rakshit'),('user',0,1405,1405,'en',0,'Avi Gupta'),('user',0,1406,1406,'en',0,'Arun Gupta'),('user',0,1407,1407,'en',0,'MANALI NITIN JAGTAP'),('user',0,1409,1409,'en',0,'ANIKET JINDAL'),('user',0,1410,1410,'en',0,'victory'),('user',0,1411,1411,'en',0,'27'),('user',0,1412,1412,'en',0,'OwnerOn'),('user',0,1413,1413,'en',0,'Shailendra Sahu'),('user',0,1414,1414,'en',0,'Parth Chaturvedi'),('user',0,1415,1415,'en',0,'Soumya Ranjan Mohanty'),('user',0,1416,1416,'en',0,'Udit Sangwan'),('user',0,1417,1417,'en',0,'Rohit Dayani'),('user',0,1418,1418,'en',0,'Saurabh Jain'),('user',0,1419,1419,'en',0,'Ekta Singh'),('user',0,1420,1420,'en',0,'Rahul Budhiraja'),('user',0,1421,1421,'en',0,'Tamaghna Basu'),('user',0,1422,1422,'en',0,'ILIASS BOUCHIR'),('user',0,1423,1423,'en',0,'14'),('user',0,1424,1424,'en',0,'Ayush Garg'),('user',0,1425,1425,'en',0,'utkarsh kulshrestha'),('user',0,1426,1426,'en',0,'Ramees'),('user',0,1427,1427,'en',0,'Sandeep'),('user',0,1428,1428,'en',0,'Gururaj Vinekar'),('user',0,1429,1429,'en',0,'Surabhi '),('user',0,1430,1430,'en',0,'Pushpak'),('user',0,1431,1431,'en',0,'Damodharan J'),('user',0,1432,1432,'en',0,'Irshad Ahmed'),('user',0,1433,1433,'en',0,'DWeb3 Capital '),('user',0,1434,1434,'en',0,'Sanjay Kumar Kahara'),('user',0,1435,1435,'en',0,'Jinwoo'),('user',0,1436,1436,'en',0,'ashish sharma'),('user',0,1437,1437,'en',0,'Subrat Barik'),('user',0,1438,1438,'en',0,'Plug Exchange'),('user',0,1439,1439,'en',0,'Firefly'),('user',0,1442,1442,'en',0,'Koushik Bhargav Muthe'),('user',0,1443,1443,'en',0,'NiYo'),('user',0,1444,1444,'en',0,'Sandeep Kumar'),('user',0,1445,1445,'en',0,'Madhav Narayan'),('user',0,1446,1446,'en',0,'Erin Magennis'),('user',0,1447,1447,'en',0,'Munjal Shah'),('user',0,1448,1448,'en',0,'Susan Joseph'),('user',0,1450,1450,'en',0,'Sanket panda'),('user',0,1451,1451,'en',0,'75'),('user',0,1453,1453,'en',0,'Presence Plumb'),('user',0,1454,1454,'en',0,'Palash A'),('user',0,1461,1461,'en',0,'Fit Culture'),('user',0,1462,1462,'en',0,'TT'),('user',0,1463,1463,'en',0,'Grace Gui'),('user',0,1464,1464,'en',0,'Som Pal Choudhury'),('user',0,1465,1465,'en',0,'Wei Han'),('user',0,1466,1466,'en',0,'Sandesh Belthangady'),('user',0,1467,1467,'en',0,'Sandeep Telang'),('user',0,1468,1468,'en',0,'Akshay Yeleswarapu'),('user',0,1469,1469,'en',0,'Ravi Kumar M'),('user',0,1470,1470,'en',0,'Noah Martins'),('user',0,1471,1471,'en',0,'Aaron'),('user',0,1472,1472,'en',0,'sudhanshu'),('user',0,1473,1473,'en',0,'Prudhvi Rampey'),('user',0,1474,1474,'en',0,'Umang Verma'),('user',0,1475,1475,'en',0,'Yatharth'),('user',0,1476,1476,'en',0,'Mohit Rakhade'),('user',0,1477,1477,'en',0,'Amrth Ashok Shenava '),('user',0,1478,1478,'en',0,'Ojas Dhumal'),('user',0,1479,1479,'en',0,'Utsav Yadav'),('user',0,1480,1480,'en',0,'Arpit Kumar'),('user',0,1481,1481,'en',0,'Adethya Nair '),('user',0,1482,1482,'en',0,'Bahtiar Lutfi'),('user',0,1483,1483,'en',0,'Ayush Jain'),('user',0,1484,1484,'en',0,'Nikhil Bhutani'),('user',0,1485,1485,'en',0,'swati anwesha minj'),('user',0,1486,1486,'en',0,'Shikhar'),('user',0,1487,1487,'en',0,'Shivam Sharma'),('user',0,1488,1488,'en',0,'Utkarsh Rai'),('user',0,1489,1489,'en',0,'Rohit'),('user',0,1490,1490,'en',0,'Vaijanath H'),('user',0,1491,1491,'en',0,'Arsh manva'),('user',0,1492,1492,'en',0,'Mahadeep Ray'),('user',0,1493,1493,'en',0,'Sanjay'),('user',0,1494,1494,'en',0,'Aniket Sindhu'),('user',0,1495,1495,'en',0,'Ashish Mittal'),('user',0,1496,1496,'en',0,'Kunal Dehare '),('user',0,1497,1497,'en',0,'Sankhya Siddesh OSD'),('user',0,1498,1498,'en',0,'Dattaraj'),('user',0,1499,1499,'en',0,'Ikhwan Ardianto'),('user',0,1500,1500,'en',0,'Aditya Gupta'),('user',0,1501,1501,'en',0,'Dhrumi Shah'),('user',0,1502,1502,'en',0,'Vraj Desai '),('user',0,1503,1503,'en',0,'Purvang Prajapati'),('user',0,1504,1504,'en',0,'Ofir'),('user',0,1505,1505,'en',0,'Saurabh Suranse'),('user',0,1506,1506,'en',0,'Pranav '),('user',0,1507,1507,'en',0,'Kanika Mishra'),('user',0,1508,1508,'en',0,'Hari Haran'),('user',0,1509,1509,'en',0,'Naman Garg'),('user',0,1510,1510,'en',0,'Taufeeq Riyaz'),('user',0,1511,1511,'en',0,'Trideep Poudyal'),('user',0,1512,1512,'en',0,'Keyur Shah'),('user',0,1513,1513,'en',0,'Esso-Dong DJAFALO'),('user',0,1514,1514,'en',0,'Keshav Saraogi'),('user',0,1515,1515,'en',0,'Parjanya Aditya Shukla'),('user',0,1516,1516,'en',0,'Vokkant Thakkar'),('user',0,1519,1519,'en',0,'Sarvottam mishra'),('user',0,1520,1520,'en',0,'Rajat Seth'),('user',0,1521,1521,'en',0,'Adarsh Srivastava'),('user',0,1522,1522,'en',0,'Ali Mohammed Syed'),('user',0,1523,1523,'en',0,'Avi Gupta'),('user',0,1526,1526,'en',0,'john aroza'),('user',0,1527,1527,'en',0,'Danylo Gorokhov'),('user',0,1528,1528,'en',0,'testing investor'),('user',0,1529,1529,'en',0,'shad zaidi'),('user',0,1530,1530,'en',0,'Nada'),('user',0,1531,1531,'en',0,'Stephan Cilliers'),('user',0,1532,1532,'en',0,'Aadhithyan Suresh '),('user',0,1533,1533,'en',0,'Lomash Bidua'),('user',0,1535,1535,'en',0,'Betül Ayça'),('user',0,1536,1536,'en',0,'Mahesh Mannava'),('user',0,1537,1537,'en',0,'Nathan Montone'),('user',0,1538,1538,'en',0,'Isa Digol Maikale'),('user',0,1541,1541,'en',0,'Zeeshan Bhagad'),('user',0,1543,1543,'en',0,'Anjani Kumar Panchal'),('user',0,1544,1544,'en',0,'Mohit Pandit'),('user',0,1545,1545,'en',0,'Mohamed Ameen'),('user',0,1546,1546,'en',0,'14'),('user',0,1547,1547,'en',0,'Timothy Richard Connelly'),('user',0,1548,1548,'en',0,'Emery Morrison'),('user',0,1549,1549,'en',0,'Anubhav Garg'),('user',0,1550,1550,'en',0,'Anubhav Garg'),('user',0,1551,1551,'en',0,'Harsha P. Deka'),('user',0,1552,1552,'en',0,'Shounak Shetty'),('user',0,1553,1553,'en',0,'Javier'),('user',0,1554,1554,'en',0,'Rok Behin'),('user',0,1555,1555,'en',0,'Suraj Gaydhane'),('user',0,1556,1556,'en',0,'dkinvestor2000'),('user',0,1558,1558,'en',0,'Lincoln Gomes'),('user',0,1559,1559,'en',0,'Bhaskar Dey'),('user',0,1560,1560,'en',0,'EZE JE'),('user',0,1561,1561,'en',0,'Aashish Yadav'),('user',0,1562,1562,'en',0,'Joaquin Cuelho '),('user',0,1563,1563,'en',0,'Kuntal Sampat'),('user',0,1564,1564,'en',0,'Jangam chandar lohit reddy'),('user',0,1565,1565,'en',0,'Aswin Lal S'),('user',0,1566,1566,'en',0,'Artak Seyranyan'),('user',0,1567,1567,'en',0,'56'),('user',0,1568,1568,'en',0,'MOHAMMAD HASIM'),('user',0,1569,1569,'en',0,'Mohit Madan'),('user',0,1570,1570,'en',0,'Aswinlal'),('user',0,1571,1571,'en',0,'Jay Gope'),('user',0,1572,1572,'en',0,'shanky sachdev'),('user',0,1573,1573,'en',0,'Lakshman'),('user',0,1574,1574,'en',0,'Saurav Kumar'),('user',0,1575,1575,'en',0,'Divyansh Choudhary '),('user',0,1576,1576,'en',0,'Yax Sheth'),('user',0,1577,1577,'en',0,'Kislay Shashwat'),('user',0,1578,1578,'en',0,'Anita Kumari'),('user',0,1579,1579,'en',0,'Abhisek Basu'),('user',0,1580,1580,'en',0,'Saravanan Jaichandaran'),('user',0,1581,1581,'en',0,'Nikkhil Srinivaas'),('user',0,1582,1582,'en',0,'Sheldon Ivish Fernandes'),('user',0,1583,1583,'en',0,'Sohom Pal'),('user',0,1584,1584,'en',0,'Arka Datta'),('user',0,1585,1585,'en',0,'Priyesh Srivastava'),('user',0,1586,1586,'en',0,'Pranjal Agarwal'),('user',0,1587,1587,'en',0,'Giovanni Fu Lin'),('user',0,1588,1588,'en',0,'14'),('user',0,1589,1589,'en',0,'James Gordon'),('user',0,1593,1593,'en',0,'Bruce Wayne'),('user',0,1594,1594,'en',0,'Rahul Dalmia'),('user',0,1595,1595,'en',0,'Karan'),('user',0,1596,1596,'en',0,'Stefano Bury'),('user',0,1597,1597,'en',0,'86'),('user',0,1598,1598,'en',0,'Nidhi Soni'),('user',0,1599,1599,'en',0,'Archishman Gupta '),('user',0,1600,1600,'en',0,'Prakash Bhambhani'),('user',0,1602,1602,'en',0,'Guru'),('user',0,1603,1603,'en',0,'Sanchi Oswal'),('user',0,1604,1604,'en',0,'Lohitaksh  Dutt'),('user',0,1605,1605,'en',0,'Salman Mushir'),('user',0,1606,1606,'en',0,'Pierandrea Rollo'),('user',0,1608,1608,'en',0,'Satwik Kansal'),('user',0,1612,1612,'en',0,'Harshit Aggarwal'),('user',0,1619,1619,'en',0,'Prasad - BuidlersTribe'),('user',0,1620,1620,'en',0,'Thalhat Shuaib'),('user',0,1622,1622,'en',0,'Manan Shah'),('user',0,1623,1623,'en',0,'Jiten Oswal'),('user',0,1624,1624,'en',0,'Jiten'),('user',0,1625,1625,'en',0,'Temisan Agbajoh'),('user',0,1626,1626,'en',0,'Nazarii Hrechanyk'),('user',0,1627,1627,'en',0,'Peter Tsang'),('user',0,1628,1628,'en',0,'Gaurav Narwadkar'),('user',0,1629,1629,'en',0,'Saurabh Sharma'),('user',0,1630,1630,'en',0,'Michael Tiew'),('user',0,1631,1631,'en',0,'Raghav Agarwal'),('user',0,1632,1632,'en',0,'Clif'),('user',0,1633,1633,'en',0,'Emerson Liang Rei'),('user',0,1634,1634,'en',0,'Prasad Kajarekar'),('user',0,1635,1635,'en',0,'Soumil Datta'),('user',0,1636,1636,'en',0,'Ginevra - ICONIUM'),('user',0,1637,1637,'en',0,'Yobo Zorle'),('user',0,1638,1638,'en',0,'Massimo'),('user',0,1639,1639,'en',0,'Aditya Pandey'),('user',0,1640,1640,'en',0,'Anna Griza'),('user',0,1641,1641,'en',0,'Divyajitsinh Vaghela'),('user',0,1642,1642,'en',0,'Aashish Yadav'),('user',0,1643,1643,'en',0,'Pratik Agarwal'),('user',0,1644,1644,'en',0,'Emir Izaddeen'),('user',0,1645,1645,'en',0,'Vishal Kothari'),('user',0,1646,1646,'en',0,'ujjwal jain'),('user',0,1647,1647,'en',0,'Dhruv Washishth'),('user',0,1649,1649,'en',0,'Mihailo Bjelic'),('user',0,1650,1650,'en',0,'Pradeep Gohil'),('user',0,1651,1651,'en',0,'Ankit Verma'),('user',0,1652,1652,'en',0,'Tyler McGoldrick'),('user',0,1653,1653,'en',0,'Srinivas Borigarla'),('user',0,1654,1654,'en',0,'Eswar Pulluru'),('user',0,1655,1655,'en',0,'Rohit Adlakha'),('user',0,1656,1656,'en',0,'Jeevant Jain'),('user',0,1657,1657,'en',0,'Memedumpin'),('user',0,1658,1658,'en',0,'Christopher Lee'),('user',0,1659,1659,'en',0,'Ryan Prendergast'),('user',0,1660,1660,'en',0,'Guy Pirelli'),('user',0,1661,1661,'en',0,'Pranav Pandya'),('user',0,1662,1662,'en',0,'Michelle Loke'),('user',0,1663,1663,'en',0,'Satyam  Gupta'),('user',0,1664,1664,'en',0,'Asva Venture'),('user',0,1665,1665,'en',0,'Yash Garg'),('user',0,1666,1666,'en',0,'Kunal Bagaria'),('user',0,1667,1667,'en',0,'Yash Gawde'),('user',0,1668,1668,'en',0,'Harshal Madnani'),('user',0,1669,1669,'en',0,'Christina Guo'),('user',0,1670,1670,'en',0,'Rishabh Anand'),('user',0,1671,1671,'en',0,'Noah Burges '),('user',0,1673,1673,'en',0,'Dharmi Kumbhani'),('user',0,1674,1674,'en',0,'Aniket Divekar'),('user',0,1675,1675,'en',0,'Nilesh Rathore'),('user',0,1676,1676,'en',0,'Deepak Ravindran'),('user',0,1677,1677,'en',0,'Srikant Aggarwal'),('user',0,1678,1678,'en',0,'Rakshit Joshi'),('user',0,1679,1679,'en',0,'Ashwin Prasad'),('user',0,1680,1680,'en',0,'Surupam Ranjan chandra'),('user',0,1681,1681,'en',0,'Aaron Hakimi'),('user',0,1682,1682,'en',0,'Varsha kumari'),('user',0,1683,1683,'en',0,'Omar Ameen'),('user',0,1684,1684,'en',0,'Yurii Yatsenko'),('user',0,1685,1685,'en',0,'Hao Jun Tan'),('user',0,1686,1686,'en',0,'Akshay Khandelwal'),('user',0,1687,1687,'en',0,'D K'),('user',0,1688,1688,'en',0,'Ishika Pareek'),('user',0,1689,1689,'en',0,'Hasmukh Pukhraj Choudhary'),('user',0,1690,1690,'en',0,'Michael Aprossine'),('user',0,1691,1691,'en',0,'Badusha '),('user',0,1692,1692,'en',0,'Riyas Ali'),('user',0,1693,1693,'en',0,'Adwaid B Nair'),('user',0,1694,1694,'en',0,'Shreyansh P'),('user',0,1695,1695,'en',0,'Trieu Nguyen'),('user',0,1696,1696,'en',0,'Lars-Erik Ravn'),('user',0,1697,1697,'en',0,'Dylan Rose'),('user',0,1698,1698,'en',0,'Shun Kakinoki'),('user',0,1699,1699,'en',0,'Shreedhar Shreenivasa'),('user',0,1700,1700,'en',0,'Ankit Kumar Pal '),('user',0,1701,1701,'en',0,'Prashanth Vijay'),('user',0,1702,1702,'en',0,'Daniel Jonsson'),('user',0,1703,1703,'en',0,'test'),('user',0,1706,1706,'en',0,'RAKESH GAUR'),('user',0,1707,1707,'en',0,'Ashish Anand'),('user',0,1708,1708,'en',0,'Annie Wong'),('user',0,1709,1709,'en',0,'Siddhant Sanghvi'),('user',0,1710,1710,'en',0,'Nidhi Soni'),('user',0,1711,1711,'en',0,'Guruprasad '),('user',0,1713,1713,'en',0,'Maximilian Santner'),('user',0,1714,1714,'en',0,'Paul | GravityX'),('user',0,1715,1715,'en',0,'Mukhiya'),('user',0,1716,1716,'en',0,'Alina Aseeva'),('user',0,1717,1717,'en',0,'Zeeshan Sheikh'),('user',0,1718,1718,'en',0,'Lior'),('user',0,1719,1719,'en',0,'Karan Pujara'),('user',0,1721,1721,'en',0,'Jaimin Patel'),('user',0,1722,1722,'en',0,'karan-aneja-creator-ip'),('user',0,1727,1727,'en',0,'Octavian Voss'),('user',0,1728,1728,'en',0,'Paresh Dudhat'),('user',0,1729,1729,'en',0,'Chauncey St. John'),('user',0,1730,1730,'en',0,'Ryan Duguid'),('user',0,1731,1731,'en',0,'Moon Midas'),('user',0,1732,1732,'en',0,'Saumya Karan'),('user',0,1733,1733,'en',0,'Melanie Maynard'),('user',0,1734,1734,'en',0,'Dhruv Sanjay Rao'),('user',0,1735,1735,'en',0,'Garry Krugljakow'),('user',0,1736,1736,'en',0,'Akeem Ojuko'),('user',0,1737,1737,'en',0,'Sachin Jain '),('user',0,1738,1738,'en',0,'Andrey'),('user',0,1739,1739,'en',0,'Steve Saint Fleur '),('user',0,1740,1740,'en',0,'Rahul Bansal'),('user',0,1741,1741,'en',0,'Pablo Li'),('user',0,1742,1742,'en',0,'Mike Jeon'),('user',0,1743,1743,'en',0,'Vishal Rohra'),('user',0,1744,1744,'en',0,'Lemo Tsui'),('user',0,1746,1746,'en',0,'Jackson Felty'),('user',0,1747,1747,'en',0,'Ridhima Mahajan'),('user',0,1748,1748,'en',0,'Kaivan Doshi'),('user',0,1749,1749,'en',0,'Prashant Maurya'),('user',0,1750,1750,'en',0,'ANSHUL BISHT'),('user',0,1759,1759,'en',0,'Sanmati'),('user',0,1760,1760,'en',0,'Nicole Cheng'),('user',0,1761,1761,'en',0,'Manho Kim'),('user',0,1762,1762,'en',0,'Ivan Tan'),('user',0,1763,1763,'en',0,'Suvangi Chowdhury'),('user',0,1764,1764,'en',0,'Jessica Wu'),('user',0,1765,1765,'en',0,'Arnav Bhardwaj'),('user',0,1766,1766,'en',0,'Anvay Kshatriya'),('user',0,1767,1767,'en',0,'Tom Rinat'),('user',0,1768,1768,'en',0,'Marvin X. Das'),('user',0,1769,1769,'en',0,'Jay Prakash'),('user',0,1770,1770,'en',0,'Sudhanshu Anand'),('user',0,1771,1771,'en',0,'Andy Singleton'),('user',0,1772,1772,'en',0,'CHENG KA HING'),('user',0,1773,1773,'en',0,'Keng Low'),('user',0,1774,1774,'en',0,'Julian McCarthy'),('user',0,1775,1775,'en',0,'Diego Parra'),('user',0,1776,1776,'en',0,'Danae Arend'),('user',0,1777,1777,'en',0,'Ekta Grover'),('user',0,1778,1778,'en',0,'Danny Loevy'),('user',0,1779,1779,'en',0,'yingying sun'),('user',0,1780,1780,'en',0,'Laszlo Lenormand'),('user',0,1781,1781,'en',0,'SAMUEL YU'),('user',0,1782,1782,'en',0,'Nikhil Saxena'),('user',0,1783,1783,'en',0,'Zim Hang'),('user',0,1784,1784,'en',0,'Tong Liu'),('user',0,1785,1785,'en',0,'Doug Kim'),('user',0,1786,1786,'en',0,'sharon Tse'),('user',0,1787,1787,'en',0,'Yair Weizman'),('user',0,1788,1788,'en',0,'Momin Kaleem'),('user',0,1789,1789,'en',0,'Hailey Kim'),('user',0,1790,1790,'en',0,'Phillip One'),('user',0,1791,1791,'en',0,'hyung'),('user',0,1792,1792,'en',0,'Mark Zubov'),('user',0,1793,1793,'en',0,'Jake Hall'),('user',0,1794,1794,'en',0,'Anatoly Kondyakov'),('user',0,1795,1795,'en',0,'Leo Li'),('user',0,1796,1796,'en',0,'Jacky Goh'),('user',0,1797,1797,'en',0,'Denny '),('user',0,1798,1798,'en',0,'ran wei'),('user',0,1804,1804,'en',0,'Vineet Dawar'),('user',0,1805,1805,'en',0,'Nilotpal Mukherjee'),('user',0,1806,1806,'en',0,'Dharmi'),('user',0,1809,1809,'en',0,'Robert Zhang'),('user',0,1810,1810,'en',0,'ALBIN XT'),('user',0,1811,1811,'en',0,'Aidan Neil'),('user',0,1812,1812,'en',0,'Thomaz Chee'),('user',0,1813,1813,'en',0,'Brian Ruijpers'),('user',0,1814,1814,'en',0,'Rochaino'),('user',0,1815,1815,'en',0,'Atanu Majumdar'),('user',0,1816,1816,'en',0,'Kat Wang'),('user',0,1817,1817,'en',0,'Yash Vijayvergiya'),('user',0,1818,1818,'en',0,'Aaron Isaac'),('user',0,1819,1819,'en',0,'Rostyslav Guzik'),('user',0,1820,1820,'en',0,'Jatin Mehta'),('user',0,1821,1821,'en',0,'Kumar Kalyan'),('user',0,1822,1822,'en',0,'Anwita Mukherjee'),('user',0,1823,1823,'en',0,'Rhic Chowdhury'),('user',0,1824,1824,'en',0,'Shamnad kk'),('user',0,1825,1825,'en',0,'Ishanee'),('user',0,1826,1826,'en',0,'Egbekun Karena'),('user',0,1827,1827,'en',0,'Usman Asim'),('user',0,1828,1828,'en',0,'Sesha Pratap'),('user',0,1829,1829,'en',0,'Victor Fei'),('user',0,1830,1830,'en',0,'James Andrew'),('user',0,1831,1831,'en',0,'Jay Ito'),('user',0,1832,1832,'en',0,'Kartik Jain'),('user',0,1833,1833,'en',0,'Santeri Suomi'),('user',0,1834,1834,'en',0,'Next Capital'),('user',0,1835,1835,'en',0,'Antonia'),('user',0,1836,1836,'en',0,'Kapish Aggarwal'),('user',0,1837,1837,'en',0,'David Levine'),('user',0,1838,1838,'en',0,'Gary Khmel'),('user',0,1839,1839,'en',0,'Will Aspinwall'),('user',0,1840,1840,'en',0,'Ken Zhang'),('user',0,1841,1841,'en',0,'Zeno Saviour'),('user',0,1842,1842,'en',0,'LEE SIONG TAI'),('user',0,1843,1843,'en',0,'pihu saraogi'),('user',0,1846,1846,'en',0,'Karthik Senthil'),('user',0,1847,1847,'en',0,'Sayantan Mitra'),('user',0,1848,1848,'en',0,'Eddie Lee'),('user',0,1849,1849,'en',0,'Marshall Chang'),('user',0,1850,1850,'en',0,'Jen'),('user',0,1851,1851,'en',0,'Alyasa Haider'),('user',0,1852,1852,'en',0,'Madhukara S Holla'),('user',0,1853,1853,'en',0,'Sanskruti Jaiswal'),('user',0,1854,1854,'en',0,'Adewumi Olajide'),('user',0,1855,1855,'en',0,'Manhar Garegrat '),('user',0,1856,1856,'en',0,'Rachna Bafna'),('user',0,1857,1857,'en',0,'Kamalakannan V'),('user',0,1858,1858,'en',0,'Mark Patterson'),('user',0,1859,1859,'en',0,'Karanveer Aneja'),('user',0,1860,1860,'en',0,'DKTrial'),('user',0,1861,1861,'en',0,'Harsehaj Singh '),('user',0,1862,1862,'en',0,'TPS Capital'),('user',0,1864,1864,'en',0,'Ihor Vlasov'),('user',0,1865,1865,'en',0,'Kevin Ang'),('user',0,1866,1866,'en',0,'Alexander Seyfert'),('user',0,1867,1867,'en',0,'Rafi Rashid'),('user',0,1868,1868,'en',0,'Alejandro Almaraz'),('user',0,1869,1869,'en',0,'Mohamed Basrai'),('user',0,1870,1870,'en',0,'Vamsi Penmetsa'),('user',0,1871,1871,'en',0,'sai Poorna Patnaik'),('user',0,1872,1872,'en',0,'silent validator'),('user',0,1873,1873,'en',0,'Vaibhav Sharma'),('user',0,1875,1875,'en',0,'Christian Narvaez'),('user',0,1876,1876,'en',0,'Varun Bengani'),('user',0,1877,1877,'en',0,'Calvin Wong'),('user',0,1878,1878,'en',0,'Alex Lin'),('user',0,1879,1879,'en',0,'Ivan Tan'),('user',0,1880,1880,'en',0,'Sid Test'),('user',0,1881,1881,'en',0,'Chris'),('user',0,1882,1882,'en',0,'Leo Dong'),('user',0,1883,1883,'en',0,'DKDKD'),('user',0,1884,1884,'en',0,'Mohammed Sonnet Khan'),('user',0,1885,1885,'en',0,'James Shannon'),('user',0,1886,1886,'en',0,'dktrial231'),('user',0,1887,1887,'en',0,'Tushar Thaware '),('user',0,1888,1888,'en',0,'Gowtham Sundaresan'),('user',0,1889,1889,'en',0,'Akshay Deokuliar'),('user',0,1890,1890,'en',0,'Tejas Chitnis'),('user',0,1891,1891,'en',0,'Kunal Giradkar'),('user',0,1892,1892,'en',0,'Ishan Ambasta'),('user',0,1893,1893,'en',0,'Pushkar Borkar '),('user',0,1894,1894,'en',0,'yash jhade'),('user',0,1895,1895,'en',0,'Jayesh Bhole'),('user',0,1896,1896,'en',0,'Prateeka Kamath'),('user',0,1897,1897,'en',0,'Shabbir Khandwala'),('user',0,1898,1898,'en',0,'Tomás Domingos'),('user',0,1900,1900,'en',0,'Aditya Mondal'),('user',0,1901,1901,'en',0,'Vipul Walunj'),('user',0,1902,1902,'en',0,'Adarsh Goel'),('user',0,1903,1903,'en',0,'Rick Peter Wessel Blankenstein'),('user',0,1910,1910,'en',0,'Abhishek Sagar'),('user',0,1911,1911,'en',0,'Mayur Samrutwar'),('user',0,1912,1912,'en',0,'Kristjan Ingi Mikaelsson'),('user',0,1913,1913,'en',0,'Silvi'),('user',0,1914,1914,'en',0,'Mohammad Azaan'),('user',0,1915,1915,'en',0,'Ravindra Kumar'),('user',0,1916,1916,'en',0,'Daniel Sash'),('user',0,1917,1917,'en',0,'Navaneeth Krishnan'),('user',0,1918,1918,'en',0,'Tikesh Vaishnav'),('user',0,1919,1919,'en',0,'Toms Cernavskis'),('user',0,1920,1920,'en',0,'Prasanth'),('user',0,1921,1921,'en',0,'Amanya Bulan'),('user',0,1922,1922,'en',0,'York Zhu'),('user',0,1923,1923,'en',0,'Sanat Kapur'),('user',0,1924,1924,'en',0,'Hemant Singh Tomar'),('user',0,1925,1925,'en',0,'Taha Pathan'),('user',0,1927,1927,'en',0,'KSP'),('user',0,1928,1928,'en',0,'Taaha Nizam'),('user',0,1929,1929,'en',0,'Rahul Mudgal'),('user',0,1930,1930,'en',0,'sneha vijayan'),('user',0,1931,1931,'en',0,'Naitik Sharma'),('user',0,1932,1932,'en',0,'Zoey Hu'),('user',0,1933,1933,'en',0,'Gaurang Naik'),('user',0,1935,1935,'en',0,'Nuno Miguel de Carvalho Gonçalves'),('user',0,1936,1936,'en',0,'dharmipreinvestor'),('user',0,1937,1937,'en',0,'Joe Miscioscia'),('user',0,1938,1938,'en',0,'Mohammed shafeeq'),('user',0,1939,1939,'en',0,'Leander Chrysologus Dsouza'),('user',0,1940,1940,'en',0,'Leander Chrysologus Dsouza '),('user',0,1941,1941,'en',0,'Pranav K Burnwal'),('user',0,1942,1942,'en',0,'Anuj Kumar Kodam'),('user',0,1943,1943,'en',0,'Pranav Vilas Naik'),('user',0,1944,1944,'en',0,'Dinis'),('user',0,1945,1945,'en',0,'ricky zhou'),('user',0,1946,1946,'en',0,'Neel Kamal'),('user',0,1947,1947,'en',0,'Rahul Bishnoi');
/*!40000 ALTER TABLE `bdta_user__field_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_other_referral`
--

DROP TABLE IF EXISTS `bdta_user__field_other_referral`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_other_referral` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_other_referral_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_other_referral.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_other_referral`
--

LOCK TABLES `bdta_user__field_other_referral` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_other_referral` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_other_referral` VALUES ('user',0,256,256,'en',0,'Pareen Lathia'),('user',0,257,257,'en',0,'The Twitterati!'),('user',0,279,279,'en',0,'Vikram and Irfan (Hypersign)'),('user',0,281,281,'en',0,'Raghu. He was at a Near University Entrepreneurship Program as a \'judge\' and external investor where he mentioned this platform.'),('user',0,357,357,'en',0,'Though Mail Subscription'),('user',0,395,395,'en',0,'Rajesh Joshi'),('user',0,396,396,'en',0,'Ajeet Khurana'),('user',0,405,405,'en',0,'Dharmi'),('user',0,411,411,'en',0,'Google'),('user',0,692,692,'en',0,'Pareen Lathia'),('user',0,708,708,'en',0,'Friend'),('user',0,758,758,'en',0,'Raghu'),('user',0,811,811,'en',0,'Pareen'),('user',0,855,855,'en',0,'Pareen Lathia'),('user',0,940,940,'en',0,'Growth School'),('user',0,952,952,'en',0,'Found out through Angel.co'),('user',0,1097,1097,'en',0,'Raghu'),('user',0,1222,1222,'en',0,'Raghu'),('user',0,1277,1277,'en',0,'Raghu'),('user',0,1324,1324,'en',0,'CoinDx '),('user',0,1338,1338,'en',0,'Manan Shah from Builders Tribe'),('user',0,1343,1343,'en',0,'Coindcx'),('user',0,1372,1372,'en',0,'Got to know through Pareen Lathia'),('user',0,1377,1377,'en',0,'Darshan Gandhi'),('user',0,1388,1388,'en',0,'Karan Aneja'),('user',0,1389,1389,'en',0,'Pareen Lathia'),('user',0,1394,1394,'en',0,'Belief DAO'),('user',0,1396,1396,'en',0,'Friend '),('user',0,1397,1397,'en',0,'Online'),('user',0,1403,1403,'en',0,'Discord'),('user',0,1406,1406,'en',0,'Parth Chaturvedi (Coin Switch Kuber, Lead Crypto Ecosystem(CEO Office))'),('user',0,1410,1410,'en',0,'none'),('user',0,1412,1412,'en',0,'Oo'),('user',0,1414,1414,'en',0,'Pareen and Manan'),('user',0,1415,1415,'en',0,'Manan Shah'),('user',0,1416,1416,'en',0,'Tweet'),('user',0,1417,1417,'en',0,'Jacob'),('user',0,1420,1420,'en',0,'twitter'),('user',0,1421,1421,'en',0,'Unfold event and I remeber Pareen from Builders Tribe mentioned it once when we met'),('user',0,1422,1422,'en',0,'EthCC talk'),('user',0,1426,1426,'en',0,'Vish.eth'),('user',0,1428,1428,'en',0,'Met them during Unfold event'),('user',0,1429,1429,'en',0,'Aravindh Kumar (Arcana Network)'),('user',0,1432,1432,'en',0,'Raghu'),('user',0,1433,1433,'en',0,'Buidlers Tribe '),('user',0,1434,1434,'en',0,'@CryptoPointHi'),('user',0,1436,1436,'en',0,'coindcx'),('user',0,1437,1437,'en',0,'Crypto points hindi '),('user',0,1438,1438,'en',0,'Cryptoverse'),('user',0,1444,1444,'en',0,'Pareen'),('user',0,1446,1446,'en',0,'Raghu Mohan'),('user',0,1447,1447,'en',0,'Raghu and Pareen'),('user',0,1448,1448,'en',0,'Buidlers Tribe team'),('user',0,1454,1454,'en',0,'Buidlers Tribe'),('user',0,1461,1461,'en',0,'No one recommended i just saw your post on twitter.'),('user',0,1464,1464,'en',0,'Unfold2022'),('user',0,1465,1465,'en',0,'vish'),('user',0,1466,1466,'en',0,'Pareen :)'),('user',0,1467,1467,'en',0,'Allan Patel, a close friend who works at creepz.co'),('user',0,1468,1468,'en',0,'Twitter'),('user',0,1469,1469,'en',0,'Yash Atreya'),('user',0,1470,1470,'en',0,'Jacob'),('user',0,1471,1471,'en',0,'Non'),('user',0,1473,1473,'en',0,'Mannan '),('user',0,1474,1474,'en',0,'Buidlers Tribe Twitter'),('user',0,1475,1475,'en',0,'Promit Saha'),('user',0,1476,1476,'en',0,'from discord'),('user',0,1477,1477,'en',0,'N/A'),('user',0,1479,1479,'en',0,'Twitter '),('user',0,1486,1486,'en',0,'Akash Shukla'),('user',0,1489,1489,'en',0,'NA'),('user',0,1490,1490,'en',0,'Twitter '),('user',0,1493,1493,'en',0,'Twitter recommendation'),('user',0,1496,1496,'en',0,'Friend '),('user',0,1497,1497,'en',0,'Media'),('user',0,1498,1498,'en',0,'Raghu mohan'),('user',0,1499,1499,'en',0,'https://twitter.com/BuidlersTribe/status/1563496557365919744'),('user',0,1501,1501,'en',0,'https://twitter.com/adiig7'),('user',0,1502,1502,'en',0,'Got to know from Twitter. '),('user',0,1504,1504,'en',0,'official twitter account seen on feed'),('user',0,1505,1505,'en',0,'friends at polygon '),('user',0,1508,1508,'en',0,'Twitter '),('user',0,1511,1511,'en',0,'Pareen Lathia'),('user',0,1512,1512,'en',0,'Pareen'),('user',0,1514,1514,'en',0,'SGC Cap Demo'),('user',0,1520,1520,'en',0,'N/A'),('user',0,1521,1521,'en',0,'Raghu Mohan'),('user',0,1523,1523,'en',0,'Manan'),('user',0,1527,1527,'en',0,'google'),('user',0,1530,1530,'en',0,'LinkedIn'),('user',0,1532,1532,'en',0,'Buidlers tribe'),('user',0,1533,1533,'en',0,'Google'),('user',0,1544,1544,'en',0,'Raghu Mohan '),('user',0,1547,1547,'en',0,'Lumos Labs  '),('user',0,1548,1548,'en',0,'Email'),('user',0,1551,1551,'en',0,'build.so team'),('user',0,1552,1552,'en',0,'Prasad Mahadik'),('user',0,1553,1553,'en',0,'thirdweb'),('user',0,1555,1555,'en',0,'Community'),('user',0,1559,1559,'en',0,'In a Conference'),('user',0,1560,1560,'en',0,'Twitter post'),('user',0,1562,1562,'en',0,'Buidlers Tribe'),('user',0,1563,1563,'en',0,'Coindcx'),('user',0,1565,1565,'en',0,'Buidlers Tribe'),('user',0,1568,1568,'en',0,'Saw a post on Twitter'),('user',0,1569,1569,'en',0,'Raghu Mohan'),('user',0,1570,1570,'en',0,'Buidlers Tribe'),('user',0,1573,1573,'en',0,'Raghu and Pareen'),('user',0,1576,1576,'en',0,'Found it on Twitter'),('user',0,1581,1581,'en',0,'Prasad'),('user',0,1582,1582,'en',0,'Twitter bio'),('user',0,1583,1583,'en',0,'https://twitter.com/theceosahab'),('user',0,1584,1584,'en',0,'Friend'),('user',0,1586,1586,'en',0,'Yash Atreya'),('user',0,1587,1587,'en',0,'thirdweb'),('user',0,1594,1594,'en',0,'Pareen'),('user',0,1596,1596,'en',0,'Raghu and Karan'),('user',0,1603,1603,'en',0,'Lohitaksh'),('user',0,1604,1604,'en',0,'Tanay Jain'),('user',0,1605,1605,'en',0,'Prasad Mahadik'),('user',0,1606,1606,'en',0,'Jacob  James'),('user',0,1612,1612,'en',0,'Pareen'),('user',0,1623,1623,'en',0,'Raghu Mohan & Pareen '),('user',0,1627,1627,'en',0,'Pareen'),('user',0,1630,1630,'en',0,'Stefano Bury'),('user',0,1633,1633,'en',0,'Stefano Bury'),('user',0,1634,1634,'en',0,'Subodh Kolhe'),('user',0,1635,1635,'en',0,'Builders Tribe'),('user',0,1637,1637,'en',0,'Aditya '),('user',0,1639,1639,'en',0,'Yash Atreya'),('user',0,1641,1641,'en',0,'Founder twitter bio'),('user',0,1642,1642,'en',0,'Team'),('user',0,1643,1643,'en',0,'Pareen'),('user',0,1645,1645,'en',0,'Pareen Lathiya'),('user',0,1646,1646,'en',0,'Twitter'),('user',0,1647,1647,'en',0,'Raghu Mohan/Pareen'),('user',0,1650,1650,'en',0,'email '),('user',0,1651,1651,'en',0,'Manan'),('user',0,1652,1652,'en',0,'N/A'),('user',0,1653,1653,'en',0,'Search'),('user',0,1656,1656,'en',0,'Got referred from a builder tribe member at delhi hacker house.'),('user',0,1657,1657,'en',0,'https://twitter.com/Aronbarboza1?t=KYAXYTIEtk3GTvpdGNse8Q&s=09'),('user',0,1658,1658,'en',0,'EmpireDAO'),('user',0,1659,1659,'en',0,'tanayJ'),('user',0,1662,1662,'en',0,'Pareen Lathia'),('user',0,1666,1666,'en',0,'Tanay'),('user',0,1668,1668,'en',0,'build space twitter'),('user',0,1669,1669,'en',0,'Tanay & team'),('user',0,1670,1670,'en',0,'buidlerstribe'),('user',0,1671,1671,'en',0,'Pareen '),('user',0,1675,1675,'en',0,'Pareen\'s tweet'),('user',0,1676,1676,'en',0,'Pareen'),('user',0,1677,1677,'en',0,'Twitter'),('user',0,1678,1678,'en',0,'Antler'),('user',0,1680,1680,'en',0,'Karan from builder\'s tribe we meet in unfold2022 event '),('user',0,1683,1683,'en',0,'Chunda McCain'),('user',0,1684,1684,'en',0,'Karan | BuidlersTribe'),('user',0,1685,1685,'en',0,'Empire DAO'),('user',0,1687,1687,'en',0,'Giuliano (Coinbase)'),('user',0,1688,1688,'en',0,'My co-founder'),('user',0,1690,1690,'en',0,'Polygon Studios'),('user',0,1691,1691,'en',0,'Alok sk'),('user',0,1693,1693,'en',0,'Friend'),('user',0,1694,1694,'en',0,'Buidl Discord'),('user',0,1695,1695,'en',0,'Kevin Ang ( telegram @Sushikev)'),('user',0,1696,1696,'en',0,'David Ham'),('user',0,1697,1697,'en',0,'Matthew Graham'),('user',0,1699,1699,'en',0,'Twitter'),('user',0,1700,1700,'en',0,'Read on twitter'),('user',0,1701,1701,'en',0,'A friend'),('user',0,1702,1702,'en',0,'Matthew Graham and Sino (seen them discussing the event)'),('user',0,1703,1703,'en',0,'test'),('user',0,1706,1706,'en',0,'twitter profile of Pareen Sir'),('user',0,1707,1707,'en',0,'Raghu Mohan'),('user',0,1708,1708,'en',0,'Raghu'),('user',0,1713,1713,'en',0,'Dalip Tyagi, Polygon'),('user',0,1714,1714,'en',0,'Twitter announcement'),('user',0,1719,1719,'en',0,'Pareen Lathia'),('user',0,1721,1721,'en',0,'Aditya Tak, Prasad (Builders Tribe)'),('user',0,1727,1727,'en',0,'Saw on Twitter'),('user',0,1728,1728,'en',0,'Pareen L'),('user',0,1729,1729,'en',0,'Raghu Mohan'),('user',0,1730,1730,'en',0,'Alex (Simplistic)'),('user',0,1732,1732,'en',0,'Darshan Gandhi'),('user',0,1733,1733,'en',0,'Empire DAO'),('user',0,1734,1734,'en',0,'Came across this on twitter'),('user',0,1735,1735,'en',0,'Delta Blockchain Fund '),('user',0,1736,1736,'en',0,'Research'),('user',0,1737,1737,'en',0,'Pareen'),('user',0,1739,1739,'en',0,'Polygon Studios (Michael Blank)'),('user',0,1740,1740,'en',0,'haardik'),('user',0,1743,1743,'en',0,'Pareen'),('user',0,1744,1744,'en',0,'IOSG'),('user',0,1747,1747,'en',0,'Aviraj'),('user',0,1748,1748,'en',0,'Saurabh Sharma'),('user',0,1749,1749,'en',0,'Pareen & Raghu'),('user',0,1750,1750,'en',0,'yax sheth'),('user',0,1759,1759,'en',0,'BlockChain Founders Fund'),('user',0,1760,1760,'en',0,'Karan from BuildersTribe'),('user',0,1762,1762,'en',0,'Sharon Tse'),('user',0,1763,1763,'en',0,'From a friend'),('user',0,1765,1765,'en',0,'Karan'),('user',0,1768,1768,'en',0,'Helen Kunisha'),('user',0,1769,1769,'en',0,'Polygon Team'),('user',0,1770,1770,'en',0,'NA'),('user',0,1771,1771,'en',0,'Polygon'),('user',0,1773,1773,'en',0,'Tanay'),('user',0,1774,1774,'en',0,'Tanay'),('user',0,1775,1775,'en',0,'Tanay'),('user',0,1776,1776,'en',0,'Tanay'),('user',0,1778,1778,'en',0,'Tanay'),('user',0,1783,1783,'en',0,'Raghu'),('user',0,1785,1785,'en',0,'Yash Atreya'),('user',0,1788,1788,'en',0,'Attended a couple talks where Pareen was speaking'),('user',0,1789,1789,'en',0,'Tanay'),('user',0,1790,1790,'en',0,'TANAY'),('user',0,1791,1791,'en',0,'atreya yash'),('user',0,1792,1792,'en',0,'Polygon'),('user',0,1793,1793,'en',0,'Token 2049 Singapore Telegram'),('user',0,1794,1794,'en',0,'Impossible Finance'),('user',0,1795,1795,'en',0,'Sarah Q'),('user',0,1796,1796,'en',0,'Ten Finance'),('user',0,1797,1797,'en',0,'Token2049 Telegram Group'),('user',0,1798,1798,'en',0,'jessica'),('user',0,1804,1804,'en',0,'Pareen Lathia'),('user',0,1809,1809,'en',0,'Hassan Ahmed'),('user',0,1811,1811,'en',0,'Josh from Polygon'),('user',0,1812,1812,'en',0,'Pareen'),('user',0,1816,1816,'en',0,'Pareen'),('user',0,1817,1817,'en',0,'Prof. Sunil Agarwal'),('user',0,1818,1818,'en',0,'Tanay '),('user',0,1819,1819,'en',0,'Polygon :)'),('user',0,1820,1820,'en',0,'Twitter'),('user',0,1823,1823,'en',0,'Pareen, Raghu, Siddharth, Manan, etc'),('user',0,1825,1825,'en',0,'Pareen'),('user',0,1826,1826,'en',0,'From twitter'),('user',0,1827,1827,'en',0,'Tanay'),('user',0,1828,1828,'en',0,'Andy Singleton'),('user',0,1829,1829,'en',0,'No one'),('user',0,1832,1832,'en',0,'Raghu and Karan'),('user',0,1834,1834,'en',0,'Other VC'),('user',0,1835,1835,'en',0,'Bay Area Crypto Telegram group'),('user',0,1836,1836,'en',0,'Attended a Web3 seminar through college (BITS Pilani) '),('user',0,1837,1837,'en',0,'Lohitaksh Dutt'),('user',0,1838,1838,'en',0,'Lohitaksh Dutt'),('user',0,1839,1839,'en',0,'David Ellington'),('user',0,1840,1840,'en',0,'Converge 22'),('user',0,1841,1841,'en',0,'Bay Area Crypto'),('user',0,1846,1846,'en',0,'Pareen'),('user',0,1848,1848,'en',0,'Yash Atreya'),('user',0,1849,1849,'en',0,'Raghu'),('user',0,1851,1851,'en',0,'Entire Tribe'),('user',0,1852,1852,'en',0,'Twitter'),('user',0,1853,1853,'en',0,'Harsh Savergaonkar'),('user',0,1855,1855,'en',0,'Twitter'),('user',0,1856,1856,'en',0,'Raghu Mohan'),('user',0,1857,1857,'en',0,'friend'),('user',0,1861,1861,'en',0,'Karan Aneja '),('user',0,1864,1864,'en',0,'KYC PAY'),('user',0,1865,1865,'en',0,'Buidlers Tribe chad team'),('user',0,1866,1866,'en',0,'Raghu'),('user',0,1868,1868,'en',0,'Raghu'),('user',0,1870,1870,'en',0,'A friend of mine'),('user',0,1871,1871,'en',0,'pareen'),('user',0,1875,1875,'en',0,'Lohitaksh Dutt'),('user',0,1876,1876,'en',0,'Karan Aneja'),('user',0,1877,1877,'en',0,'twitter'),('user',0,1878,1878,'en',0,'Karan from BuidlersTribe'),('user',0,1881,1881,'en',0,'saw a RT from spheron'),('user',0,1884,1884,'en',0,'The Product House Cohort.'),('user',0,1885,1885,'en',0,'Tanay'),('user',0,1888,1888,'en',0,'Pareen Lathia'),('user',0,1889,1889,'en',0,'Mainman Pareen'),('user',0,1890,1890,'en',0,'Pareen L'),('user',0,1896,1896,'en',0,'Siddhant'),('user',0,1897,1897,'en',0,'Pareen Lathia at a meetup in Delhi ;)'),('user',0,1898,1898,'en',0,'My co-founder'),('user',0,1900,1900,'en',0,'Friend'),('user',0,1902,1902,'en',0,'Sid Sanghvi'),('user',0,1903,1903,'en',0,'Pareen'),('user',0,1910,1910,'en',0,'My Co-Founder Sunniy Khan'),('user',0,1912,1912,'en',0,'Business partner'),('user',0,1915,1915,'en',0,'Raghu Mohan'),('user',0,1919,1919,'en',0,'tg: https://t.me/tanay_j'),('user',0,1920,1920,'en',0,'Internet'),('user',0,1922,1922,'en',0,'Tanay '),('user',0,1923,1923,'en',0,'Raghu/Pareen'),('user',0,1924,1924,'en',0,'Dhawal Shah, Bison Fund'),('user',0,1925,1925,'en',0,'Tanay Jain'),('user',0,1927,1927,'en',0,'Pareen Lathia'),('user',0,1928,1928,'en',0,'Pareen Lathia'),('user',0,1929,1929,'en',0,'Pareen'),('user',0,1931,1931,'en',0,'Pareen'),('user',0,1933,1933,'en',0,'found via twitter'),('user',0,1935,1935,'en',0,'Polygon'),('user',0,1938,1938,'en',0,'Twitter friend '),('user',0,1939,1939,'en',0,'Found it mentioned in a community '),('user',0,1940,1940,'en',0,'VC group '),('user',0,1941,1941,'en',0,'Pareen'),('user',0,1942,1942,'en',0,'Buidler\'s tribe'),('user',0,1943,1943,'en',0,'Stefano Bury (Head Of Platform at LongHash Ventures)'),('user',0,1945,1945,'en',0,'@prasad_mahadik'),('user',0,1946,1946,'en',0,'Heard about it in CoinDCX event'),('user',0,1947,1947,'en',0,'Pareen');
/*!40000 ALTER TABLE `bdta_user__field_other_referral` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_profile_picture`
--

DROP TABLE IF EXISTS `bdta_user__field_profile_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_profile_picture` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_picture_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_profile_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_profile_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_profile_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_profile_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_profile_picture_target_id` (`field_profile_picture_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_profile_picture.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_profile_picture`
--

LOCK TABLES `bdta_user__field_profile_picture` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_profile_picture` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_profile_picture` VALUES ('user',0,1,1,'en',0,95,'','',1004,590),('user',0,69,69,'en',0,7,'','',352,352),('user',0,94,94,'en',0,28,'','',1080,1270),('user',0,105,105,'en',0,2,'','',1080,1080),('user',0,108,108,'en',0,4,'','',1280,1107),('user',0,112,112,'en',0,6,'','',914,514),('user',0,115,115,'en',0,8,'','',400,400),('user',0,116,116,'en',0,9,'','',200,200),('user',0,117,117,'en',0,10,'','',363,363),('user',0,118,118,'en',0,11,'','',800,800),('user',0,119,119,'en',0,12,'','',575,575),('user',0,120,120,'en',0,13,'','',800,800),('user',0,121,121,'en',0,14,'','',800,800),('user',0,123,123,'en',0,15,'','',1154,1514),('user',0,129,129,'en',0,31,'','',720,724),('user',0,131,131,'en',0,16,'','',739,739),('user',0,132,132,'en',0,17,'','',1019,987),('user',0,137,137,'en',0,18,'','',924,888),('user',0,144,144,'en',0,19,'','',532,532),('user',0,146,146,'en',0,21,'','',1310,1310),('user',0,148,148,'en',0,22,'','',1004,1004),('user',0,151,151,'en',0,25,'','',1000,1593),('user',0,152,152,'en',0,27,'','',512,512),('user',0,155,155,'en',0,30,'','',500,500),('user',0,157,157,'en',0,32,'','',1024,768),('user',0,169,169,'en',0,782,'','',2359,2339),('user',0,173,173,'en',0,217,'','',800,800),('user',0,174,174,'en',0,341,'','',500,500),('user',0,186,186,'en',0,711,'','',4032,3024),('user',0,207,207,'en',0,969,'','',1600,1373),('user',0,239,239,'en',0,981,'','',1280,1104),('user',0,256,256,'en',0,132,'','',2850,2850),('user',0,272,272,'en',0,334,'','',400,400),('user',0,279,279,'en',0,318,'','',569,531),('user',0,281,281,'en',0,1065,'','',4016,6016),('user',0,294,294,'en',0,632,'','',960,1198),('user',0,324,324,'en',0,692,'','',768,1024),('user',0,325,325,'en',0,1100,'','',400,400),('user',0,352,352,'en',0,83,'','',64,64),('user',0,369,369,'en',0,847,'','',449,456),('user',0,381,381,'en',0,1080,'','',3468,4624),('user',0,395,395,'en',0,1114,'','',491,491),('user',0,401,401,'en',0,103,'','',737,1024),('user',0,402,402,'en',0,510,'','',1685,1736),('user',0,405,405,'en',0,257,'','',600,600),('user',0,406,406,'en',0,548,'','',544,590),('user',0,409,409,'en',0,742,'','',400,400),('user',0,411,411,'en',0,135,'','',800,800),('user',0,418,418,'en',0,82,'','',3129,2817),('user',0,421,421,'en',0,55,'','',768,1024),('user',0,429,429,'en',0,105,'','',426,352),('user',0,432,432,'en',0,543,'','',4608,3456),('user',0,434,434,'en',0,188,'','',399,399),('user',0,435,435,'en',0,674,'','',480,720),('user',0,447,447,'en',0,261,'','',1616,1080),('user',0,449,449,'en',0,172,'','',800,800),('user',0,459,459,'en',0,346,'','',3024,4032),('user',0,466,466,'en',0,325,'','',8000,8000),('user',0,478,478,'en',0,51,'','',575,575),('user',0,493,493,'en',0,71,'','',575,575),('user',0,496,496,'en',0,517,'','',729,922),('user',0,498,498,'en',0,74,'','',1081,1081),('user',0,500,500,'en',0,75,'','',575,575),('user',0,501,501,'en',0,308,'','',400,400),('user',0,506,506,'en',0,81,'','',1773,1875),('user',0,540,540,'en',0,102,'','',853,1280),('user',0,551,551,'en',0,108,'','',800,800),('user',0,552,552,'en',0,106,'','',626,988),('user',0,553,553,'en',0,109,'','',739,950),('user',0,554,554,'en',0,111,'','',915,1335),('user',0,557,557,'en',0,113,'','',724,605),('user',0,565,565,'en',0,117,'','',500,500),('user',0,571,571,'en',0,128,'','',598,583),('user',0,572,572,'en',0,119,'','',800,800),('user',0,574,574,'en',0,123,'','',720,960),('user',0,582,582,'en',0,280,'','',883,828),('user',0,583,583,'en',0,129,'','',400,400),('user',0,584,584,'en',0,244,'','',1365,2048),('user',0,585,585,'en',0,136,'','',772,720),('user',0,587,587,'en',0,363,'','',612,612),('user',0,592,592,'en',0,143,'','',477,611),('user',0,597,597,'en',0,146,'','',1024,682),('user',0,606,606,'en',0,151,'','',200,200),('user',0,610,610,'en',0,155,'','',500,500),('user',0,615,615,'en',0,158,'','',226,202),('user',0,619,619,'en',0,162,'','',291,291),('user',0,620,620,'en',0,164,'','',1056,1056),('user',0,623,623,'en',0,167,'','',2944,2208),('user',0,626,626,'en',0,169,'','',902,1008),('user',0,629,629,'en',0,429,'','',800,800),('user',0,631,631,'en',0,175,'','',959,960),('user',0,632,632,'en',0,174,'','',400,400),('user',0,638,638,'en',0,176,'','',1080,1080),('user',0,640,640,'en',0,183,'','',612,612),('user',0,641,641,'en',0,184,'','',689,555),('user',0,647,647,'en',0,190,'','',400,400),('user',0,648,648,'en',0,228,'','',856,1600),('user',0,657,657,'en',0,1174,'','',514,514),('user',0,658,658,'en',0,206,'','',640,640),('user',0,663,663,'en',0,211,'','',1107,1106),('user',0,664,664,'en',0,212,'','',378,450),('user',0,665,665,'en',0,214,'','',1920,4128),('user',0,668,668,'en',0,221,'','',718,768),('user',0,671,671,'en',0,474,'','',575,575),('user',0,675,675,'en',0,254,'','',500,500),('user',0,676,676,'en',0,232,'','',400,424),('user',0,683,683,'en',0,234,'','',593,1090),('user',0,684,684,'en',0,236,'','',1414,1051),('user',0,686,686,'en',0,238,'','',160,162),('user',0,690,690,'en',0,242,'','',923,923),('user',0,692,692,'en',0,266,'','',400,400),('user',0,694,694,'en',0,277,'','',400,400),('user',0,697,697,'en',0,269,'','',4000,3000),('user',0,703,703,'en',0,270,'','',2000,2000),('user',0,708,708,'en',0,947,'','',800,800),('user',0,714,714,'en',0,289,'','',3407,3519),('user',0,717,717,'en',0,313,'','',823,871),('user',0,720,720,'en',0,299,'','',400,400),('user',0,721,721,'en',0,300,'','',525,621),('user',0,723,723,'en',0,301,'','',1054,864),('user',0,724,724,'en',0,304,'','',1344,1344),('user',0,727,727,'en',0,309,'','',331,331),('user',0,736,736,'en',0,357,'','',3456,3456),('user',0,738,738,'en',0,327,'','',1080,1464),('user',0,739,739,'en',0,329,'','',800,800),('user',0,744,744,'en',0,342,'','',704,672),('user',0,745,745,'en',0,349,'','',340,340),('user',0,758,758,'en',0,1050,'','',1200,1600),('user',0,761,761,'en',0,355,'','',619,680),('user',0,765,765,'en',0,359,'','',593,593),('user',0,767,767,'en',0,361,'','',563,563),('user',0,768,768,'en',0,555,'','',300,300),('user',0,773,773,'en',0,364,'','',1368,2016),('user',0,780,780,'en',0,384,'','',200,200),('user',0,781,781,'en',0,430,'','',800,800),('user',0,784,784,'en',0,394,'','',350,350),('user',0,786,786,'en',0,398,'','',563,394),('user',0,789,789,'en',0,414,'','',512,512),('user',0,790,790,'en',0,447,'','',400,400),('user',0,791,791,'en',0,423,'','',434,467),('user',0,792,792,'en',0,449,'','',400,400),('user',0,793,793,'en',0,450,'','',399,399),('user',0,794,794,'en',0,451,'','',400,400),('user',0,796,796,'en',0,452,'','',400,400),('user',0,799,799,'en',0,1535,'','',1279,1281),('user',0,800,800,'en',0,431,'','',800,800),('user',0,801,801,'en',0,432,'','',800,800),('user',0,802,802,'en',0,446,'','',800,800),('user',0,803,803,'en',0,437,'','',1185,1228),('user',0,804,804,'en',0,436,'','',870,1094),('user',0,805,805,'en',0,435,'','',800,800),('user',0,806,806,'en',0,445,'','',876,876),('user',0,807,807,'en',0,443,'','',405,540),('user',0,809,809,'en',0,448,'','',561,561),('user',0,810,810,'en',0,454,'','',548,548),('user',0,811,811,'en',0,457,'','',612,612),('user',0,813,813,'en',0,460,'','',1024,1024),('user',0,822,822,'en',0,466,'','',400,400),('user',0,830,830,'en',0,518,'','',612,612),('user',0,831,831,'en',0,469,'','',4936,4941),('user',0,843,843,'en',0,477,'','',716,675),('user',0,844,844,'en',0,479,'','',250,250),('user',0,848,848,'en',0,483,'','',400,400),('user',0,853,853,'en',0,485,'','',608,608),('user',0,855,855,'en',0,486,'','',400,400),('user',0,860,860,'en',0,489,'','',1018,974),('user',0,861,861,'en',0,490,'','',750,750),('user',0,862,862,'en',0,1047,'','',4000,3997),('user',0,863,863,'en',0,494,'','',3024,4032),('user',0,864,864,'en',0,498,'','',800,800),('user',0,869,869,'en',0,500,'','',400,400),('user',0,871,871,'en',0,990,'','',400,400),('user',0,873,873,'en',0,1010,'','',400,400),('user',0,874,874,'en',0,502,'','',400,400),('user',0,880,880,'en',0,511,'','',1080,1080),('user',0,890,890,'en',0,519,'','',275,346),('user',0,899,899,'en',0,522,'','',671,671),('user',0,905,905,'en',0,524,'','',800,800),('user',0,909,909,'en',0,525,'','',500,500),('user',0,911,911,'en',0,531,'','',3010,3010),('user',0,918,918,'en',0,832,'','',929,1024),('user',0,921,921,'en',0,534,'','',2976,2976),('user',0,929,929,'en',0,761,'','',320,320),('user',0,935,935,'en',0,670,'','',140,140),('user',0,939,939,'en',0,539,'','',1000,1000),('user',0,940,940,'en',0,541,'','',1083,1458),('user',0,951,951,'en',0,546,'','',5798,4480),('user',0,952,952,'en',0,1006,'','',800,800),('user',0,964,964,'en',0,552,'','',399,399),('user',0,971,971,'en',0,693,'','',6720,4480),('user',0,972,972,'en',0,586,'','',287,287),('user',0,976,976,'en',0,560,'','',1280,1280),('user',0,980,980,'en',0,579,'','',798,911),('user',0,1002,1002,'en',0,591,'','',960,1280),('user',0,1009,1009,'en',0,592,'','',4000,3000),('user',0,1013,1013,'en',0,593,'','',756,519),('user',0,1023,1023,'en',0,648,'','',500,500),('user',0,1025,1025,'en',0,596,'','',1559,1280),('user',0,1028,1028,'en',0,601,'','',300,317),('user',0,1030,1030,'en',0,599,'','',736,813),('user',0,1032,1032,'en',0,597,'','',1080,1080),('user',0,1033,1033,'en',0,598,'','',100,100),('user',0,1040,1040,'en',0,600,'','',2402,2402),('user',0,1043,1043,'en',0,602,'','',2944,2208),('user',0,1049,1049,'en',0,605,'','',400,300),('user',0,1051,1051,'en',0,603,'','',1024,1169),('user',0,1059,1059,'en',0,667,'','',1512,2016),('user',0,1061,1061,'en',0,606,'','',705,679),('user',0,1063,1063,'en',0,609,'','',775,1012),('user',0,1069,1069,'en',0,613,'','',220,302),('user',0,1074,1074,'en',0,616,'','',499,499),('user',0,1081,1081,'en',0,891,'','',292,288),('user',0,1084,1084,'en',0,633,'','',1020,1020),('user',0,1085,1085,'en',0,620,'','',400,400),('user',0,1086,1086,'en',0,627,'','',1600,1382),('user',0,1093,1093,'en',0,637,'','',600,600),('user',0,1097,1097,'en',0,1306,'','',2751,3275),('user',0,1111,1111,'en',0,651,'','',1024,1024),('user',0,1114,1114,'en',0,958,'','',993,909),('user',0,1124,1124,'en',0,654,'','',4032,3024),('user',0,1127,1127,'en',0,655,'','',1080,1080),('user',0,1137,1137,'en',0,663,'','',136,136),('user',0,1151,1151,'en',0,673,'','',480,800),('user',0,1154,1154,'en',0,676,'','',1080,1080),('user',0,1155,1155,'en',0,1128,'','',842,842),('user',0,1160,1160,'en',0,696,'','',720,1280),('user',0,1167,1167,'en',0,703,'','',2100,2260),('user',0,1169,1169,'en',0,780,'','',720,887),('user',0,1172,1172,'en',0,705,'','',321,321),('user',0,1173,1173,'en',0,704,'','',800,800),('user',0,1174,1174,'en',0,706,'','',80,93),('user',0,1177,1177,'en',0,1054,'','',2000,2000),('user',0,1182,1182,'en',0,714,'','',273,283),('user',0,1191,1191,'en',0,731,'','',1156,1448),('user',0,1192,1192,'en',0,724,'','',487,608),('user',0,1194,1194,'en',0,726,'','',1237,1433),('user',0,1196,1196,'en',0,728,'','',2745,2348),('user',0,1207,1207,'en',0,734,'','',1280,1280),('user',0,1212,1212,'en',0,737,'','',637,637),('user',0,1220,1220,'en',0,1459,'','',2800,4200),('user',0,1222,1222,'en',0,744,'','',512,512),('user',0,1225,1225,'en',0,746,'','',786,1551),('user',0,1228,1228,'en',0,748,'','',590,590),('user',0,1232,1232,'en',0,753,'','',977,1302),('user',0,1234,1234,'en',0,755,'','',1276,850),('user',0,1236,1236,'en',0,757,'','',3664,2062),('user',0,1237,1237,'en',0,758,'','',2000,1999),('user',0,1243,1243,'en',0,764,'','',2074,2074),('user',0,1245,1245,'en',0,786,'','',1541,1541),('user',0,1251,1251,'en',0,769,'','',2701,2701),('user',0,1256,1256,'en',0,779,'','',359,359),('user',0,1264,1264,'en',0,826,'','',527,473),('user',0,1267,1267,'en',0,790,'','',2001,2015),('user',0,1268,1268,'en',0,793,'','',3120,4160),('user',0,1277,1277,'en',0,843,'','',512,512),('user',0,1278,1278,'en',0,1357,'','',526,474),('user',0,1279,1279,'en',0,866,'','',96,96),('user',0,1280,1280,'en',0,797,'','',770,746),('user',0,1281,1281,'en',0,798,'','',2560,2560),('user',0,1282,1282,'en',0,926,'','',1080,1080),('user',0,1285,1285,'en',0,801,'','',64,64),('user',0,1286,1286,'en',0,803,'','',676,1271),('user',0,1288,1288,'en',0,806,'','',1536,2048),('user',0,1294,1294,'en',0,811,'','',200,200),('user',0,1295,1295,'en',0,810,'','',214,203),('user',0,1296,1296,'en',0,838,'','',2462,2569),('user',0,1298,1298,'en',0,819,'','',2000,2000),('user',0,1300,1300,'en',0,820,'','',266,189),('user',0,1301,1301,'en',0,821,'','',320,213),('user',0,1304,1304,'en',0,824,'','',750,938),('user',0,1308,1308,'en',0,835,'','',398,334),('user',0,1310,1310,'en',0,836,'','',800,800),('user',0,1314,1314,'en',0,841,'','',600,600),('user',0,1323,1323,'en',0,859,'','',576,576),('user',0,1336,1336,'en',0,884,'','',1600,1992),('user',0,1337,1337,'en',0,885,'','',2448,3264),('user',0,1341,1341,'en',0,894,'','',3456,4608),('user',0,1342,1342,'en',0,895,'','',800,800),('user',0,1349,1349,'en',0,899,'','',715,953),('user',0,1360,1360,'en',0,909,'','',200,200),('user',0,1361,1361,'en',0,911,'','',500,270),('user',0,1373,1373,'en',0,920,'','',800,800),('user',0,1377,1377,'en',0,923,'','',800,800),('user',0,1392,1392,'en',0,934,'','',500,500),('user',0,1403,1403,'en',0,1192,'','',1080,1080),('user',0,1406,1406,'en',0,943,'','',264,240),('user',0,1412,1412,'en',0,953,'','',3024,4032),('user',0,1414,1414,'en',0,957,'','',1440,1440),('user',0,1416,1416,'en',0,960,'','',1099,1099),('user',0,1422,1422,'en',0,966,'','',270,270),('user',0,1431,1431,'en',0,972,'','',1280,720),('user',0,1434,1434,'en',0,976,'','',341,439),('user',0,1437,1437,'en',0,977,'','',263,294),('user',0,1438,1438,'en',0,1213,'','',400,400),('user',0,1454,1454,'en',0,996,'','',155,158),('user',0,1461,1461,'en',0,999,'','',1400,1400),('user',0,1467,1467,'en',0,1519,'','',320,320),('user',0,1470,1470,'en',0,1012,'','',788,788),('user',0,1476,1476,'en',0,1009,'','',1108,1123),('user',0,1477,1477,'en',0,1015,'','',640,640),('user',0,1478,1478,'en',0,1014,'','',539,539),('user',0,1480,1480,'en',0,1016,'','',720,1166),('user',0,1482,1482,'en',0,1550,'','',554,554),('user',0,1485,1485,'en',0,1018,'','',612,612),('user',0,1487,1487,'en',0,1019,'','',1080,1080),('user',0,1492,1492,'en',0,1064,'','',957,1280),('user',0,1500,1500,'en',0,1023,'','',400,332),('user',0,1502,1502,'en',0,1024,'','',482,482),('user',0,1510,1510,'en',0,1028,'','',618,619),('user',0,1520,1520,'en',0,1038,'','',396,396),('user',0,1521,1521,'en',0,1071,'','',500,500),('user',0,1527,1527,'en',0,1092,'','',1365,1365),('user',0,1533,1533,'en',0,1056,'','',1920,1920),('user',0,1535,1535,'en',0,1057,'','',1600,1200),('user',0,1537,1537,'en',0,1059,'','',243,244),('user',0,1548,1548,'en',0,1068,'','',456,547),('user',0,1551,1551,'en',0,1095,'','',800,800),('user',0,1552,1552,'en',0,1073,'','',1638,1638),('user',0,1553,1553,'en',0,1077,'','',500,500),('user',0,1555,1555,'en',0,1079,'','',1080,1080),('user',0,1558,1558,'en',0,1081,'','',400,400),('user',0,1559,1559,'en',0,1083,'','',310,380),('user',0,1560,1560,'en',0,1084,'','',1536,2048),('user',0,1561,1561,'en',0,1088,'','',477,611),('user',0,1562,1562,'en',0,1489,'','',1080,1616),('user',0,1563,1563,'en',0,1091,'','',589,474),('user',0,1564,1564,'en',0,1094,'','',1620,1464),('user',0,1565,1565,'en',0,1097,'','',640,640),('user',0,1568,1568,'en',0,1151,'','',800,800),('user',0,1570,1570,'en',0,1106,'','',640,640),('user',0,1575,1575,'en',0,1109,'','',220,220),('user',0,1576,1576,'en',0,1110,'','',3276,4096),('user',0,1584,1584,'en',0,1117,'','',1077,1176),('user',0,1589,1589,'en',0,1125,'','',820,820),('user',0,1593,1593,'en',0,1126,'','',689,1000),('user',0,1596,1596,'en',0,1158,'','',600,600),('user',0,1612,1612,'en',0,1136,'','',1518,1573),('user',0,1623,1623,'en',0,1138,'','',400,400),('user',0,1625,1625,'en',0,1140,'','',828,1472),('user',0,1627,1627,'en',0,1455,'','',992,1306),('user',0,1628,1628,'en',0,1324,'','',1050,1312),('user',0,1630,1630,'en',0,1156,'','',600,600),('user',0,1631,1631,'en',0,1157,'','',1000,1000),('user',0,1640,1640,'en',0,1162,'','',500,500),('user',0,1644,1644,'en',0,1170,'','',1276,1276),('user',0,1645,1645,'en',0,1172,'','',1280,1280),('user',0,1646,1646,'en',0,1176,'','',239,269),('user',0,1649,1649,'en',0,1180,'','',400,400),('user',0,1650,1650,'en',0,1186,'','',162,162),('user',0,1652,1652,'en',0,1193,'','',289,289),('user',0,1656,1656,'en',0,1224,'','',1170,833),('user',0,1658,1658,'en',0,1315,'','',676,606),('user',0,1660,1660,'en',0,1230,'','',1667,2500),('user',0,1661,1661,'en',0,1231,'','',1024,768),('user',0,1666,1666,'en',0,1303,'','',400,400),('user',0,1667,1667,'en',0,1238,'','',400,400),('user',0,1668,1668,'en',0,1453,'','',768,1024),('user',0,1671,1671,'en',0,1246,'','',640,640),('user',0,1673,1673,'en',0,1254,'','',421,421),('user',0,1674,1674,'en',0,1255,'','',2866,3821),('user',0,1675,1675,'en',0,1257,'','',500,500),('user',0,1678,1678,'en',0,1260,'','',1958,1958),('user',0,1685,1685,'en',0,1270,'','',192,192),('user',0,1687,1687,'en',0,1273,'','',399,399),('user',0,1688,1688,'en',0,1337,'','',4032,3024),('user',0,1689,1689,'en',0,1282,'','',640,640),('user',0,1690,1690,'en',0,1574,'','',1080,1080),('user',0,1695,1695,'en',0,1344,'','',640,640),('user',0,1696,1696,'en',0,1426,'','',400,400),('user',0,1702,1702,'en',0,1313,'','',512,512),('user',0,1706,1706,'en',0,1317,'','',2037,2880),('user',0,1716,1716,'en',0,1366,'','',500,500),('user',0,1718,1718,'en',0,1326,'','',640,640),('user',0,1719,1719,'en',0,1327,'','',400,400),('user',0,1721,1721,'en',0,1649,'','',612,638),('user',0,1727,1727,'en',0,1329,'','',2048,2048),('user',0,1728,1728,'en',0,1333,'','',400,400),('user',0,1729,1729,'en',0,1335,'','',800,800),('user',0,1734,1734,'en',0,1353,'','',600,820),('user',0,1737,1737,'en',0,1354,'','',659,662),('user',0,1740,1740,'en',0,1393,'','',304,378),('user',0,1744,1744,'en',0,1364,'','',377,374),('user',0,1747,1747,'en',0,1421,'','',1206,2208),('user',0,1749,1749,'en',0,1567,'','',1080,1440),('user',0,1762,1762,'en',0,1432,'','',1060,773),('user',0,1766,1766,'en',0,1419,'','',960,1280),('user',0,1771,1771,'en',0,1458,'','',2328,1896),('user',0,1775,1775,'en',0,1433,'','',500,500),('user',0,1782,1782,'en',0,1437,'','',449,449),('user',0,1791,1791,'en',0,1460,'','',960,1440),('user',0,1796,1796,'en',0,1464,'','',2092,2092),('user',0,1809,1809,'en',0,1469,'','',8535,8535),('user',0,1811,1811,'en',0,1466,'','',3744,4887),('user',0,1812,1812,'en',0,1492,'','',2268,4032),('user',0,1818,1818,'en',0,1511,'','',1440,1440),('user',0,1820,1820,'en',0,1487,'','',1024,1024),('user',0,1823,1823,'en',0,1479,'','',1364,1365),('user',0,1826,1826,'en',0,1484,'','',896,896),('user',0,1832,1832,'en',0,1495,'','',800,1200),('user',0,1834,1834,'en',0,1497,'','',500,500),('user',0,1836,1836,'en',0,1500,'','',1164,1158),('user',0,1837,1837,'en',0,1501,'','',692,692),('user',0,1838,1838,'en',0,1503,'','',600,600),('user',0,1839,1839,'en',0,1505,'','',2331,3108),('user',0,1847,1847,'en',0,1516,'','',200,200),('user',0,1848,1848,'en',0,1517,'','',500,500),('user',0,1851,1851,'en',0,1521,'','',399,399),('user',0,1862,1862,'en',0,1578,'','',270,226),('user',0,1864,1864,'en',0,1529,'','',640,640),('user',0,1866,1866,'en',0,1530,'','',777,777),('user',0,1867,1867,'en',0,1533,'','',1041,755),('user',0,1868,1868,'en',0,1534,'','',5184,3456),('user',0,1871,1871,'en',0,1540,'','',688,633),('user',0,1875,1875,'en',0,1556,'','',2844,2451),('user',0,1877,1877,'en',0,1545,'','',690,690),('user',0,1889,1889,'en',0,1562,'','',720,900),('user',0,1902,1902,'en',0,1613,'','',400,400),('user',0,1910,1910,'en',0,1571,'','',1080,1794),('user',0,1911,1911,'en',0,1570,'','',268,252),('user',0,1912,1912,'en',0,1575,'','',400,400),('user',0,1915,1915,'en',0,1577,'','',3024,4032),('user',0,1918,1918,'en',0,1582,'','',1069,1280),('user',0,1920,1920,'en',0,1586,'','',499,273),('user',0,1924,1924,'en',0,1593,'','',717,813),('user',0,1935,1935,'en',0,1621,'','',700,700),('user',0,1939,1939,'en',0,1629,'','',501,498),('user',0,1940,1940,'en',0,1633,'','',501,498),('user',0,1942,1942,'en',0,1636,'','',768,1024),('user',0,1946,1946,'en',0,1651,'','',400,400),('user',0,1947,1947,'en',0,1653,'','',650,650);
/*!40000 ALTER TABLE `bdta_user__field_profile_picture` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_profile_when_first_crypto`
--

DROP TABLE IF EXISTS `bdta_user__field_profile_when_first_crypto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_profile_when_first_crypto` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_when_first_crypto_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_profile_when_first_crypto_value` (`field_profile_when_first_crypto_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_profile_when_first_crypto.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_profile_when_first_crypto`
--

LOCK TABLES `bdta_user__field_profile_when_first_crypto` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_profile_when_first_crypto` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_profile_when_first_crypto` VALUES ('user',0,1,1,'en',0,'2010-12-31T18:30:00'),('user',0,148,148,'en',0,'2016-11-01T00:00:00'),('user',0,169,169,'en',0,'2019-08-01T00:00:00'),('user',0,173,173,'en',0,'2021-01-01T00:00:00'),('user',0,186,186,'en',0,'2020-09-01T00:00:00'),('user',0,207,207,'en',0,'2019-02-28T18:30:00'),('user',0,239,239,'en',0,'2014-05-31T20:00:00'),('user',0,256,256,'en',0,'2013-06-30T18:30:00'),('user',0,257,257,'en',0,'2016-01-31T18:30:00'),('user',0,271,271,'en',0,'2011-12-31T18:30:00'),('user',0,272,272,'en',0,'2020-02-29T18:30:00'),('user',0,279,279,'en',0,'2016-11-30T22:00:00'),('user',0,281,281,'en',0,'2021-05-31T23:00:00'),('user',0,294,294,'en',0,'2017-04-01T00:00:00'),('user',0,307,307,'en',0,'2017-04-01T00:00:00'),('user',0,324,324,'en',0,'2021-09-01T00:00:00'),('user',0,325,325,'en',0,'2021-09-30T18:30:00'),('user',0,347,347,'en',0,'2021-05-01T00:00:00'),('user',0,352,352,'en',0,'2016-03-01T00:00:00'),('user',0,357,357,'en',0,'2021-04-01T00:00:00'),('user',0,369,369,'en',0,'2012-05-01T00:00:00'),('user',0,381,381,'en',0,'2020-07-31T18:30:00'),('user',0,395,395,'en',0,'2020-11-30T18:30:00'),('user',0,396,396,'en',0,'2017-03-31T18:30:00'),('user',0,401,401,'en',0,'2017-06-01T00:00:00'),('user',0,402,402,'en',0,'2017-09-01T00:00:00'),('user',0,405,405,'en',0,'2021-12-31T18:30:00'),('user',0,406,406,'en',0,'2010-12-01T00:00:00'),('user',0,409,409,'en',0,'2021-12-01T00:00:00'),('user',0,410,410,'en',0,'2017-04-01T00:00:00'),('user',0,411,411,'en',0,'2016-05-31T18:30:00'),('user',0,421,421,'en',0,'2016-11-01T00:00:00'),('user',0,429,429,'en',0,'2020-03-01T00:00:00'),('user',0,434,434,'en',0,'2019-01-01T00:00:00'),('user',0,447,447,'en',0,'2020-05-01T00:00:00'),('user',0,449,449,'en',0,'2019-05-01T00:00:00'),('user',0,459,459,'en',0,'2020-08-01T00:00:00'),('user',0,466,466,'en',0,'2019-01-01T00:00:00'),('user',0,485,485,'en',0,'2021-07-01T00:00:00'),('user',0,496,496,'en',0,'2020-08-01T00:00:00'),('user',0,526,526,'en',0,'2022-06-04T15:14:28'),('user',0,528,528,'en',0,'2022-06-05T12:58:48'),('user',0,530,530,'en',0,'2022-06-06T01:22:06'),('user',0,533,533,'en',0,'2022-06-06T19:02:01'),('user',0,534,534,'en',0,'2022-06-06T20:22:56'),('user',0,535,535,'en',0,'2022-06-06T20:23:45'),('user',0,539,539,'en',0,'2020-03-01T00:00:00'),('user',0,540,540,'en',0,'2019-06-01T00:00:00'),('user',0,541,541,'en',0,'2022-06-07T12:03:52'),('user',0,546,546,'en',0,'2022-06-01T00:00:00'),('user',0,549,549,'en',0,'2022-06-07T15:12:40'),('user',0,550,550,'en',0,'2022-06-07T15:47:52'),('user',0,551,551,'en',0,'2018-06-01T00:00:00'),('user',0,552,552,'en',0,'2019-05-01T00:00:00'),('user',0,553,553,'en',0,'2018-06-01T00:00:00'),('user',0,554,554,'en',0,'2022-06-01T00:00:00'),('user',0,555,555,'en',0,'2022-06-07T19:26:24'),('user',0,556,556,'en',0,'2022-06-07T20:20:30'),('user',0,557,557,'en',0,'2022-06-01T00:00:00'),('user',0,558,558,'en',0,'2017-06-01T00:00:00'),('user',0,560,560,'en',0,'2022-06-08T11:12:28'),('user',0,563,563,'en',0,'2022-06-08T13:23:41'),('user',0,564,564,'en',0,'2021-04-01T00:00:00'),('user',0,565,565,'en',0,'2010-06-01T00:00:00'),('user',0,571,571,'en',0,'2019-08-01T00:00:00'),('user',0,572,572,'en',0,'2018-08-01T00:00:00'),('user',0,573,573,'en',0,'2022-06-09T08:51:14'),('user',0,574,574,'en',0,'2021-09-01T00:00:00'),('user',0,575,575,'en',0,'2022-06-09T10:28:46'),('user',0,576,576,'en',0,'2022-06-01T00:00:00'),('user',0,577,577,'en',0,'2020-01-01T00:00:00'),('user',0,578,578,'en',0,'2015-01-01T00:00:00'),('user',0,579,579,'en',0,'2022-06-09T14:24:33'),('user',0,580,580,'en',0,'2022-06-09T14:26:35'),('user',0,582,582,'en',0,'2017-12-01T00:00:00'),('user',0,583,583,'en',0,'2015-02-01T00:00:00'),('user',0,584,584,'en',0,'2019-06-01T00:00:00'),('user',0,585,585,'en',0,'2021-02-28T18:30:00'),('user',0,586,586,'en',0,'2022-06-10T12:31:48'),('user',0,587,587,'en',0,'2021-03-01T00:00:00'),('user',0,591,591,'en',0,'2021-05-01T00:00:00'),('user',0,592,592,'en',0,'2022-06-01T00:00:00'),('user',0,593,593,'en',0,'2022-06-12T19:15:31'),('user',0,597,597,'en',0,'2019-06-01T00:00:00'),('user',0,605,605,'en',0,'2022-06-14T00:48:03'),('user',0,606,606,'en',0,'2022-06-01T00:00:00'),('user',0,607,607,'en',0,'2017-03-01T00:00:00'),('user',0,608,608,'en',0,'2017-08-01T00:00:00'),('user',0,609,609,'en',0,'2022-06-14T18:17:27'),('user',0,610,610,'en',0,'2022-06-01T00:00:00'),('user',0,611,611,'en',0,'2022-06-15T05:03:37'),('user',0,612,612,'en',0,'2022-06-15T13:15:14'),('user',0,615,615,'en',0,'2014-01-01T05:00:00'),('user',0,617,617,'en',0,'2022-06-16T04:54:58'),('user',0,618,618,'en',0,'2022-06-16T06:23:14'),('user',0,619,619,'en',0,'2011-08-31T18:30:00'),('user',0,620,620,'en',0,'2022-06-01T00:00:00'),('user',0,621,621,'en',0,'2022-06-16T08:50:26'),('user',0,622,622,'en',0,'2022-06-16T10:02:44'),('user',0,623,623,'en',0,'2017-03-31T18:30:00'),('user',0,624,624,'en',0,'2020-12-01T00:00:00'),('user',0,625,625,'en',0,'2018-06-01T00:00:00'),('user',0,626,626,'en',0,'2022-06-01T00:00:00'),('user',0,627,627,'en',0,'2022-06-01T00:00:00'),('user',0,628,628,'en',0,'2021-02-01T00:00:00'),('user',0,629,629,'en',0,'2022-06-01T00:00:00'),('user',0,631,631,'en',0,'2014-08-01T00:00:00'),('user',0,632,632,'en',0,'2016-03-01T00:00:00'),('user',0,633,633,'en',0,'2022-06-01T00:00:00'),('user',0,638,638,'en',0,'2022-06-01T00:00:00'),('user',0,639,639,'en',0,'2022-06-20T16:03:35'),('user',0,640,640,'en',0,'2019-01-01T00:00:00'),('user',0,641,641,'en',0,'2020-06-01T00:00:00'),('user',0,642,642,'en',0,'2022-06-21T11:24:23'),('user',0,643,643,'en',0,'2022-06-21T12:24:49'),('user',0,644,644,'en',0,'2022-06-21T12:53:56'),('user',0,645,645,'en',0,'2022-06-21T19:03:53'),('user',0,646,646,'en',0,'2022-06-22T05:25:49'),('user',0,647,647,'en',0,'2016-08-01T00:00:00'),('user',0,648,648,'en',0,'2016-06-01T00:00:00'),('user',0,649,649,'en',0,'2022-06-23T06:48:18'),('user',0,650,650,'en',0,'2022-06-23T09:12:13'),('user',0,651,651,'en',0,'2022-06-23T09:26:40'),('user',0,652,652,'en',0,'2022-06-23T10:14:51'),('user',0,653,653,'en',0,'2022-06-23T16:17:52'),('user',0,654,654,'en',0,'2022-06-23T20:26:13'),('user',0,656,656,'en',0,'2022-06-24T04:17:52'),('user',0,657,657,'en',0,'2019-12-31T18:30:00'),('user',0,658,658,'en',0,'2018-02-01T00:00:00'),('user',0,659,659,'en',0,'2022-06-24T08:33:29'),('user',0,660,660,'en',0,'2022-06-01T00:00:00'),('user',0,661,661,'en',0,'2022-06-24T10:03:44'),('user',0,663,663,'en',0,'2021-04-01T00:00:00'),('user',0,664,664,'en',0,'2013-09-01T00:00:00'),('user',0,665,665,'en',0,'2022-06-01T00:00:00'),('user',0,666,666,'en',0,'2016-02-01T00:00:00'),('user',0,667,667,'en',0,'2022-06-24T12:40:25'),('user',0,668,668,'en',0,'2021-06-01T00:00:00'),('user',0,671,671,'en',0,'2022-05-31T18:30:00'),('user',0,672,672,'en',0,'2022-06-24T16:03:28'),('user',0,673,673,'en',0,'2022-06-25T02:07:25'),('user',0,674,674,'en',0,'2022-06-25T06:07:57'),('user',0,675,675,'en',0,'2022-06-01T00:00:00'),('user',0,676,676,'en',0,'2017-06-01T00:00:00'),('user',0,677,677,'en',0,'2022-06-25T12:56:12'),('user',0,683,683,'en',0,'2021-06-01T00:00:00'),('user',0,684,684,'en',0,'2022-03-01T00:00:00'),('user',0,685,685,'en',0,'2022-06-26T07:14:50'),('user',0,686,686,'en',0,'2022-06-01T00:00:00'),('user',0,687,687,'en',0,'2022-06-26T10:31:00'),('user',0,688,688,'en',0,'2022-06-26T12:10:53'),('user',0,689,689,'en',0,'2022-06-26T13:43:44'),('user',0,690,690,'en',0,'2019-09-01T00:00:00'),('user',0,691,691,'en',0,'2022-06-27T06:02:39'),('user',0,692,692,'en',0,'2020-02-01T00:00:00'),('user',0,694,694,'en',0,'2012-06-01T00:00:00'),('user',0,695,695,'en',0,'2017-10-01T00:00:00'),('user',0,696,696,'en',0,'2022-06-28T04:59:22'),('user',0,697,697,'en',0,'2021-06-01T00:00:00'),('user',0,698,698,'en',0,'2022-06-28T12:37:37'),('user',0,699,699,'en',0,'2022-06-28T12:58:59'),('user',0,700,700,'en',0,'2022-06-28T13:45:22'),('user',0,701,701,'en',0,'2022-06-28T16:09:21'),('user',0,703,703,'en',0,'2019-10-01T00:00:00'),('user',0,704,704,'en',0,'2022-06-29T06:54:41'),('user',0,705,705,'en',0,'2022-06-29T07:27:04'),('user',0,706,706,'en',0,'2022-06-29T08:02:07'),('user',0,707,707,'en',0,'2015-02-01T00:00:00'),('user',0,708,708,'en',0,'2018-05-31T18:30:00'),('user',0,709,709,'en',0,'2022-06-29T17:09:50'),('user',0,710,710,'en',0,'2013-06-01T00:00:00'),('user',0,711,711,'en',0,'2018-06-01T00:00:00'),('user',0,712,712,'en',0,'2022-06-30T10:21:33'),('user',0,713,713,'en',0,'2022-06-30T11:51:55'),('user',0,714,714,'en',0,'2016-01-01T00:00:00'),('user',0,715,715,'en',0,'2022-06-30T18:11:03'),('user',0,717,717,'en',0,'2021-07-01T00:00:00'),('user',0,718,718,'en',0,'2013-07-01T00:00:00'),('user',0,719,719,'en',0,'2020-01-01T00:00:00'),('user',0,720,720,'en',0,'2020-05-01T00:00:00'),('user',0,721,721,'en',0,'2022-07-01T00:00:00'),('user',0,722,722,'en',0,'2022-07-04T10:49:22'),('user',0,723,723,'en',0,'2022-07-01T00:00:00'),('user',0,724,724,'en',0,'2018-06-01T00:00:00'),('user',0,725,725,'en',0,'2022-07-04T13:03:28'),('user',0,726,726,'en',0,'2022-07-04T19:00:01'),('user',0,727,727,'en',0,'2022-07-01T00:00:00'),('user',0,728,728,'en',0,'2022-07-05T08:59:04'),('user',0,729,729,'en',0,'2022-07-05T13:09:14'),('user',0,730,730,'en',0,'2016-10-01T00:00:00'),('user',0,731,731,'en',0,'2017-04-01T00:00:00'),('user',0,732,732,'en',0,'2022-07-05T18:15:22'),('user',0,735,735,'en',0,'2022-07-01T00:00:00'),('user',0,736,736,'en',0,'2019-12-01T00:00:00'),('user',0,737,737,'en',0,'2022-07-01T00:00:00'),('user',0,738,738,'en',0,'2020-05-01T00:00:00'),('user',0,739,739,'en',0,'2022-07-01T00:00:00'),('user',0,740,740,'en',0,'2022-07-07T16:34:06'),('user',0,742,742,'en',0,'2022-07-01T00:00:00'),('user',0,743,743,'en',0,'2021-07-01T00:00:00'),('user',0,744,744,'en',0,'2019-12-01T00:00:00'),('user',0,745,745,'en',0,'2017-07-01T00:00:00'),('user',0,758,758,'en',0,'2014-06-30T18:30:00'),('user',0,759,759,'en',0,'2022-07-01T00:00:00'),('user',0,760,760,'en',0,'2022-07-09T09:24:36'),('user',0,761,761,'en',0,'2020-01-01T00:00:00'),('user',0,762,762,'en',0,'2022-07-09T10:53:36'),('user',0,763,763,'en',0,'2022-07-09T12:54:40'),('user',0,764,764,'en',0,'2022-07-01T00:00:00'),('user',0,765,765,'en',0,'2018-07-01T00:00:00'),('user',0,766,766,'en',0,'2022-07-09T15:21:04'),('user',0,767,767,'en',0,'2021-02-01T00:00:00'),('user',0,768,768,'en',0,'2022-07-01T00:00:00'),('user',0,769,769,'en',0,'2021-04-01T00:00:00'),('user',0,771,771,'en',0,'2022-07-01T00:00:00'),('user',0,772,772,'en',0,'2018-01-01T00:00:00'),('user',0,773,773,'en',0,'2021-09-01T00:00:00'),('user',0,774,774,'en',0,'2022-07-01T00:00:00'),('user',0,775,775,'en',0,'2022-07-01T00:00:00'),('user',0,776,776,'en',0,'2022-07-11T08:42:21'),('user',0,780,780,'en',0,'2017-07-01T00:00:00'),('user',0,781,781,'en',0,'2022-07-01T00:00:00'),('user',0,782,782,'en',0,'2022-07-11T14:06:35'),('user',0,784,784,'en',0,'2015-05-01T00:00:00'),('user',0,785,785,'en',0,'2022-06-30T18:30:00'),('user',0,786,786,'en',0,'2022-07-01T00:00:00'),('user',0,787,787,'en',0,'2022-07-12T03:45:38'),('user',0,788,788,'en',0,'2022-07-12T12:37:57'),('user',0,789,789,'en',0,'2016-07-01T00:00:00'),('user',0,790,790,'en',0,'2022-07-01T00:00:00'),('user',0,791,791,'en',0,'2022-07-01T00:00:00'),('user',0,792,792,'en',0,'2022-07-01T00:00:00'),('user',0,793,793,'en',0,'2022-07-01T00:00:00'),('user',0,794,794,'en',0,'2022-07-01T00:00:00'),('user',0,795,795,'en',0,'2022-07-01T00:00:00'),('user',0,796,796,'en',0,'2022-07-01T00:00:00'),('user',0,799,799,'en',0,'2013-07-01T04:00:00'),('user',0,800,800,'en',0,'2022-07-01T00:00:00'),('user',0,801,801,'en',0,'2022-07-01T00:00:00'),('user',0,802,802,'en',0,'2022-07-01T00:00:00'),('user',0,803,803,'en',0,'2022-07-01T00:00:00'),('user',0,804,804,'en',0,'2022-07-01T00:00:00'),('user',0,805,805,'en',0,'2022-07-01T00:00:00'),('user',0,806,806,'en',0,'2022-07-01T00:00:00'),('user',0,807,807,'en',0,'2020-04-01T00:00:00'),('user',0,808,808,'en',0,'2022-07-12T18:18:22'),('user',0,809,809,'en',0,'2022-07-01T00:00:00'),('user',0,810,810,'en',0,'2013-06-01T00:00:00'),('user',0,811,811,'en',0,'2013-03-31T18:30:00'),('user',0,813,813,'en',0,'2012-11-01T00:00:00'),('user',0,814,814,'en',0,'2022-07-01T00:00:00'),('user',0,817,817,'en',0,'2017-05-01T00:00:00'),('user',0,821,821,'en',0,'2022-01-01T00:00:00'),('user',0,822,822,'en',0,'2022-07-01T00:00:00'),('user',0,823,823,'en',0,'2022-07-14T06:22:30'),('user',0,824,824,'en',0,'2022-07-01T00:00:00'),('user',0,826,826,'en',0,'2022-07-14T10:05:51'),('user',0,827,827,'en',0,'2022-07-14T10:11:44'),('user',0,830,830,'en',0,'2017-07-01T00:00:00'),('user',0,831,831,'en',0,'2021-06-01T00:00:00'),('user',0,832,832,'en',0,'2022-07-14T12:05:54'),('user',0,833,833,'en',0,'2022-07-01T00:00:00'),('user',0,834,834,'en',0,'2022-07-01T00:00:00'),('user',0,835,835,'en',0,'2022-07-14T13:20:42'),('user',0,841,841,'en',0,'2022-07-14T15:14:08'),('user',0,842,842,'en',0,'2022-07-14T15:15:52'),('user',0,843,843,'en',0,'2016-07-01T00:00:00'),('user',0,844,844,'en',0,'2017-01-01T00:00:00'),('user',0,847,847,'en',0,'2022-07-15T06:41:30'),('user',0,848,848,'en',0,'2020-07-31T18:30:00'),('user',0,849,849,'en',0,'2022-07-15T08:43:50'),('user',0,850,850,'en',0,'2022-07-15T08:43:53'),('user',0,851,851,'en',0,'2022-07-01T00:00:00'),('user',0,852,852,'en',0,'2022-07-01T00:00:00'),('user',0,853,853,'en',0,'2021-10-01T00:00:00'),('user',0,854,854,'en',0,'2022-07-15T13:45:45'),('user',0,855,855,'en',0,'2017-06-30T18:30:00'),('user',0,856,856,'en',0,'2022-07-15T21:07:03'),('user',0,857,857,'en',0,'2022-07-15T23:07:13'),('user',0,858,858,'en',0,'2022-07-01T00:00:00'),('user',0,859,859,'en',0,'2022-07-16T06:59:25'),('user',0,860,860,'en',0,'2022-07-01T00:00:00'),('user',0,861,861,'en',0,'2022-07-01T00:00:00'),('user',0,862,862,'en',0,'2022-06-30T18:30:00'),('user',0,863,863,'en',0,'2017-07-01T00:00:00'),('user',0,864,864,'en',0,'2017-10-01T00:00:00'),('user',0,866,866,'en',0,'2022-07-18T04:41:29'),('user',0,867,867,'en',0,'2022-07-18T05:03:38'),('user',0,868,868,'en',0,'2022-07-18T06:34:27'),('user',0,869,869,'en',0,'2022-06-30T18:30:00'),('user',0,870,870,'en',0,'2022-07-18T10:01:58'),('user',0,871,871,'en',0,'2018-01-31T18:30:00'),('user',0,872,872,'en',0,'2022-07-01T00:00:00'),('user',0,873,873,'en',0,'2020-05-31T18:30:00'),('user',0,874,874,'en',0,'2022-07-01T00:00:00'),('user',0,875,875,'en',0,'2022-07-18T12:40:18'),('user',0,876,876,'en',0,'2022-07-18T12:45:01'),('user',0,877,877,'en',0,'2022-07-18T16:43:40'),('user',0,878,878,'en',0,'2022-07-18T18:24:11'),('user',0,879,879,'en',0,'2022-07-18T22:04:19'),('user',0,880,880,'en',0,'2017-07-01T00:00:00'),('user',0,881,881,'en',0,'2022-07-01T00:00:00'),('user',0,882,882,'en',0,'2022-07-19T05:21:04'),('user',0,883,883,'en',0,'2022-07-19T06:23:50'),('user',0,884,884,'en',0,'2022-07-19T07:08:03'),('user',0,885,885,'en',0,'2022-07-19T07:14:37'),('user',0,887,887,'en',0,'2022-07-19T07:15:15'),('user',0,888,888,'en',0,'2022-07-19T07:16:32'),('user',0,889,889,'en',0,'2022-07-19T07:18:57'),('user',0,890,890,'en',0,'2022-01-01T00:00:00'),('user',0,891,891,'en',0,'2022-07-19T07:28:21'),('user',0,892,892,'en',0,'2022-07-01T00:00:00'),('user',0,893,893,'en',0,'2022-07-19T07:36:51'),('user',0,894,894,'en',0,'2022-07-19T07:37:08'),('user',0,895,895,'en',0,'2022-07-19T07:47:40'),('user',0,896,896,'en',0,'2022-07-01T00:00:00'),('user',0,897,897,'en',0,'2022-07-19T07:56:35'),('user',0,898,898,'en',0,'2022-07-19T08:06:28'),('user',0,899,899,'en',0,'2022-07-01T00:00:00'),('user',0,900,900,'en',0,'2021-02-01T00:00:00'),('user',0,901,901,'en',0,'2022-07-19T08:36:58'),('user',0,902,902,'en',0,'2022-07-19T08:43:33'),('user',0,903,903,'en',0,'2022-07-19T08:47:22'),('user',0,904,904,'en',0,'2022-07-19T08:49:56'),('user',0,905,905,'en',0,'2022-07-01T00:00:00'),('user',0,906,906,'en',0,'2022-07-19T09:02:02'),('user',0,907,907,'en',0,'2022-07-19T09:06:53'),('user',0,908,908,'en',0,'2022-07-19T09:07:16'),('user',0,909,909,'en',0,'2022-04-01T00:00:00'),('user',0,910,910,'en',0,'2022-07-01T00:00:00'),('user',0,911,911,'en',0,'2021-07-01T00:00:00'),('user',0,912,912,'en',0,'2022-07-19T09:35:48'),('user',0,913,913,'en',0,'2022-07-19T09:54:19'),('user',0,914,914,'en',0,'2022-07-19T10:05:28'),('user',0,915,915,'en',0,'2022-07-19T10:37:00'),('user',0,916,916,'en',0,'2022-07-19T10:55:27'),('user',0,917,917,'en',0,'2022-07-19T11:02:43'),('user',0,918,918,'en',0,'2022-07-01T00:00:00'),('user',0,919,919,'en',0,'2022-06-01T00:00:00'),('user',0,920,920,'en',0,'2022-07-19T11:50:33'),('user',0,921,921,'en',0,'2019-06-01T00:00:00'),('user',0,922,922,'en',0,'2022-07-19T12:48:40'),('user',0,923,923,'en',0,'2022-07-19T13:00:36'),('user',0,924,924,'en',0,'2022-07-19T13:12:27'),('user',0,925,925,'en',0,'2022-07-19T13:20:28'),('user',0,926,926,'en',0,'2022-07-19T14:02:02'),('user',0,927,927,'en',0,'2022-07-19T14:38:44'),('user',0,928,928,'en',0,'2022-07-19T15:20:28'),('user',0,929,929,'en',0,'2021-05-01T00:00:00'),('user',0,931,931,'en',0,'2022-07-20T03:53:14'),('user',0,932,932,'en',0,'2022-07-20T03:53:21'),('user',0,933,933,'en',0,'2022-07-20T04:20:48'),('user',0,934,934,'en',0,'2022-07-20T04:28:37'),('user',0,935,935,'en',0,'2022-07-01T00:00:00'),('user',0,936,936,'en',0,'2019-04-01T00:00:00'),('user',0,937,937,'en',0,'2022-07-20T04:36:51'),('user',0,938,938,'en',0,'2022-07-20T04:40:38'),('user',0,939,939,'en',0,'2010-04-01T00:00:00'),('user',0,940,940,'en',0,'2016-06-30T18:30:00'),('user',0,941,941,'en',0,'2022-07-20T05:05:17'),('user',0,942,942,'en',0,'2022-07-20T05:44:57'),('user',0,943,943,'en',0,'2022-07-01T00:00:00'),('user',0,944,944,'en',0,'2022-07-20T05:53:17'),('user',0,945,945,'en',0,'2022-07-01T00:00:00'),('user',0,946,946,'en',0,'2019-10-31T18:30:00'),('user',0,947,947,'en',0,'2022-07-20T07:18:25'),('user',0,948,948,'en',0,'2022-07-20T08:18:31'),('user',0,949,949,'en',0,'2022-07-20T08:30:58'),('user',0,950,950,'en',0,'2022-07-20T08:31:25'),('user',0,951,951,'en',0,'2021-01-01T00:00:00'),('user',0,952,952,'en',0,'2022-05-31T18:30:00'),('user',0,953,953,'en',0,'2022-07-20T10:22:38'),('user',0,956,956,'en',0,'2022-07-20T11:08:57'),('user',0,957,957,'en',0,'2022-07-20T11:45:19'),('user',0,958,958,'en',0,'2022-07-20T12:09:54'),('user',0,959,959,'en',0,'2022-07-20T12:36:18'),('user',0,960,960,'en',0,'2022-07-20T12:56:48'),('user',0,961,961,'en',0,'2022-07-20T12:56:52'),('user',0,962,962,'en',0,'2022-07-20T13:05:43'),('user',0,963,963,'en',0,'2022-07-20T13:09:41'),('user',0,964,964,'en',0,'2019-07-01T00:00:00'),('user',0,965,965,'en',0,'2022-07-20T13:46:48'),('user',0,966,966,'en',0,'2022-07-01T00:00:00'),('user',0,967,967,'en',0,'2022-07-20T14:38:53'),('user',0,968,968,'en',0,'2022-07-20T15:15:36'),('user',0,969,969,'en',0,'2022-07-20T15:56:51'),('user',0,970,970,'en',0,'2022-07-01T00:00:00'),('user',0,971,971,'en',0,'2022-07-01T00:00:00'),('user',0,972,972,'en',0,'2019-12-31T18:30:00'),('user',0,973,973,'en',0,'2022-07-20T18:31:58'),('user',0,974,974,'en',0,'2022-07-20T19:23:01'),('user',0,975,975,'en',0,'2022-07-20T19:31:10'),('user',0,976,976,'en',0,'2021-01-01T00:00:00'),('user',0,977,977,'en',0,'2022-07-21T06:49:59'),('user',0,978,978,'en',0,'2022-07-21T08:14:34'),('user',0,979,979,'en',0,'2022-07-21T09:48:06'),('user',0,980,980,'en',0,'2017-04-01T00:00:00'),('user',0,981,981,'en',0,'2022-07-01T00:00:00'),('user',0,982,982,'en',0,'2022-07-21T14:33:59'),('user',0,983,983,'en',0,'2022-07-01T00:00:00'),('user',0,984,984,'en',0,'2022-07-21T16:41:53'),('user',0,985,985,'en',0,'2022-07-21T17:36:02'),('user',0,986,986,'en',0,'2022-07-21T20:08:49'),('user',0,987,987,'en',0,'2022-07-21T21:02:00'),('user',0,988,988,'en',0,'2022-07-22T02:40:48'),('user',0,989,989,'en',0,'2022-07-22T07:07:52'),('user',0,990,990,'en',0,'2022-07-22T09:05:51'),('user',0,991,991,'en',0,'2022-07-22T09:58:12'),('user',0,992,992,'en',0,'2022-07-22T23:30:35'),('user',0,993,993,'en',0,'2022-07-23T02:24:00'),('user',0,994,994,'en',0,'2022-07-23T03:20:07'),('user',0,995,995,'en',0,'2022-07-23T03:44:41'),('user',0,996,996,'en',0,'2022-07-23T03:46:54'),('user',0,997,997,'en',0,'2020-06-01T00:00:00'),('user',0,998,998,'en',0,'2022-07-23T03:51:07'),('user',0,999,999,'en',0,'2022-07-23T03:53:54'),('user',0,1000,1000,'en',0,'2022-07-23T03:54:37'),('user',0,1001,1001,'en',0,'2022-07-01T00:00:00'),('user',0,1002,1002,'en',0,'2022-07-01T00:00:00'),('user',0,1003,1003,'en',0,'2022-07-23T03:58:14'),('user',0,1004,1004,'en',0,'2022-07-23T04:00:45'),('user',0,1005,1005,'en',0,'2022-07-23T04:04:22'),('user',0,1006,1006,'en',0,'2017-08-01T00:00:00'),('user',0,1007,1007,'en',0,'2022-07-23T04:11:04'),('user',0,1008,1008,'en',0,'2022-07-23T04:14:34'),('user',0,1009,1009,'en',0,'2022-07-01T00:00:00'),('user',0,1010,1010,'en',0,'2022-07-23T04:18:21'),('user',0,1011,1011,'en',0,'2022-07-23T04:20:05'),('user',0,1012,1012,'en',0,'2022-07-23T04:22:29'),('user',0,1013,1013,'en',0,'2020-12-01T00:00:00'),('user',0,1014,1014,'en',0,'2022-07-23T04:25:02'),('user',0,1015,1015,'en',0,'2022-07-23T04:26:29'),('user',0,1016,1016,'en',0,'2022-07-23T04:46:50'),('user',0,1017,1017,'en',0,'2022-07-23T04:48:36'),('user',0,1018,1018,'en',0,'2022-07-23T05:01:48'),('user',0,1019,1019,'en',0,'2022-07-01T00:00:00'),('user',0,1020,1020,'en',0,'2022-07-23T05:21:18'),('user',0,1021,1021,'en',0,'2016-01-01T00:00:00'),('user',0,1022,1022,'en',0,'2022-07-23T05:25:53'),('user',0,1023,1023,'en',0,'2022-07-01T00:00:00'),('user',0,1024,1024,'en',0,'2022-07-23T05:57:52'),('user',0,1025,1025,'en',0,'2021-08-01T00:00:00'),('user',0,1026,1026,'en',0,'2022-07-23T06:19:29'),('user',0,1027,1027,'en',0,'2022-07-23T06:20:12'),('user',0,1028,1028,'en',0,'2022-04-01T00:00:00'),('user',0,1029,1029,'en',0,'2022-07-23T06:22:06'),('user',0,1030,1030,'en',0,'2022-07-01T00:00:00'),('user',0,1031,1031,'en',0,'2022-07-23T06:32:47'),('user',0,1032,1032,'en',0,'2021-07-01T00:00:00'),('user',0,1033,1033,'en',0,'2022-07-01T00:00:00'),('user',0,1034,1034,'en',0,'2022-07-23T06:39:57'),('user',0,1035,1035,'en',0,'2022-07-23T06:41:14'),('user',0,1036,1036,'en',0,'2022-07-23T06:54:32'),('user',0,1037,1037,'en',0,'2022-07-23T06:55:43'),('user',0,1038,1038,'en',0,'2022-07-23T06:58:17'),('user',0,1039,1039,'en',0,'2022-07-23T07:03:18'),('user',0,1040,1040,'en',0,'2022-07-01T00:00:00'),('user',0,1041,1041,'en',0,'2022-07-23T07:15:39'),('user',0,1042,1042,'en',0,'2022-07-01T00:00:00'),('user',0,1043,1043,'en',0,'2022-07-01T00:00:00'),('user',0,1044,1044,'en',0,'2022-07-23T07:39:55'),('user',0,1045,1045,'en',0,'2022-07-23T07:45:36'),('user',0,1046,1046,'en',0,'2022-07-23T07:53:18'),('user',0,1047,1047,'en',0,'2022-07-23T08:04:45'),('user',0,1048,1048,'en',0,'2022-07-23T08:12:19'),('user',0,1049,1049,'en',0,'2013-07-01T00:00:00'),('user',0,1050,1050,'en',0,'2020-07-01T00:00:00'),('user',0,1051,1051,'en',0,'2020-06-01T00:00:00'),('user',0,1052,1052,'en',0,'2022-07-23T09:15:13'),('user',0,1053,1053,'en',0,'2022-07-23T09:34:35'),('user',0,1054,1054,'en',0,'2022-07-23T09:35:39'),('user',0,1055,1055,'en',0,'2022-07-23T09:36:20'),('user',0,1056,1056,'en',0,'2022-07-23T10:31:42'),('user',0,1057,1057,'en',0,'2022-07-23T10:48:15'),('user',0,1058,1058,'en',0,'2022-07-23T11:12:11'),('user',0,1059,1059,'en',0,'2020-03-01T00:00:00'),('user',0,1060,1060,'en',0,'2022-07-23T11:42:14'),('user',0,1061,1061,'en',0,'2016-05-01T00:00:00'),('user',0,1062,1062,'en',0,'2022-07-01T00:00:00'),('user',0,1064,1064,'en',0,'2022-07-23T13:08:10'),('user',0,1065,1065,'en',0,'2022-07-23T13:25:03'),('user',0,1066,1066,'en',0,'2022-07-23T13:29:52'),('user',0,1067,1067,'en',0,'2022-07-23T13:58:34'),('user',0,1068,1068,'en',0,'2022-07-01T00:00:00'),('user',0,1069,1069,'en',0,'2021-10-01T00:00:00'),('user',0,1070,1070,'en',0,'2022-07-23T16:17:54'),('user',0,1071,1071,'en',0,'2022-07-23T17:12:25'),('user',0,1072,1072,'en',0,'2022-07-23T17:14:28'),('user',0,1073,1073,'en',0,'2022-07-23T17:21:03'),('user',0,1074,1074,'en',0,'2022-02-01T00:00:00'),('user',0,1075,1075,'en',0,'2022-07-23T21:49:04'),('user',0,1076,1076,'en',0,'2022-07-24T02:38:15'),('user',0,1077,1077,'en',0,'2017-07-01T00:00:00'),('user',0,1078,1078,'en',0,'2022-07-01T00:00:00'),('user',0,1079,1079,'en',0,'2022-07-24T06:38:22'),('user',0,1080,1080,'en',0,'2022-07-24T09:06:31'),('user',0,1081,1081,'en',0,'2017-06-01T00:00:00'),('user',0,1082,1082,'en',0,'2022-07-24T09:35:12'),('user',0,1083,1083,'en',0,'2022-07-24T10:38:25'),('user',0,1084,1084,'en',0,'2017-07-01T00:00:00'),('user',0,1085,1085,'en',0,'2021-02-01T00:00:00'),('user',0,1086,1086,'en',0,'2021-04-01T00:00:00'),('user',0,1087,1087,'en',0,'2022-07-24T11:31:51'),('user',0,1088,1088,'en',0,'2022-07-24T12:43:09'),('user',0,1089,1089,'en',0,'2022-07-24T12:54:38'),('user',0,1091,1091,'en',0,'2022-07-24T19:51:34'),('user',0,1092,1092,'en',0,'2022-07-25T02:57:09'),('user',0,1093,1093,'en',0,'2015-02-01T00:00:00'),('user',0,1095,1095,'en',0,'2022-07-25T04:38:50'),('user',0,1097,1097,'en',0,'2017-09-30T18:30:00'),('user',0,1098,1098,'en',0,'2022-07-25T09:29:54'),('user',0,1099,1099,'en',0,'2022-07-25T09:42:36'),('user',0,1100,1100,'en',0,'2022-07-25T11:23:50'),('user',0,1101,1101,'en',0,'2022-07-25T12:13:53'),('user',0,1102,1102,'en',0,'2022-07-25T13:57:43'),('user',0,1103,1103,'en',0,'2022-07-25T18:25:47'),('user',0,1105,1105,'en',0,'2022-07-25T21:43:42'),('user',0,1106,1106,'en',0,'2022-07-26T03:26:18'),('user',0,1107,1107,'en',0,'2022-07-26T04:22:10'),('user',0,1108,1108,'en',0,'2022-07-26T05:32:45'),('user',0,1109,1109,'en',0,'2020-10-01T00:00:00'),('user',0,1110,1110,'en',0,'2022-07-01T00:00:00'),('user',0,1111,1111,'en',0,'2022-07-01T00:00:00'),('user',0,1112,1112,'en',0,'2021-02-01T00:00:00'),('user',0,1113,1113,'en',0,'2022-07-26T13:57:38'),('user',0,1114,1114,'en',0,'2015-06-30T18:30:00'),('user',0,1115,1115,'en',0,'2022-07-26T14:46:06'),('user',0,1116,1116,'en',0,'2022-07-26T17:13:08'),('user',0,1117,1117,'en',0,'2022-06-30T18:30:00'),('user',0,1118,1118,'en',0,'2022-07-27T03:42:38'),('user',0,1119,1119,'en',0,'2022-07-01T00:00:00'),('user',0,1120,1120,'en',0,'2022-07-27T03:42:49'),('user',0,1121,1121,'en',0,'2022-06-30T18:30:00'),('user',0,1122,1122,'en',0,'2022-07-27T03:46:31'),('user',0,1123,1123,'en',0,'2022-07-27T03:48:24'),('user',0,1124,1124,'en',0,'2022-07-01T00:00:00'),('user',0,1125,1125,'en',0,'2022-07-27T03:51:19'),('user',0,1126,1126,'en',0,'2022-07-27T03:52:08'),('user',0,1127,1127,'en',0,'2017-07-01T00:00:00'),('user',0,1128,1128,'en',0,'2022-07-27T03:57:46'),('user',0,1129,1129,'en',0,'2022-07-27T04:00:29'),('user',0,1130,1130,'en',0,'2022-07-27T04:01:16'),('user',0,1131,1131,'en',0,'2022-07-27T04:04:15'),('user',0,1132,1132,'en',0,'2022-07-27T04:14:56'),('user',0,1133,1133,'en',0,'2022-07-01T00:00:00'),('user',0,1134,1134,'en',0,'2022-07-27T04:18:04'),('user',0,1135,1135,'en',0,'2022-07-01T00:00:00'),('user',0,1136,1136,'en',0,'2022-07-27T04:36:21'),('user',0,1137,1137,'en',0,'2021-11-01T00:00:00'),('user',0,1138,1138,'en',0,'2022-07-27T04:44:22'),('user',0,1139,1139,'en',0,'2022-07-27T05:13:17'),('user',0,1140,1140,'en',0,'2022-07-01T00:00:00'),('user',0,1141,1141,'en',0,'2022-07-27T05:40:33'),('user',0,1142,1142,'en',0,'2022-07-01T00:00:00'),('user',0,1143,1143,'en',0,'2022-07-27T06:18:38'),('user',0,1144,1144,'en',0,'2022-07-27T06:35:51'),('user',0,1145,1145,'en',0,'2022-07-27T08:04:10'),('user',0,1146,1146,'en',0,'2022-07-27T08:35:27'),('user',0,1147,1147,'en',0,'2022-07-01T00:00:00'),('user',0,1148,1148,'en',0,'2022-07-27T08:56:10'),('user',0,1150,1150,'en',0,'2022-07-27T09:21:17'),('user',0,1151,1151,'en',0,'2022-07-01T00:00:00'),('user',0,1152,1152,'en',0,'2022-07-27T09:41:46'),('user',0,1153,1153,'en',0,'2022-07-01T00:00:00'),('user',0,1154,1154,'en',0,'2021-05-01T00:00:00'),('user',0,1155,1155,'en',0,'2022-06-30T18:30:00'),('user',0,1156,1156,'en',0,'2022-07-27T11:49:58'),('user',0,1157,1157,'en',0,'2022-07-27T12:20:01'),('user',0,1158,1158,'en',0,'2022-07-27T13:05:24'),('user',0,1159,1159,'en',0,'2022-07-01T00:00:00'),('user',0,1160,1160,'en',0,'2018-03-01T00:00:00'),('user',0,1161,1161,'en',0,'2022-07-27T16:41:24'),('user',0,1162,1162,'en',0,'2020-06-01T00:00:00'),('user',0,1163,1163,'en',0,'2022-07-01T00:00:00'),('user',0,1164,1164,'en',0,'2022-07-27T18:25:52'),('user',0,1165,1165,'en',0,'2022-07-27T18:26:12'),('user',0,1166,1166,'en',0,'2022-07-28T05:43:13'),('user',0,1167,1167,'en',0,'2018-01-01T00:00:00'),('user',0,1168,1168,'en',0,'2022-07-28T07:49:28'),('user',0,1169,1169,'en',0,'2021-02-28T18:30:00'),('user',0,1170,1170,'en',0,'2022-07-28T10:34:03'),('user',0,1171,1171,'en',0,'2022-07-28T11:23:40'),('user',0,1172,1172,'en',0,'2022-07-01T00:00:00'),('user',0,1173,1173,'en',0,'2022-07-01T00:00:00'),('user',0,1174,1174,'en',0,'2022-07-01T00:00:00'),('user',0,1175,1175,'en',0,'2022-07-01T00:00:00'),('user',0,1177,1177,'en',0,'2022-06-30T18:30:00'),('user',0,1178,1178,'en',0,'2022-07-28T18:14:36'),('user',0,1179,1179,'en',0,'2022-07-31T15:06:53'),('user',0,1180,1180,'en',0,'2019-11-01T00:00:00'),('user',0,1181,1181,'en',0,'2022-07-31T23:38:43'),('user',0,1182,1182,'en',0,'2022-08-01T00:00:00'),('user',0,1183,1183,'en',0,'2022-07-31T18:30:00'),('user',0,1184,1184,'en',0,'2022-08-01T00:00:00'),('user',0,1185,1185,'en',0,'2022-08-02T09:38:34'),('user',0,1186,1186,'en',0,'2022-08-02T09:53:35'),('user',0,1187,1187,'en',0,'2022-08-02T18:05:34'),('user',0,1188,1188,'en',0,'2022-08-02T22:46:29'),('user',0,1189,1189,'en',0,'2022-08-03T06:20:33'),('user',0,1190,1190,'en',0,'2022-08-03T07:42:03'),('user',0,1191,1191,'en',0,'2012-01-01T00:00:00'),('user',0,1192,1192,'en',0,'2021-09-01T00:00:00'),('user',0,1193,1193,'en',0,'2022-08-03T09:14:55'),('user',0,1194,1194,'en',0,'2019-03-01T00:00:00'),('user',0,1195,1195,'en',0,'2022-08-03T10:04:24'),('user',0,1196,1196,'en',0,'2021-04-01T00:00:00'),('user',0,1197,1197,'en',0,'2022-08-03T10:35:17'),('user',0,1198,1198,'en',0,'2022-08-03T14:20:03'),('user',0,1199,1199,'en',0,'2022-08-03T15:12:58'),('user',0,1200,1200,'en',0,'2022-08-03T16:12:37'),('user',0,1201,1201,'en',0,'2022-08-03T23:27:41'),('user',0,1202,1202,'en',0,'2022-08-03T23:42:42'),('user',0,1203,1203,'en',0,'2022-08-04T01:21:01'),('user',0,1204,1204,'en',0,'2022-08-04T01:42:31'),('user',0,1205,1205,'en',0,'2022-08-04T02:36:05'),('user',0,1206,1206,'en',0,'2022-08-04T03:41:46'),('user',0,1207,1207,'en',0,'2021-10-31T18:30:00'),('user',0,1208,1208,'en',0,'2022-08-04T05:02:59'),('user',0,1209,1209,'en',0,'2015-08-01T00:00:00'),('user',0,1210,1210,'en',0,'2022-08-04T05:44:52'),('user',0,1211,1211,'en',0,'2022-08-04T05:48:16'),('user',0,1212,1212,'en',0,'2022-01-01T00:00:00'),('user',0,1213,1213,'en',0,'2022-08-04T08:08:26'),('user',0,1214,1214,'en',0,'2022-08-04T08:23:12'),('user',0,1215,1215,'en',0,'2022-08-04T09:16:39'),('user',0,1216,1216,'en',0,'2022-08-04T10:27:07'),('user',0,1217,1217,'en',0,'2022-08-04T10:43:33'),('user',0,1218,1218,'en',0,'2022-08-04T12:08:03'),('user',0,1219,1219,'en',0,'2022-08-04T12:08:12'),('user',0,1220,1220,'en',0,'2022-07-31T18:30:00'),('user',0,1221,1221,'en',0,'2022-08-04T13:00:13'),('user',0,1222,1222,'en',0,'2021-04-30T18:30:00'),('user',0,1223,1223,'en',0,'2022-08-04T13:42:57'),('user',0,1224,1224,'en',0,'2020-05-01T00:00:00'),('user',0,1225,1225,'en',0,'2022-01-01T00:00:00'),('user',0,1226,1226,'en',0,'2022-08-04T16:16:51'),('user',0,1227,1227,'en',0,'2021-10-01T00:00:00'),('user',0,1228,1228,'en',0,'2017-06-30T18:30:00'),('user',0,1229,1229,'en',0,'2022-08-04T21:17:16'),('user',0,1230,1230,'en',0,'2021-06-01T00:00:00'),('user',0,1231,1231,'en',0,'2022-08-05T04:07:10'),('user',0,1232,1232,'en',0,'2015-02-01T00:00:00'),('user',0,1233,1233,'en',0,'2021-03-01T00:00:00'),('user',0,1234,1234,'en',0,'2019-01-01T00:00:00'),('user',0,1235,1235,'en',0,'2022-08-05T07:04:48'),('user',0,1236,1236,'en',0,'2018-06-01T00:00:00'),('user',0,1237,1237,'en',0,'2016-10-01T00:00:00'),('user',0,1238,1238,'en',0,'2022-08-05T07:34:06'),('user',0,1239,1239,'en',0,'2022-08-05T07:45:00'),('user',0,1240,1240,'en',0,'2022-08-05T07:46:57'),('user',0,1241,1241,'en',0,'2022-08-05T07:53:45'),('user',0,1242,1242,'en',0,'2022-08-05T07:53:46'),('user',0,1243,1243,'en',0,'2022-08-01T00:00:00'),('user',0,1244,1244,'en',0,'2022-08-05T08:28:29'),('user',0,1245,1245,'en',0,'2017-12-31T18:30:00'),('user',0,1246,1246,'en',0,'2022-08-05T08:44:16'),('user',0,1247,1247,'en',0,'2022-08-05T09:04:28'),('user',0,1248,1248,'en',0,'2020-05-01T00:00:00'),('user',0,1249,1249,'en',0,'2022-08-05T10:12:19'),('user',0,1250,1250,'en',0,'2022-08-05T10:41:17'),('user',0,1251,1251,'en',0,'2017-05-01T00:00:00'),('user',0,1252,1252,'en',0,'2022-08-05T10:55:27'),('user',0,1253,1253,'en',0,'2022-08-05T11:27:11'),('user',0,1254,1254,'en',0,'2022-08-01T00:00:00'),('user',0,1255,1255,'en',0,'2022-08-05T11:44:31'),('user',0,1256,1256,'en',0,'2021-01-01T00:00:00'),('user',0,1257,1257,'en',0,'2022-08-05T13:52:56'),('user',0,1258,1258,'en',0,'2022-08-05T14:55:59'),('user',0,1259,1259,'en',0,'2022-02-01T00:00:00'),('user',0,1260,1260,'en',0,'2022-08-05T18:12:27'),('user',0,1261,1261,'en',0,'2022-08-01T00:00:00'),('user',0,1262,1262,'en',0,'2022-08-06T06:37:57'),('user',0,1263,1263,'en',0,'2022-08-06T06:41:16'),('user',0,1264,1264,'en',0,'2022-08-01T00:00:00'),('user',0,1265,1265,'en',0,'2022-08-06T13:45:15'),('user',0,1266,1266,'en',0,'2018-03-01T00:00:00'),('user',0,1267,1267,'en',0,'2017-04-01T00:00:00'),('user',0,1268,1268,'en',0,'2021-01-01T00:00:00'),('user',0,1269,1269,'en',0,'2022-08-01T00:00:00'),('user',0,1270,1270,'en',0,'2022-08-07T04:52:38'),('user',0,1271,1271,'en',0,'2022-08-07T07:02:57'),('user',0,1272,1272,'en',0,'2022-08-07T07:06:09'),('user',0,1273,1273,'en',0,'2022-08-07T07:30:28'),('user',0,1274,1274,'en',0,'2022-08-07T07:47:35'),('user',0,1275,1275,'en',0,'2022-08-07T09:14:33'),('user',0,1276,1276,'en',0,'2022-08-07T10:19:52'),('user',0,1277,1277,'en',0,'2022-07-31T18:30:00'),('user',0,1278,1278,'en',0,'2017-04-30T18:30:00'),('user',0,1279,1279,'en',0,'2022-08-01T00:00:00'),('user',0,1280,1280,'en',0,'2022-01-01T00:00:00'),('user',0,1281,1281,'en',0,'2020-03-01T00:00:00'),('user',0,1282,1282,'en',0,'2022-07-31T18:30:00'),('user',0,1283,1283,'en',0,'2022-08-07T12:53:15'),('user',0,1284,1284,'en',0,'2022-07-31T18:30:00'),('user',0,1285,1285,'en',0,'2016-07-01T00:00:00'),('user',0,1286,1286,'en',0,'2022-07-31T18:30:00'),('user',0,1287,1287,'en',0,'2022-08-07T17:30:15'),('user',0,1288,1288,'en',0,'2020-01-01T00:00:00'),('user',0,1289,1289,'en',0,'2022-08-01T00:00:00'),('user',0,1290,1290,'en',0,'2022-08-01T00:00:00'),('user',0,1291,1291,'en',0,'2022-08-07T18:49:59'),('user',0,1292,1292,'en',0,'2022-08-07T21:17:22'),('user',0,1293,1293,'en',0,'2022-08-07T21:38:25'),('user',0,1294,1294,'en',0,'2022-08-01T00:00:00'),('user',0,1295,1295,'en',0,'2022-08-01T00:00:00'),('user',0,1296,1296,'en',0,'2017-08-01T00:00:00'),('user',0,1297,1297,'en',0,'2022-08-01T00:00:00'),('user',0,1298,1298,'en',0,'2017-01-01T00:00:00'),('user',0,1299,1299,'en',0,'2022-08-08T11:24:27'),('user',0,1300,1300,'en',0,'2022-04-01T00:00:00'),('user',0,1301,1301,'en',0,'2020-08-01T00:00:00'),('user',0,1302,1302,'en',0,'2022-08-08T12:50:24'),('user',0,1303,1303,'en',0,'2022-08-01T00:00:00'),('user',0,1304,1304,'en',0,'2017-07-01T00:00:00'),('user',0,1305,1305,'en',0,'2022-08-08T16:31:14'),('user',0,1306,1306,'en',0,'2022-08-08T18:35:28'),('user',0,1307,1307,'en',0,'2022-08-09T02:54:57'),('user',0,1308,1308,'en',0,'2022-08-01T00:00:00'),('user',0,1309,1309,'en',0,'2022-08-09T03:54:24'),('user',0,1310,1310,'en',0,'2022-08-01T00:00:00'),('user',0,1311,1311,'en',0,'2022-08-09T04:25:33'),('user',0,1312,1312,'en',0,'2022-08-09T06:41:50'),('user',0,1313,1313,'en',0,'2022-08-09T07:47:55'),('user',0,1314,1314,'en',0,'2016-07-01T00:00:00'),('user',0,1315,1315,'en',0,'2022-08-09T09:18:07'),('user',0,1316,1316,'en',0,'2022-08-09T10:01:24'),('user',0,1317,1317,'en',0,'2022-08-09T11:10:12'),('user',0,1318,1318,'en',0,'2022-08-01T00:00:00'),('user',0,1319,1319,'en',0,'2022-08-09T16:57:04'),('user',0,1320,1320,'en',0,'2022-08-09T18:44:56'),('user',0,1321,1321,'en',0,'2017-11-01T00:00:00'),('user',0,1322,1322,'en',0,'2022-08-01T00:00:00'),('user',0,1323,1323,'en',0,'2017-05-01T00:00:00'),('user',0,1324,1324,'en',0,'2022-08-10T07:19:35'),('user',0,1325,1325,'en',0,'2022-08-10T09:38:20'),('user',0,1326,1326,'en',0,'2022-08-10T10:47:57'),('user',0,1327,1327,'en',0,'2022-08-10T10:52:42'),('user',0,1328,1328,'en',0,'2022-08-10T16:13:24'),('user',0,1329,1329,'en',0,'2022-08-01T00:00:00'),('user',0,1330,1330,'en',0,'2022-08-01T00:00:00'),('user',0,1331,1331,'en',0,'2022-08-11T07:20:38'),('user',0,1332,1332,'en',0,'2022-08-11T09:48:45'),('user',0,1333,1333,'en',0,'2022-08-11T11:56:57'),('user',0,1334,1334,'en',0,'2022-08-11T13:23:50'),('user',0,1335,1335,'en',0,'2022-07-31T18:30:00'),('user',0,1336,1336,'en',0,'2021-10-01T00:00:00'),('user',0,1337,1337,'en',0,'2022-03-01T00:00:00'),('user',0,1338,1338,'en',0,'2020-09-01T00:00:00'),('user',0,1340,1340,'en',0,'2022-08-12T09:22:41'),('user',0,1341,1341,'en',0,'2021-04-01T00:00:00'),('user',0,1342,1342,'en',0,'2022-08-01T00:00:00'),('user',0,1343,1343,'en',0,'2022-08-13T03:06:31'),('user',0,1344,1344,'en',0,'2022-08-13T05:19:07'),('user',0,1345,1345,'en',0,'2022-08-13T06:39:17'),('user',0,1348,1348,'en',0,'2022-08-14T10:31:44'),('user',0,1349,1349,'en',0,'2018-04-01T00:00:00'),('user',0,1350,1350,'en',0,'2022-08-15T09:03:32'),('user',0,1351,1351,'en',0,'2022-08-15T09:31:28'),('user',0,1352,1352,'en',0,'2022-08-01T00:00:00'),('user',0,1353,1353,'en',0,'2022-08-15T15:32:06'),('user',0,1354,1354,'en',0,'2022-08-15T21:57:33'),('user',0,1355,1355,'en',0,'2022-08-16T04:33:27'),('user',0,1356,1356,'en',0,'2020-08-01T00:00:00'),('user',0,1358,1358,'en',0,'2022-08-16T09:20:25'),('user',0,1359,1359,'en',0,'2022-08-16T10:30:43'),('user',0,1360,1360,'en',0,'2016-07-01T00:00:00'),('user',0,1361,1361,'en',0,'2016-08-01T00:00:00'),('user',0,1362,1362,'en',0,'2022-08-16T13:35:19'),('user',0,1363,1363,'en',0,'2022-08-01T00:00:00'),('user',0,1364,1364,'en',0,'2022-08-16T13:39:49'),('user',0,1365,1365,'en',0,'2022-08-01T00:00:00'),('user',0,1366,1366,'en',0,'2021-04-01T00:00:00'),('user',0,1367,1367,'en',0,'2022-08-16T15:00:00'),('user',0,1368,1368,'en',0,'2022-08-01T00:00:00'),('user',0,1369,1369,'en',0,'2022-08-16T16:15:49'),('user',0,1370,1370,'en',0,'2022-08-16T16:24:04'),('user',0,1372,1372,'en',0,'2022-08-17T07:33:48'),('user',0,1373,1373,'en',0,'2016-08-01T00:00:00'),('user',0,1375,1375,'en',0,'2022-08-17T11:34:21'),('user',0,1376,1376,'en',0,'2022-08-17T13:44:31'),('user',0,1377,1377,'en',0,'2013-03-01T00:00:00'),('user',0,1385,1385,'en',0,'2022-07-31T18:30:00'),('user',0,1387,1387,'en',0,'2022-08-18T07:18:53'),('user',0,1388,1388,'en',0,'2022-08-18T08:47:55'),('user',0,1389,1389,'en',0,'2018-12-31T20:00:00'),('user',0,1390,1390,'en',0,'2022-08-18T11:12:24'),('user',0,1391,1391,'en',0,'2022-08-18T11:49:56'),('user',0,1392,1392,'en',0,'2022-07-31T18:30:00'),('user',0,1393,1393,'en',0,'2022-07-31T23:00:00'),('user',0,1394,1394,'en',0,'2022-07-31T18:30:00'),('user',0,1395,1395,'en',0,'2022-08-19T07:22:31'),('user',0,1396,1396,'en',0,'2022-08-19T09:02:16'),('user',0,1397,1397,'en',0,'2022-08-19T09:24:15'),('user',0,1402,1402,'en',0,'2022-08-19T11:39:32'),('user',0,1403,1403,'en',0,'2022-07-31T18:30:00'),('user',0,1404,1404,'en',0,'2022-08-19T17:17:17'),('user',0,1405,1405,'en',0,'2022-08-20T05:13:45'),('user',0,1406,1406,'en',0,'2020-07-31T18:30:00'),('user',0,1407,1407,'en',0,'2022-07-31T18:30:00'),('user',0,1409,1409,'en',0,'2022-08-20T10:28:48'),('user',0,1410,1410,'en',0,'2022-08-21T02:55:49'),('user',0,1411,1411,'en',0,'2022-08-21T14:34:44'),('user',0,1412,1412,'en',0,'2010-08-01T03:00:00'),('user',0,1413,1413,'en',0,'2022-08-22T07:24:11'),('user',0,1414,1414,'en',0,'2017-03-31T18:30:00'),('user',0,1415,1415,'en',0,'2022-08-22T09:08:03'),('user',0,1416,1416,'en',0,'2022-07-31T18:30:00'),('user',0,1417,1417,'en',0,'2021-05-31T18:30:00'),('user',0,1418,1418,'en',0,'2022-08-22T09:59:45'),('user',0,1419,1419,'en',0,'2020-01-31T18:30:00'),('user',0,1420,1420,'en',0,'2022-08-22T11:29:54'),('user',0,1421,1421,'en',0,'2022-08-22T13:32:50'),('user',0,1422,1422,'en',0,'2019-03-31T23:00:00'),('user',0,1423,1423,'en',0,'2022-08-22T16:18:59'),('user',0,1424,1424,'en',0,'2022-08-22T19:51:56'),('user',0,1425,1425,'en',0,'2022-08-22T20:33:19'),('user',0,1426,1426,'en',0,'2022-08-22T22:56:30'),('user',0,1427,1427,'en',0,'2022-08-23T01:05:26'),('user',0,1428,1428,'en',0,'2014-07-31T18:30:00'),('user',0,1429,1429,'en',0,'2021-02-28T18:30:00'),('user',0,1430,1430,'en',0,'2022-08-23T12:40:02'),('user',0,1431,1431,'en',0,'2021-05-31T18:30:00'),('user',0,1432,1432,'en',0,'2022-08-24T01:46:00'),('user',0,1433,1433,'en',0,'2022-08-24T04:47:31'),('user',0,1434,1434,'en',0,'2016-12-31T18:30:00'),('user',0,1435,1435,'en',0,'2022-08-24T07:33:58'),('user',0,1436,1436,'en',0,'2022-08-24T09:04:22'),('user',0,1437,1437,'en',0,'2021-03-31T18:30:00'),('user',0,1438,1438,'en',0,'2022-07-31T18:30:00'),('user',0,1439,1439,'en',0,'2022-08-24T11:40:01'),('user',0,1442,1442,'en',0,'2022-08-24T14:22:26'),('user',0,1443,1443,'en',0,'2022-08-24T15:20:09'),('user',0,1444,1444,'en',0,'2022-08-24T19:52:50'),('user',0,1445,1445,'en',0,'2022-08-25T05:19:55'),('user',0,1446,1446,'en',0,'2022-08-01T07:00:00'),('user',0,1447,1447,'en',0,'2022-07-31T18:30:00'),('user',0,1448,1448,'en',0,'2022-08-25T06:27:28'),('user',0,1450,1450,'en',0,'2022-08-25T07:38:15'),('user',0,1451,1451,'en',0,'2022-08-25T09:17:10'),('user',0,1453,1453,'en',0,'2022-08-25T10:22:52'),('user',0,1454,1454,'en',0,'2016-08-31T18:30:00'),('user',0,1461,1461,'en',0,'2022-07-31T18:30:00'),('user',0,1462,1462,'en',0,'2022-08-26T06:17:40'),('user',0,1463,1463,'en',0,'2022-08-26T06:52:40'),('user',0,1464,1464,'en',0,'2022-08-26T06:55:59'),('user',0,1465,1465,'en',0,'2022-08-26T07:28:42'),('user',0,1466,1466,'en',0,'2022-08-26T11:17:11'),('user',0,1467,1467,'en',0,'2016-07-31T18:30:00'),('user',0,1468,1468,'en',0,'2017-08-01T05:00:00'),('user',0,1469,1469,'en',0,'2022-07-31T18:30:00'),('user',0,1470,1470,'en',0,'2022-07-31T18:30:00'),('user',0,1471,1471,'en',0,'2022-08-27T12:05:31'),('user',0,1472,1472,'en',0,'2022-08-27T12:19:11'),('user',0,1473,1473,'en',0,'2022-08-27T12:20:58'),('user',0,1474,1474,'en',0,'2022-08-27T12:30:43'),('user',0,1475,1475,'en',0,'2017-03-31T18:30:00'),('user',0,1476,1476,'en',0,'2022-07-31T18:30:00'),('user',0,1477,1477,'en',0,'2018-05-01T05:00:00'),('user',0,1478,1478,'en',0,'2020-02-29T18:30:00'),('user',0,1479,1479,'en',0,'2022-07-31T18:30:00'),('user',0,1480,1480,'en',0,'2018-06-30T18:30:00'),('user',0,1481,1481,'en',0,'2022-08-27T14:43:46'),('user',0,1482,1482,'en',0,'2019-12-31T17:00:00'),('user',0,1483,1483,'en',0,'2018-04-30T18:30:00'),('user',0,1484,1484,'en',0,'2022-08-27T15:39:39'),('user',0,1485,1485,'en',0,'2022-07-31T18:30:00'),('user',0,1486,1486,'en',0,'2022-08-27T15:57:45'),('user',0,1487,1487,'en',0,'2017-10-31T18:30:00'),('user',0,1488,1488,'en',0,'2022-08-27T16:48:49'),('user',0,1489,1489,'en',0,'2022-07-31T18:30:00'),('user',0,1490,1490,'en',0,'2022-08-27T18:55:23'),('user',0,1491,1491,'en',0,'2022-08-27T19:42:45'),('user',0,1492,1492,'en',0,'2022-07-31T18:30:00'),('user',0,1493,1493,'en',0,'2022-08-27T20:40:46'),('user',0,1494,1494,'en',0,'2022-08-27T21:22:18'),('user',0,1495,1495,'en',0,'2022-08-27T21:28:03'),('user',0,1496,1496,'en',0,'2022-08-28T03:11:11'),('user',0,1497,1497,'en',0,'2020-06-30T18:30:00'),('user',0,1498,1498,'en',0,'2022-08-28T03:54:36'),('user',0,1499,1499,'en',0,'2022-08-28T04:37:42'),('user',0,1500,1500,'en',0,'2022-07-31T18:30:00'),('user',0,1501,1501,'en',0,'2022-08-28T06:08:52'),('user',0,1502,1502,'en',0,'2021-04-30T18:30:00'),('user',0,1503,1503,'en',0,'2022-07-31T18:30:00'),('user',0,1504,1504,'en',0,'2022-08-28T07:02:11'),('user',0,1505,1505,'en',0,'2022-08-28T08:18:48'),('user',0,1506,1506,'en',0,'2017-10-31T18:30:00'),('user',0,1507,1507,'en',0,'2022-08-28T08:44:25'),('user',0,1508,1508,'en',0,'2022-08-28T09:35:56'),('user',0,1509,1509,'en',0,'2022-07-31T18:30:00'),('user',0,1510,1510,'en',0,'2020-04-30T18:30:00'),('user',0,1511,1511,'en',0,'2022-08-28T11:06:11'),('user',0,1512,1512,'en',0,'2022-08-28T12:11:00'),('user',0,1513,1513,'en',0,'2022-08-28T15:05:39'),('user',0,1514,1514,'en',0,'2022-08-28T17:59:43'),('user',0,1515,1515,'en',0,'2022-08-31T18:30:00'),('user',0,1516,1516,'en',0,'2022-08-29T05:29:15'),('user',0,1519,1519,'en',0,'2022-08-29T09:42:58'),('user',0,1520,1520,'en',0,'2020-07-31T18:30:00'),('user',0,1521,1521,'en',0,'2022-07-31T18:30:00'),('user',0,1522,1522,'en',0,'2022-08-29T17:58:48'),('user',0,1523,1523,'en',0,'2022-07-31T18:30:00'),('user',0,1526,1526,'en',0,'2022-08-30T07:57:31'),('user',0,1527,1527,'en',0,'2018-11-30T23:00:00'),('user',0,1528,1528,'en',0,'2022-08-30T09:17:50'),('user',0,1529,1529,'en',0,'2022-08-30T11:04:12'),('user',0,1530,1530,'en',0,'2022-08-30T13:29:54'),('user',0,1531,1531,'en',0,'2013-11-30T22:00:00'),('user',0,1532,1532,'en',0,'2022-08-30T13:33:56'),('user',0,1533,1533,'en',0,'2022-07-31T18:30:00'),('user',0,1535,1535,'en',0,'2022-07-31T21:00:00'),('user',0,1536,1536,'en',0,'2022-08-30T16:06:29'),('user',0,1537,1537,'en',0,'2022-08-01T04:00:00'),('user',0,1538,1538,'en',0,'2022-08-30T16:52:22'),('user',0,1541,1541,'en',0,'2022-08-30T19:48:07'),('user',0,1543,1543,'en',0,'2022-07-31T18:30:00'),('user',0,1544,1544,'en',0,'2022-07-31T18:30:00'),('user',0,1545,1545,'en',0,'2022-07-31T20:00:00'),('user',0,1546,1546,'en',0,'2022-08-31T11:35:03'),('user',0,1547,1547,'en',0,'2022-08-31T17:19:30'),('user',0,1548,1548,'en',0,'2022-01-01T08:00:00'),('user',0,1549,1549,'en',0,'2022-08-31T19:46:01'),('user',0,1550,1550,'en',0,'2022-08-31T19:47:35'),('user',0,1551,1551,'en',0,'2022-08-31T18:30:00'),('user',0,1552,1552,'en',0,'2022-08-31T18:30:00'),('user',0,1553,1553,'en',0,'2017-08-31T22:00:00'),('user',0,1554,1554,'en',0,'2022-09-01T15:01:48'),('user',0,1555,1555,'en',0,'2022-08-31T18:30:00'),('user',0,1556,1556,'en',0,'2022-08-31T18:30:00'),('user',0,1558,1558,'en',0,'2015-12-31T13:00:00'),('user',0,1559,1559,'en',0,'2022-08-31T18:30:00'),('user',0,1560,1560,'en',0,'2019-01-31T23:00:00'),('user',0,1561,1561,'en',0,'2022-08-31T18:30:00'),('user',0,1562,1562,'en',0,'2012-03-01T05:00:00'),('user',0,1563,1563,'en',0,'2022-08-31T18:30:00'),('user',0,1564,1564,'en',0,'2017-01-31T18:30:00'),('user',0,1565,1565,'en',0,'2021-07-31T18:30:00'),('user',0,1566,1566,'en',0,'2022-09-02T16:30:52'),('user',0,1567,1567,'en',0,'2022-09-02T23:08:15'),('user',0,1568,1568,'en',0,'2019-07-31T18:30:00'),('user',0,1569,1569,'en',0,'2022-09-03T07:13:45'),('user',0,1570,1570,'en',0,'2021-05-31T18:30:00'),('user',0,1571,1571,'en',0,'2022-09-03T12:16:47'),('user',0,1572,1572,'en',0,'2022-09-03T13:12:25'),('user',0,1573,1573,'en',0,'2022-08-31T18:30:00'),('user',0,1574,1574,'en',0,'2022-09-04T02:57:06'),('user',0,1575,1575,'en',0,'2021-01-31T18:30:00'),('user',0,1576,1576,'en',0,'2018-02-28T18:30:00'),('user',0,1577,1577,'en',0,'2017-05-31T18:30:00'),('user',0,1578,1578,'en',0,'2022-09-04T17:51:13'),('user',0,1579,1579,'en',0,'2022-09-05T02:23:53'),('user',0,1580,1580,'en',0,'2022-09-05T02:23:57'),('user',0,1581,1581,'en',0,'2022-09-05T06:04:09'),('user',0,1582,1582,'en',0,'2022-09-05T07:20:25'),('user',0,1583,1583,'en',0,'2022-09-05T09:48:56'),('user',0,1584,1584,'en',0,'2022-08-31T18:30:00'),('user',0,1585,1585,'en',0,'2021-03-31T18:30:00'),('user',0,1586,1586,'en',0,'2022-09-05T13:48:59'),('user',0,1587,1587,'en',0,'2022-09-05T16:33:17'),('user',0,1588,1588,'en',0,'2022-09-06T04:23:53'),('user',0,1589,1589,'en',0,'2022-07-31T18:30:00'),('user',0,1593,1593,'en',0,'2022-06-30T18:30:00'),('user',0,1594,1594,'en',0,'2022-08-31T18:30:00'),('user',0,1595,1595,'en',0,'2022-08-31T18:30:00'),('user',0,1596,1596,'en',0,'2022-08-31T16:00:00'),('user',0,1597,1597,'en',0,'2022-09-06T11:30:44'),('user',0,1598,1598,'en',0,'2022-09-06T13:16:05'),('user',0,1599,1599,'en',0,'2022-09-06T16:50:30'),('user',0,1600,1600,'en',0,'2022-08-31T18:30:00'),('user',0,1602,1602,'en',0,'2022-09-07T07:08:52'),('user',0,1603,1603,'en',0,'2022-09-07T09:43:21'),('user',0,1604,1604,'en',0,'2022-08-31T18:30:00'),('user',0,1605,1605,'en',0,'2022-09-07T10:30:58'),('user',0,1606,1606,'en',0,'2022-09-07T10:58:00'),('user',0,1608,1608,'en',0,'2022-08-31T18:30:00'),('user',0,1612,1612,'en',0,'2019-11-30T18:30:00'),('user',0,1619,1619,'en',0,'2022-08-31T18:30:00'),('user',0,1620,1620,'en',0,'2022-09-08T05:05:52'),('user',0,1622,1622,'en',0,'2022-09-08T05:40:18'),('user',0,1623,1623,'en',0,'2016-04-01T07:00:00'),('user',0,1624,1624,'en',0,'2022-09-08T06:12:16'),('user',0,1625,1625,'en',0,'2020-08-31T23:00:00'),('user',0,1626,1626,'en',0,'2022-09-08T08:29:18'),('user',0,1627,1627,'en',0,'2016-08-31T23:00:00'),('user',0,1628,1628,'en',0,'2017-08-31T18:30:00'),('user',0,1629,1629,'en',0,'2022-08-31T18:30:00'),('user',0,1630,1630,'en',0,'2018-07-31T18:30:00'),('user',0,1631,1631,'en',0,'2021-07-31T18:30:00'),('user',0,1632,1632,'en',0,'2022-08-31T16:00:00'),('user',0,1633,1633,'en',0,'2022-08-31T16:00:00'),('user',0,1634,1634,'en',0,'2021-08-31T18:30:00'),('user',0,1635,1635,'en',0,'2022-09-09T08:30:12'),('user',0,1636,1636,'en',0,'2022-08-31T18:30:00'),('user',0,1637,1637,'en',0,'2022-09-09T10:25:11'),('user',0,1638,1638,'en',0,'2022-09-09T10:38:34'),('user',0,1639,1639,'en',0,'2022-09-09T11:15:30'),('user',0,1640,1640,'en',0,'2020-08-31T22:00:00'),('user',0,1641,1641,'en',0,'2022-09-10T12:03:22'),('user',0,1642,1642,'en',0,'2022-09-10T14:19:20'),('user',0,1643,1643,'en',0,'2021-08-31T18:30:00'),('user',0,1644,1644,'en',0,'2017-12-31T21:00:00'),('user',0,1645,1645,'en',0,'2014-03-31T18:30:00'),('user',0,1646,1646,'en',0,'2017-08-31T18:30:00'),('user',0,1647,1647,'en',0,'2022-09-12T12:23:15'),('user',0,1649,1649,'en',0,'2022-08-31T18:30:00'),('user',0,1650,1650,'en',0,'2022-08-31T18:30:00'),('user',0,1651,1651,'en',0,'2022-09-13T11:17:33'),('user',0,1652,1652,'en',0,'2016-05-31T23:00:00'),('user',0,1653,1653,'en',0,'2022-09-14T07:28:43'),('user',0,1654,1654,'en',0,'2022-09-14T09:54:48'),('user',0,1655,1655,'en',0,'2022-08-31T18:30:00'),('user',0,1656,1656,'en',0,'2022-07-31T18:30:00'),('user',0,1657,1657,'en',0,'2022-09-14T22:53:41'),('user',0,1658,1658,'en',0,'2014-08-01T04:00:00'),('user',0,1659,1659,'en',0,'2022-09-15T01:24:32'),('user',0,1660,1660,'en',0,'2015-05-01T05:00:00'),('user',0,1661,1661,'en',0,'2019-10-31T16:00:00'),('user',0,1662,1662,'en',0,'2021-05-31T16:00:00'),('user',0,1663,1663,'en',0,'2022-09-15T08:49:58'),('user',0,1664,1664,'en',0,'2022-08-31T18:30:00'),('user',0,1665,1665,'en',0,'2022-09-15T10:05:30'),('user',0,1666,1666,'en',0,'2021-08-31T18:30:00'),('user',0,1667,1667,'en',0,'2022-08-31T18:30:00'),('user',0,1668,1668,'en',0,'2017-08-31T18:30:00'),('user',0,1669,1669,'en',0,'2022-09-16T01:14:07'),('user',0,1670,1670,'en',0,'2022-09-16T03:35:43'),('user',0,1671,1671,'en',0,'2019-12-31T18:30:00'),('user',0,1673,1673,'en',0,'2022-08-31T18:30:00'),('user',0,1674,1674,'en',0,'2022-08-31T18:30:00'),('user',0,1675,1675,'en',0,'2020-09-01T07:00:00'),('user',0,1676,1676,'en',0,'2022-09-16T11:37:05'),('user',0,1677,1677,'en',0,'2022-09-16T11:40:20'),('user',0,1678,1678,'en',0,'2022-08-31T18:30:00'),('user',0,1679,1679,'en',0,'2022-08-31T18:30:00'),('user',0,1680,1680,'en',0,'2022-09-16T13:16:08'),('user',0,1681,1681,'en',0,'2022-09-01T04:00:00'),('user',0,1682,1682,'en',0,'2022-09-16T18:17:11'),('user',0,1683,1683,'en',0,'2022-09-16T19:11:40'),('user',0,1684,1684,'en',0,'2022-08-31T22:00:00'),('user',0,1685,1685,'en',0,'2013-08-01T04:00:00'),('user',0,1686,1686,'en',0,'2022-09-17T00:50:18'),('user',0,1687,1687,'en',0,'2019-10-31T17:00:00'),('user',0,1688,1688,'en',0,'2021-07-31T18:30:00'),('user',0,1689,1689,'en',0,'2022-08-31T18:30:00'),('user',0,1690,1690,'en',0,'2014-08-31T22:00:00'),('user',0,1691,1691,'en',0,'2022-09-17T12:35:49'),('user',0,1692,1692,'en',0,'2022-09-17T13:49:34'),('user',0,1693,1693,'en',0,'2022-09-17T14:00:23'),('user',0,1694,1694,'en',0,'2017-04-30T18:30:00'),('user',0,1695,1695,'en',0,'2016-07-31T17:00:00'),('user',0,1696,1696,'en',0,'2022-08-31T16:00:00'),('user',0,1697,1697,'en',0,'2022-09-17T22:31:38'),('user',0,1698,1698,'en',0,'2022-09-18T00:57:19'),('user',0,1699,1699,'en',0,'2022-08-31T18:30:00'),('user',0,1700,1700,'en',0,'2022-09-18T06:21:48'),('user',0,1701,1701,'en',0,'2018-04-01T00:00:00'),('user',0,1702,1702,'en',0,'2017-03-01T00:00:00'),('user',0,1703,1703,'en',0,'2022-09-01T00:00:00'),('user',0,1706,1706,'en',0,'2019-09-30T18:30:00'),('user',0,1707,1707,'en',0,'2016-11-01T04:00:00'),('user',0,1708,1708,'en',0,'2020-05-01T00:00:00'),('user',0,1709,1709,'en',0,'2021-09-30T18:30:00'),('user',0,1710,1710,'en',0,'2016-05-01T00:00:00'),('user',0,1711,1711,'en',0,'2019-09-01T00:00:00'),('user',0,1713,1713,'en',0,'2018-03-31T22:00:00'),('user',0,1714,1714,'en',0,'2020-01-01T00:00:00'),('user',0,1715,1715,'en',0,'2020-12-01T00:00:00'),('user',0,1716,1716,'en',0,'2018-08-31T20:00:00'),('user',0,1717,1717,'en',0,'2022-09-01T00:00:00'),('user',0,1718,1718,'en',0,'2017-06-30T21:00:00'),('user',0,1719,1719,'en',0,'2017-08-31T18:30:00'),('user',0,1721,1721,'en',0,'2018-01-01T00:00:00'),('user',0,1722,1722,'en',0,'2022-08-31T18:30:00'),('user',0,1727,1727,'en',0,'2017-04-30T22:00:00'),('user',0,1728,1728,'en',0,'2017-07-31T20:00:00'),('user',0,1729,1729,'en',0,'2019-06-01T04:00:00'),('user',0,1730,1730,'en',0,'2015-08-01T00:00:00'),('user',0,1731,1731,'en',0,'2017-06-01T00:00:00'),('user',0,1732,1732,'en',0,'2020-01-01T00:00:00'),('user',0,1733,1733,'en',0,'2016-08-01T04:00:00'),('user',0,1734,1734,'en',0,'2022-02-28T18:30:00'),('user',0,1735,1735,'en',0,'2017-09-01T00:00:00'),('user',0,1736,1736,'en',0,'2016-12-01T00:00:00'),('user',0,1737,1737,'en',0,'2022-08-31T18:30:00'),('user',0,1738,1738,'en',0,'2019-07-01T00:00:00'),('user',0,1739,1739,'en',0,'2018-01-01T00:00:00'),('user',0,1740,1740,'en',0,'2022-08-31T18:30:00'),('user',0,1741,1741,'en',0,'2022-08-31T15:00:00'),('user',0,1742,1742,'en',0,'2017-08-31T15:00:00'),('user',0,1743,1743,'en',0,'2018-01-01T00:00:00'),('user',0,1744,1744,'en',0,'2017-06-30T22:00:00'),('user',0,1746,1746,'en',0,'2013-07-01T00:00:00'),('user',0,1747,1747,'en',0,'2019-04-30T18:30:00'),('user',0,1748,1748,'en',0,'2020-04-01T00:00:00'),('user',0,1749,1749,'en',0,'2019-02-28T18:30:00'),('user',0,1750,1750,'en',0,'2017-09-01T00:00:00'),('user',0,1759,1759,'en',0,'2021-08-31T18:30:00'),('user',0,1760,1760,'en',0,'2017-11-01T00:00:00'),('user',0,1761,1761,'en',0,'2017-09-01T00:00:00'),('user',0,1762,1762,'en',0,'2014-05-31T16:00:00'),('user',0,1763,1763,'en',0,'2020-08-01T00:00:00'),('user',0,1764,1764,'en',0,'2017-07-01T00:00:00'),('user',0,1765,1765,'en',0,'2022-03-01T00:00:00'),('user',0,1766,1766,'en',0,'2016-09-30T18:30:00'),('user',0,1767,1767,'en',0,'2013-05-01T00:00:00'),('user',0,1768,1768,'en',0,'2015-01-31T16:00:00'),('user',0,1769,1769,'en',0,'2018-03-01T00:00:00'),('user',0,1770,1770,'en',0,'2019-03-31T18:30:00'),('user',0,1771,1771,'en',0,'2016-08-01T04:00:00'),('user',0,1772,1772,'en',0,'2019-04-01T00:00:00'),('user',0,1773,1773,'en',0,'2010-09-01T00:00:00'),('user',0,1774,1774,'en',0,'2021-04-01T00:00:00'),('user',0,1775,1775,'en',0,'2020-12-31T16:00:00'),('user',0,1776,1776,'en',0,'2021-12-01T00:00:00'),('user',0,1777,1777,'en',0,'2019-12-31T18:30:00'),('user',0,1778,1778,'en',0,'2013-04-01T00:00:00'),('user',0,1779,1779,'en',0,'2018-08-01T00:00:00'),('user',0,1780,1780,'en',0,'2021-02-01T00:00:00'),('user',0,1781,1781,'en',0,'2022-09-01T00:00:00'),('user',0,1782,1782,'en',0,'2017-12-31T18:30:00'),('user',0,1783,1783,'en',0,'2012-01-01T05:00:00'),('user',0,1784,1784,'en',0,'2022-09-01T00:00:00'),('user',0,1785,1785,'en',0,'2022-09-01T00:00:00'),('user',0,1786,1786,'en',0,'2018-06-01T00:00:00'),('user',0,1787,1787,'en',0,'2022-09-01T00:00:00'),('user',0,1788,1788,'en',0,'2022-03-01T00:00:00'),('user',0,1789,1789,'en',0,'2017-09-01T00:00:00'),('user',0,1790,1790,'en',0,'2014-06-01T00:00:00'),('user',0,1791,1791,'en',0,'2017-08-01T04:00:00'),('user',0,1792,1792,'en',0,'2016-06-01T00:00:00'),('user',0,1793,1793,'en',0,'2018-05-01T00:00:00'),('user',0,1794,1794,'en',0,'2017-01-01T00:00:00'),('user',0,1795,1795,'en',0,'2017-05-31T16:00:00'),('user',0,1796,1796,'en',0,'2017-03-31T16:00:00'),('user',0,1797,1797,'en',0,'2022-08-31T16:00:00'),('user',0,1798,1798,'en',0,'2016-09-01T00:00:00'),('user',0,1804,1804,'en',0,'2021-01-01T00:00:00'),('user',0,1805,1805,'en',0,'2015-08-31T18:30:00'),('user',0,1806,1806,'en',0,'2022-08-31T18:30:00'),('user',0,1809,1809,'en',0,'2015-08-31T16:00:00'),('user',0,1810,1810,'en',0,'2022-09-01T00:00:00'),('user',0,1811,1811,'en',0,'2017-04-30T16:00:00'),('user',0,1812,1812,'en',0,'2013-12-31T16:00:00'),('user',0,1813,1813,'en',0,'2017-08-01T00:00:00'),('user',0,1814,1814,'en',0,'2016-09-01T00:00:00'),('user',0,1815,1815,'en',0,'2021-05-01T00:00:00'),('user',0,1816,1816,'en',0,'2017-06-01T00:00:00'),('user',0,1817,1817,'en',0,'2021-01-01T00:00:00'),('user',0,1818,1818,'en',0,'2014-01-01T08:00:00'),('user',0,1819,1819,'en',0,'2017-09-01T00:00:00'),('user',0,1820,1820,'en',0,'2017-04-01T04:00:00'),('user',0,1821,1821,'en',0,'2022-08-31T18:30:00'),('user',0,1822,1822,'en',0,'2022-09-01T00:00:00'),('user',0,1823,1823,'en',0,'2020-12-31T18:30:00'),('user',0,1824,1824,'en',0,'2018-06-01T00:00:00'),('user',0,1825,1825,'en',0,'2022-09-01T00:00:00'),('user',0,1826,1826,'en',0,'2016-12-31T23:00:00'),('user',0,1827,1827,'en',0,'2020-09-01T00:00:00'),('user',0,1828,1828,'en',0,'2020-09-01T00:00:00'),('user',0,1829,1829,'en',0,'2013-08-01T00:00:00'),('user',0,1830,1830,'en',0,'2017-04-01T05:00:00'),('user',0,1831,1831,'en',0,'2022-09-01T00:00:00'),('user',0,1832,1832,'en',0,'2017-12-31T18:30:00'),('user',0,1833,1833,'en',0,'2018-01-01T00:00:00'),('user',0,1834,1834,'en',0,'2016-06-30T23:00:00'),('user',0,1835,1835,'en',0,'2020-07-01T00:00:00'),('user',0,1836,1836,'en',0,'2019-11-30T18:30:00'),('user',0,1837,1837,'en',0,'2013-09-01T07:00:00'),('user',0,1838,1838,'en',0,'2012-06-01T07:00:00'),('user',0,1839,1839,'en',0,'2016-12-01T08:00:00'),('user',0,1840,1840,'en',0,'2018-09-01T00:00:00'),('user',0,1841,1841,'en',0,'2019-01-01T00:00:00'),('user',0,1842,1842,'en',0,'2022-08-31T17:00:00'),('user',0,1843,1843,'en',0,'2022-09-01T00:00:00'),('user',0,1846,1846,'en',0,'2017-04-01T00:00:00'),('user',0,1847,1847,'en',0,'2016-08-01T05:00:00'),('user',0,1848,1848,'en',0,'2013-04-01T07:00:00'),('user',0,1849,1849,'en',0,'2020-08-01T07:00:00'),('user',0,1850,1850,'en',0,'2022-09-01T00:00:00'),('user',0,1851,1851,'en',0,'2019-12-31T16:00:00'),('user',0,1852,1852,'en',0,'2017-05-01T00:00:00'),('user',0,1853,1853,'en',0,'2021-10-01T00:00:00'),('user',0,1854,1854,'en',0,'2017-08-01T00:00:00'),('user',0,1855,1855,'en',0,'2019-04-01T00:00:00'),('user',0,1856,1856,'en',0,'2018-02-01T08:00:00'),('user',0,1857,1857,'en',0,'2022-02-01T00:00:00'),('user',0,1858,1858,'en',0,'2017-05-01T04:00:00'),('user',0,1859,1859,'en',0,'2022-09-01T00:00:00'),('user',0,1860,1860,'en',0,'2022-09-01T00:00:00'),('user',0,1861,1861,'en',0,'2021-01-01T00:00:00'),('user',0,1862,1862,'en',0,'2020-03-31T16:00:00'),('user',0,1864,1864,'en',0,'2020-12-31T22:00:00'),('user',0,1865,1865,'en',0,'2022-09-01T00:00:00'),('user',0,1866,1866,'en',0,'2015-07-01T07:00:00'),('user',0,1867,1867,'en',0,'2017-09-01T05:00:00'),('user',0,1868,1868,'en',0,'2017-05-01T04:00:00'),('user',0,1869,1869,'en',0,'2015-06-01T00:00:00'),('user',0,1870,1870,'en',0,'2020-05-01T00:00:00'),('user',0,1871,1871,'en',0,'2015-09-30T18:30:00'),('user',0,1872,1872,'en',0,'2022-10-01T00:00:00'),('user',0,1873,1873,'en',0,'2019-04-30T18:30:00'),('user',0,1875,1875,'en',0,'2017-12-01T05:00:00'),('user',0,1876,1876,'en',0,'2021-01-01T00:00:00'),('user',0,1877,1877,'en',0,'2019-09-30T17:00:00'),('user',0,1878,1878,'en',0,'2014-05-01T00:00:00'),('user',0,1879,1879,'en',0,'2017-06-01T00:00:00'),('user',0,1880,1880,'en',0,'2022-04-01T00:00:00'),('user',0,1881,1881,'en',0,'2014-02-28T23:00:00'),('user',0,1882,1882,'en',0,'2018-07-01T00:00:00'),('user',0,1883,1883,'en',0,'2022-10-01T00:00:00'),('user',0,1884,1884,'en',0,'2017-11-01T00:00:00'),('user',0,1885,1885,'en',0,'2022-01-01T00:00:00'),('user',0,1886,1886,'en',0,'2022-10-01T00:00:00'),('user',0,1887,1887,'en',0,'2022-01-01T00:00:00'),('user',0,1888,1888,'en',0,'2016-06-01T00:00:00'),('user',0,1889,1889,'en',0,'2019-09-30T18:30:00'),('user',0,1890,1890,'en',0,'2017-04-01T00:00:00'),('user',0,1891,1891,'en',0,'2020-08-01T00:00:00'),('user',0,1892,1892,'en',0,'2022-10-01T00:00:00'),('user',0,1893,1893,'en',0,'2021-06-01T00:00:00'),('user',0,1894,1894,'en',0,'2019-04-01T00:00:00'),('user',0,1895,1895,'en',0,'2021-07-31T18:30:00'),('user',0,1896,1896,'en',0,'2022-08-31T18:30:00'),('user',0,1897,1897,'en',0,'2019-05-01T00:00:00'),('user',0,1898,1898,'en',0,'2017-05-01T00:00:00'),('user',0,1900,1900,'en',0,'2020-12-01T00:00:00'),('user',0,1901,1901,'en',0,'2021-12-01T00:00:00'),('user',0,1902,1902,'en',0,'2021-09-30T18:30:00'),('user',0,1903,1903,'en',0,'2014-05-01T00:00:00'),('user',0,1910,1910,'en',0,'2017-12-31T18:30:00'),('user',0,1911,1911,'en',0,'2019-04-30T18:30:00'),('user',0,1912,1912,'en',0,'2013-02-01T00:00:00'),('user',0,1913,1913,'en',0,'2022-10-01T00:00:00'),('user',0,1914,1914,'en',0,'2022-10-01T00:00:00'),('user',0,1915,1915,'en',0,'2016-12-31T18:30:00'),('user',0,1916,1916,'en',0,'2021-01-31T23:00:00'),('user',0,1917,1917,'en',0,'2022-10-01T00:00:00'),('user',0,1918,1918,'en',0,'2022-09-30T18:30:00'),('user',0,1919,1919,'en',0,'2018-10-01T00:00:00'),('user',0,1920,1920,'en',0,'2022-09-30T18:30:00'),('user',0,1921,1921,'en',0,'2016-12-31T18:00:00'),('user',0,1922,1922,'en',0,'2020-03-01T00:00:00'),('user',0,1923,1923,'en',0,'2016-10-01T00:00:00'),('user',0,1924,1924,'en',0,'2017-07-31T18:30:00'),('user',0,1925,1925,'en',0,'2020-03-31T18:30:00'),('user',0,1927,1927,'en',0,'2021-09-01T00:00:00'),('user',0,1928,1928,'en',0,'2020-10-01T00:00:00'),('user',0,1929,1929,'en',0,'2017-06-01T00:00:00'),('user',0,1930,1930,'en',0,'2020-04-01T00:00:00'),('user',0,1931,1931,'en',0,'2020-05-01T00:00:00'),('user',0,1932,1932,'en',0,'2017-10-01T00:00:00'),('user',0,1933,1933,'en',0,'2021-05-01T00:00:00'),('user',0,1935,1935,'en',0,'2021-08-31T23:00:00'),('user',0,1936,1936,'en',0,'2022-10-01T00:00:00'),('user',0,1938,1938,'en',0,'2022-10-01T00:00:00'),('user',0,1939,1939,'en',0,'2021-01-31T18:30:00'),('user',0,1940,1940,'en',0,'2021-01-31T13:00:00'),('user',0,1941,1941,'en',0,'2017-01-01T00:00:00'),('user',0,1942,1942,'en',0,'2018-06-30T18:30:00'),('user',0,1943,1943,'en',0,'2019-11-01T00:00:00'),('user',0,1944,1944,'en',0,'2017-10-01T00:00:00'),('user',0,1945,1945,'en',0,'2017-10-01T00:00:00'),('user',0,1946,1946,'en',0,'2021-07-31T18:30:00'),('user',0,1947,1947,'en',0,'2018-07-31T16:00:00');
/*!40000 ALTER TABLE `bdta_user__field_profile_when_first_crypto` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_user_refer_buidlso`
--

DROP TABLE IF EXISTS `bdta_user__field_user_refer_buidlso`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_user_refer_buidlso` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_refer_buidlso_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_user_refer_buidlso.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_user_refer_buidlso`
--

LOCK TABLES `bdta_user__field_user_refer_buidlso` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_user_refer_buidlso` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_user_refer_buidlso` VALUES ('user',0,272,272,'en',0,'Saksham'),('user',0,459,459,'en',0,'@jaintanay_'),('user',0,466,466,'en',0,'fellow founder'),('user',0,692,692,'en',0,'Pareen Lathia'),('user',0,712,712,'en',0,'Pareen Bhai'),('user',0,713,713,'en',0,'Tanay'),('user',0,714,714,'en',0,'Tanay Jain'),('user',0,715,715,'en',0,'Aakanksha'),('user',0,717,717,'en',0,'Pareen'),('user',0,718,718,'en',0,'Tanay'),('user',0,719,719,'en',0,'Tarun Mangukya'),('user',0,720,720,'en',0,'Raghu'),('user',0,721,721,'en',0,'Raghu'),('user',0,722,722,'en',0,'Raghu Mohan'),('user',0,723,723,'en',0,'Raghu'),('user',0,725,725,'en',0,'google'),('user',0,727,727,'en',0,'Internal'),('user',0,729,729,'en',0,'Pareen'),('user',0,730,730,'en',0,'Pareen'),('user',0,732,732,'en',0,'Karan | BuidlersTribe'),('user',0,736,736,'en',0,'https://twitter.com/_akashgaurav'),('user',0,737,737,'en',0,'conquest'),('user',0,738,738,'en',0,'Conquest \'22 Organising Team'),('user',0,739,739,'en',0,'Conquest'),('user',0,740,740,'en',0,'Tanay Jain'),('user',0,743,743,'en',0,'BDT team'),('user',0,744,744,'en',0,'Kratik Lodha'),('user',0,745,745,'en',0,'Conquest'),('user',0,758,758,'en',0,'https://twitter.com/pythonhulk?lang=en'),('user',0,762,762,'en',0,'Twitter '),('user',0,764,764,'en',0,'Pareen'),('user',0,765,765,'en',0,'Twitter Post'),('user',0,767,767,'en',0,'twitter'),('user',0,773,773,'en',0,'web3conf'),('user',0,775,775,'en',0,'Pareen '),('user',0,776,776,'en',0,'Pareen'),('user',0,780,780,'en',0,'Pareen and Raghu'),('user',0,784,784,'en',0,'Karan'),('user',0,788,788,'en',0,'Karan'),('user',0,807,807,'en',0,'Het Bhavsar'),('user',0,810,810,'en',0,'Raghu Mohan'),('user',0,811,811,'en',0,'Raghu Mohan'),('user',0,813,813,'en',0,'Karan');
/*!40000 ALTER TABLE `bdta_user__field_user_refer_buidlso` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_user_referred_from`
--

DROP TABLE IF EXISTS `bdta_user__field_user_referred_from`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_user_referred_from` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_referred_from_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_user_referred_from_value` (`field_user_referred_from_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_user_referred_from.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_user_referred_from`
--

LOCK TABLES `bdta_user__field_user_referred_from` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_user_referred_from` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_user_referred_from` VALUES ('user',0,148,148,'en',0,'twitter'),('user',0,169,169,'en',0,'heard_from_friend'),('user',0,186,186,'en',0,'heard_from_friend'),('user',0,272,272,'en',0,'linkedIn'),('user',0,294,294,'en',0,'heard_from_friend'),('user',0,324,324,'en',0,'twitter'),('user',0,352,352,'en',0,'twitter'),('user',0,357,357,'en',0,'other'),('user',0,369,369,'en',0,'twitter'),('user',0,402,402,'en',0,'linkedIn'),('user',0,406,406,'en',0,'twitter'),('user',0,416,416,'en',0,'search_result'),('user',0,418,418,'en',0,'saw_at_an_event'),('user',0,432,432,'en',0,'twitter'),('user',0,485,485,'en',0,'twitter'),('user',0,496,496,'en',0,'twitter'),('user',0,558,558,'en',0,'twitter'),('user',0,607,607,'en',0,'twitter'),('user',0,648,648,'en',0,'twitter'),('user',0,717,717,'en',0,'twitter'),('user',0,718,718,'en',0,'saw_at_an_event'),('user',0,727,727,'en',0,'twitter'),('user',0,736,736,'en',0,'twitter'),('user',0,743,743,'en',0,'heard_from_friend'),('user',0,768,768,'en',0,'twitter'),('user',0,769,769,'en',0,'saw_an_ad'),('user',0,772,772,'en',0,'twitter'),('user',0,813,813,'en',0,'heard_from_friend'),('user',0,814,814,'en',0,'heard_from_friend'),('user',0,817,817,'en',0,'twitter'),('user',0,821,821,'en',0,'saw_at_an_event'),('user',0,822,822,'en',0,'twitter'),('user',0,830,830,'en',0,'twitter'),('user',0,831,831,'en',0,'heard_from_friend'),('user',0,832,832,'en',0,'twitter'),('user',0,833,833,'en',0,'heard_from_friend'),('user',0,843,843,'en',0,'heard_from_friend'),('user',0,844,844,'en',0,'heard_from_friend'),('user',0,847,847,'en',0,'heard_from_friend'),('user',0,848,848,'en',0,'heard_from_friend'),('user',0,850,850,'en',0,'heard_from_friend'),('user',0,851,851,'en',0,'search_result'),('user',0,852,852,'en',0,'heard_from_friend'),('user',0,853,853,'en',0,'twitter'),('user',0,855,855,'en',0,'heard_from_friend'),('user',0,856,856,'en',0,'twitter'),('user',0,857,857,'en',0,'heard_from_friend'),('user',0,858,858,'en',0,'heard_from_friend'),('user',0,860,860,'en',0,'saw_at_an_event'),('user',0,861,861,'en',0,'twitter'),('user',0,862,862,'en',0,'twitter'),('user',0,863,863,'en',0,'search_result'),('user',0,864,864,'en',0,'heard_from_friend'),('user',0,866,866,'en',0,'discord'),('user',0,867,867,'en',0,'saw_at_an_event'),('user',0,868,868,'en',0,'linkedIn'),('user',0,869,869,'en',0,'twitter'),('user',0,870,870,'en',0,'heard_from_friend'),('user',0,871,871,'en',0,'heard_from_friend'),('user',0,872,872,'en',0,'heard_from_friend'),('user',0,873,873,'en',0,'twitter'),('user',0,875,875,'en',0,'heard_from_friend'),('user',0,876,876,'en',0,'twitter'),('user',0,877,877,'en',0,'saw_an_ad'),('user',0,878,878,'en',0,'twitter'),('user',0,879,879,'en',0,'discord'),('user',0,880,880,'en',0,'linkedIn'),('user',0,883,883,'en',0,'linkedIn'),('user',0,884,884,'en',0,'twitter'),('user',0,888,888,'en',0,'search_result'),('user',0,889,889,'en',0,'saw_an_ad'),('user',0,890,890,'en',0,'twitter'),('user',0,891,891,'en',0,'twitter'),('user',0,893,893,'en',0,'saw_an_ad'),('user',0,895,895,'en',0,'saw_at_an_event'),('user',0,896,896,'en',0,'saw_at_an_event'),('user',0,897,897,'en',0,'heard_from_friend'),('user',0,899,899,'en',0,'search_result'),('user',0,900,900,'en',0,'twitter'),('user',0,901,901,'en',0,'search_result'),('user',0,902,902,'en',0,'linkedIn'),('user',0,903,903,'en',0,'saw_at_an_event'),('user',0,904,904,'en',0,'heard_from_friend'),('user',0,905,905,'en',0,'linkedIn'),('user',0,906,906,'en',0,'search_result'),('user',0,907,907,'en',0,'heard_from_friend'),('user',0,908,908,'en',0,'linkedIn'),('user',0,909,909,'en',0,'twitter'),('user',0,910,910,'en',0,'twitter'),('user',0,911,911,'en',0,'saw_an_ad'),('user',0,912,912,'en',0,'linkedIn'),('user',0,913,913,'en',0,'linkedIn'),('user',0,915,915,'en',0,'saw_an_ad'),('user',0,916,916,'en',0,'heard_from_friend'),('user',0,917,917,'en',0,'youtube'),('user',0,918,918,'en',0,'linkedIn'),('user',0,919,919,'en',0,'discord'),('user',0,920,920,'en',0,'saw_at_an_event'),('user',0,921,921,'en',0,'saw_at_an_event'),('user',0,923,923,'en',0,'saw_an_ad'),('user',0,924,924,'en',0,'linkedIn'),('user',0,925,925,'en',0,'discord'),('user',0,926,926,'en',0,'linkedIn'),('user',0,927,927,'en',0,'twitter'),('user',0,928,928,'en',0,'search_result'),('user',0,929,929,'en',0,'twitter'),('user',0,931,931,'en',0,'saw_at_an_event'),('user',0,932,932,'en',0,'saw_an_ad'),('user',0,934,934,'en',0,'search_result'),('user',0,935,935,'en',0,'discord'),('user',0,936,936,'en',0,'discord'),('user',0,937,937,'en',0,'discord'),('user',0,938,938,'en',0,'discord'),('user',0,939,939,'en',0,'heard_from_friend'),('user',0,940,940,'en',0,'linkedIn'),('user',0,941,941,'en',0,'discord'),('user',0,942,942,'en',0,'discord'),('user',0,945,945,'en',0,'heard_from_friend'),('user',0,946,946,'en',0,'twitter'),('user',0,947,947,'en',0,'saw_an_ad'),('user',0,948,948,'en',0,'heard_from_friend'),('user',0,949,949,'en',0,'heard_from_friend'),('user',0,950,950,'en',0,'saw_an_ad'),('user',0,951,951,'en',0,'twitter'),('user',0,952,952,'en',0,'discord'),('user',0,953,953,'en',0,'discord'),('user',0,958,958,'en',0,'linkedIn'),('user',0,959,959,'en',0,'youtube'),('user',0,961,961,'en',0,'linkedIn'),('user',0,962,962,'en',0,'linkedIn'),('user',0,963,963,'en',0,'linkedIn'),('user',0,964,964,'en',0,'twitter'),('user',0,965,965,'en',0,'search_result'),('user',0,966,966,'en',0,'saw_at_an_event'),('user',0,967,967,'en',0,'discord'),('user',0,968,968,'en',0,'heard_from_friend'),('user',0,969,969,'en',0,'twitter'),('user',0,970,970,'en',0,'linkedIn'),('user',0,971,971,'en',0,'saw_at_an_event'),('user',0,972,972,'en',0,'saw_an_ad'),('user',0,974,974,'en',0,'discord'),('user',0,975,975,'en',0,'saw_at_an_event'),('user',0,976,976,'en',0,'heard_from_friend'),('user',0,977,977,'en',0,'twitter'),('user',0,979,979,'en',0,'twitter'),('user',0,980,980,'en',0,'twitter'),('user',0,981,981,'en',0,'discord'),('user',0,982,982,'en',0,'saw_an_ad'),('user',0,983,983,'en',0,'heard_from_friend'),('user',0,985,985,'en',0,'linkedIn'),('user',0,986,986,'en',0,'twitter'),('user',0,987,987,'en',0,'twitter'),('user',0,989,989,'en',0,'heard_from_friend'),('user',0,990,990,'en',0,'discord'),('user',0,992,992,'en',0,'discord'),('user',0,993,993,'en',0,'discord'),('user',0,994,994,'en',0,'linkedIn'),('user',0,995,995,'en',0,'youtube'),('user',0,996,996,'en',0,'youtube'),('user',0,997,997,'en',0,'youtube'),('user',0,999,999,'en',0,'discord'),('user',0,1000,1000,'en',0,'youtube'),('user',0,1001,1001,'en',0,'saw_at_an_event'),('user',0,1002,1002,'en',0,'discord'),('user',0,1003,1003,'en',0,'discord'),('user',0,1004,1004,'en',0,'heard_from_friend'),('user',0,1005,1005,'en',0,'search_result'),('user',0,1006,1006,'en',0,'discord'),('user',0,1007,1007,'en',0,'heard_from_friend'),('user',0,1008,1008,'en',0,'saw_an_ad'),('user',0,1009,1009,'en',0,'saw_at_an_event'),('user',0,1010,1010,'en',0,'youtube'),('user',0,1011,1011,'en',0,'saw_at_an_event'),('user',0,1012,1012,'en',0,'linkedIn'),('user',0,1013,1013,'en',0,'search_result'),('user',0,1015,1015,'en',0,'youtube'),('user',0,1016,1016,'en',0,'saw_an_ad'),('user',0,1017,1017,'en',0,'linkedIn'),('user',0,1018,1018,'en',0,'twitter'),('user',0,1019,1019,'en',0,'linkedIn'),('user',0,1020,1020,'en',0,'linkedIn'),('user',0,1021,1021,'en',0,'twitter'),('user',0,1022,1022,'en',0,'saw_an_ad'),('user',0,1023,1023,'en',0,'discord'),('user',0,1024,1024,'en',0,'youtube'),('user',0,1025,1025,'en',0,'youtube'),('user',0,1026,1026,'en',0,'twitter'),('user',0,1028,1028,'en',0,'discord'),('user',0,1030,1030,'en',0,'discord'),('user',0,1031,1031,'en',0,'discord'),('user',0,1032,1032,'en',0,'twitter'),('user',0,1033,1033,'en',0,'linkedIn'),('user',0,1034,1034,'en',0,'discord'),('user',0,1035,1035,'en',0,'youtube'),('user',0,1036,1036,'en',0,'twitter'),('user',0,1037,1037,'en',0,'discord'),('user',0,1038,1038,'en',0,'twitter'),('user',0,1039,1039,'en',0,'saw_an_ad'),('user',0,1041,1041,'en',0,'linkedIn'),('user',0,1044,1044,'en',0,'discord'),('user',0,1047,1047,'en',0,'discord'),('user',0,1048,1048,'en',0,'search_result'),('user',0,1049,1049,'en',0,'saw_at_an_event'),('user',0,1050,1050,'en',0,'heard_from_friend'),('user',0,1051,1051,'en',0,'linkedIn'),('user',0,1052,1052,'en',0,'twitter'),('user',0,1054,1054,'en',0,'search_result'),('user',0,1055,1055,'en',0,'heard_from_friend'),('user',0,1056,1056,'en',0,'youtube'),('user',0,1057,1057,'en',0,'discord'),('user',0,1058,1058,'en',0,'twitter'),('user',0,1059,1059,'en',0,'discord'),('user',0,1061,1061,'en',0,'heard_from_friend'),('user',0,1062,1062,'en',0,'linkedIn'),('user',0,1063,1063,'en',0,'linkedIn'),('user',0,1064,1064,'en',0,'saw_an_ad'),('user',0,1065,1065,'en',0,'linkedIn'),('user',0,1066,1066,'en',0,'twitter'),('user',0,1067,1067,'en',0,'heard_from_friend'),('user',0,1068,1068,'en',0,'saw_at_an_event'),('user',0,1069,1069,'en',0,'saw_an_ad'),('user',0,1070,1070,'en',0,'saw_an_ad'),('user',0,1071,1071,'en',0,'discord'),('user',0,1072,1072,'en',0,'twitter'),('user',0,1073,1073,'en',0,'twitter'),('user',0,1074,1074,'en',0,'twitter'),('user',0,1075,1075,'en',0,'twitter'),('user',0,1076,1076,'en',0,'discord'),('user',0,1077,1077,'en',0,'saw_at_an_event'),('user',0,1078,1078,'en',0,'saw_at_an_event'),('user',0,1079,1079,'en',0,'discord'),('user',0,1080,1080,'en',0,'discord'),('user',0,1081,1081,'en',0,'twitter'),('user',0,1082,1082,'en',0,'saw_an_ad'),('user',0,1083,1083,'en',0,'linkedIn'),('user',0,1084,1084,'en',0,'twitter'),('user',0,1085,1085,'en',0,'twitter'),('user',0,1086,1086,'en',0,'twitter'),('user',0,1087,1087,'en',0,'saw_an_ad'),('user',0,1089,1089,'en',0,'twitter'),('user',0,1091,1091,'en',0,'saw_at_an_event'),('user',0,1092,1092,'en',0,'heard_from_friend'),('user',0,1093,1093,'en',0,'heard_from_friend'),('user',0,1097,1097,'en',0,'heard_from_friend'),('user',0,1098,1098,'en',0,'heard_from_friend'),('user',0,1100,1100,'en',0,'heard_from_friend'),('user',0,1101,1101,'en',0,'twitter'),('user',0,1102,1102,'en',0,'twitter'),('user',0,1103,1103,'en',0,'twitter'),('user',0,1105,1105,'en',0,'heard_from_friend'),('user',0,1106,1106,'en',0,'saw_at_an_event'),('user',0,1107,1107,'en',0,'heard_from_friend'),('user',0,1108,1108,'en',0,'heard_from_friend'),('user',0,1109,1109,'en',0,'heard_from_friend'),('user',0,1110,1110,'en',0,'discord'),('user',0,1111,1111,'en',0,'search_result'),('user',0,1112,1112,'en',0,'twitter'),('user',0,1113,1113,'en',0,'saw_at_an_event'),('user',0,1114,1114,'en',0,'saw_at_an_event'),('user',0,1115,1115,'en',0,'saw_at_an_event'),('user',0,1116,1116,'en',0,'heard_from_friend'),('user',0,1118,1118,'en',0,'linkedIn'),('user',0,1120,1120,'en',0,'saw_at_an_event'),('user',0,1121,1121,'en',0,'twitter'),('user',0,1122,1122,'en',0,'discord'),('user',0,1123,1123,'en',0,'search_result'),('user',0,1124,1124,'en',0,'discord'),('user',0,1125,1125,'en',0,'saw_at_an_event'),('user',0,1126,1126,'en',0,'saw_an_ad'),('user',0,1127,1127,'en',0,'search_result'),('user',0,1129,1129,'en',0,'search_result'),('user',0,1130,1130,'en',0,'twitter'),('user',0,1131,1131,'en',0,'linkedIn'),('user',0,1132,1132,'en',0,'heard_from_friend'),('user',0,1133,1133,'en',0,'saw_at_an_event'),('user',0,1134,1134,'en',0,'saw_at_an_event'),('user',0,1135,1135,'en',0,'linkedIn'),('user',0,1136,1136,'en',0,'linkedIn'),('user',0,1137,1137,'en',0,'youtube'),('user',0,1138,1138,'en',0,'heard_from_friend'),('user',0,1139,1139,'en',0,'saw_at_an_event'),('user',0,1140,1140,'en',0,'linkedIn'),('user',0,1142,1142,'en',0,'saw_an_ad'),('user',0,1143,1143,'en',0,'saw_at_an_event'),('user',0,1144,1144,'en',0,'saw_at_an_event'),('user',0,1145,1145,'en',0,'youtube'),('user',0,1146,1146,'en',0,'saw_an_ad'),('user',0,1147,1147,'en',0,'linkedIn'),('user',0,1150,1150,'en',0,'discord'),('user',0,1151,1151,'en',0,'heard_from_friend'),('user',0,1152,1152,'en',0,'discord'),('user',0,1153,1153,'en',0,'linkedIn'),('user',0,1154,1154,'en',0,'saw_at_an_event'),('user',0,1156,1156,'en',0,'linkedIn'),('user',0,1158,1158,'en',0,'heard_from_friend'),('user',0,1159,1159,'en',0,'youtube'),('user',0,1160,1160,'en',0,'discord'),('user',0,1161,1161,'en',0,'discord'),('user',0,1162,1162,'en',0,'twitter'),('user',0,1163,1163,'en',0,'discord'),('user',0,1164,1164,'en',0,'discord'),('user',0,1165,1165,'en',0,'heard_from_friend'),('user',0,1166,1166,'en',0,'saw_at_an_event'),('user',0,1167,1167,'en',0,'twitter'),('user',0,1168,1168,'en',0,'twitter'),('user',0,1169,1169,'en',0,'twitter'),('user',0,1171,1171,'en',0,'saw_at_an_event'),('user',0,1174,1174,'en',0,'saw_an_ad'),('user',0,1177,1177,'en',0,'heard_from_friend'),('user',0,1180,1180,'en',0,'saw_at_an_event'),('user',0,1182,1182,'en',0,'heard_from_friend'),('user',0,1183,1183,'en',0,'twitter'),('user',0,1184,1184,'en',0,'twitter'),('user',0,1185,1185,'en',0,'heard_from_friend'),('user',0,1186,1186,'en',0,'linkedIn'),('user',0,1189,1189,'en',0,'twitter'),('user',0,1190,1190,'en',0,'heard_from_friend'),('user',0,1191,1191,'en',0,'linkedIn'),('user',0,1192,1192,'en',0,'twitter'),('user',0,1193,1193,'en',0,'saw_at_an_event'),('user',0,1194,1194,'en',0,'linkedIn'),('user',0,1195,1195,'en',0,'linkedIn'),('user',0,1196,1196,'en',0,'linkedIn'),('user',0,1197,1197,'en',0,'heard_from_friend'),('user',0,1198,1198,'en',0,'saw_at_an_event'),('user',0,1199,1199,'en',0,'saw_at_an_event'),('user',0,1200,1200,'en',0,'twitter'),('user',0,1201,1201,'en',0,'twitter'),('user',0,1202,1202,'en',0,'twitter'),('user',0,1203,1203,'en',0,'youtube'),('user',0,1204,1204,'en',0,'twitter'),('user',0,1205,1205,'en',0,'twitter'),('user',0,1207,1207,'en',0,'heard_from_friend'),('user',0,1209,1209,'en',0,'saw_at_an_event'),('user',0,1210,1210,'en',0,'linkedIn'),('user',0,1211,1211,'en',0,'search_result'),('user',0,1212,1212,'en',0,'twitter'),('user',0,1214,1214,'en',0,'saw_at_an_event'),('user',0,1215,1215,'en',0,'discord'),('user',0,1217,1217,'en',0,'twitter'),('user',0,1218,1218,'en',0,'linkedIn'),('user',0,1220,1220,'en',0,'twitter'),('user',0,1221,1221,'en',0,'saw_at_an_event'),('user',0,1222,1222,'en',0,'heard_from_friend'),('user',0,1223,1223,'en',0,'twitter'),('user',0,1224,1224,'en',0,'twitter'),('user',0,1226,1226,'en',0,'saw_an_ad'),('user',0,1227,1227,'en',0,'youtube'),('user',0,1228,1228,'en',0,'twitter'),('user',0,1229,1229,'en',0,'linkedIn'),('user',0,1230,1230,'en',0,'saw_at_an_event'),('user',0,1231,1231,'en',0,'search_result'),('user',0,1232,1232,'en',0,'heard_from_friend'),('user',0,1233,1233,'en',0,'twitter'),('user',0,1234,1234,'en',0,'heard_from_friend'),('user',0,1235,1235,'en',0,'saw_an_ad'),('user',0,1236,1236,'en',0,'twitter'),('user',0,1237,1237,'en',0,'heard_from_friend'),('user',0,1238,1238,'en',0,'search_result'),('user',0,1239,1239,'en',0,'youtube'),('user',0,1240,1240,'en',0,'youtube'),('user',0,1241,1241,'en',0,'search_result'),('user',0,1243,1243,'en',0,'linkedIn'),('user',0,1244,1244,'en',0,'linkedIn'),('user',0,1245,1245,'en',0,'discord'),('user',0,1246,1246,'en',0,'twitter'),('user',0,1247,1247,'en',0,'heard_from_friend'),('user',0,1248,1248,'en',0,'twitter'),('user',0,1249,1249,'en',0,'linkedIn'),('user',0,1250,1250,'en',0,'heard_from_friend'),('user',0,1251,1251,'en',0,'heard_from_friend'),('user',0,1252,1252,'en',0,'twitter'),('user',0,1253,1253,'en',0,'youtube'),('user',0,1254,1254,'en',0,'youtube'),('user',0,1256,1256,'en',0,'linkedIn'),('user',0,1257,1257,'en',0,'twitter'),('user',0,1258,1258,'en',0,'saw_an_ad'),('user',0,1259,1259,'en',0,'youtube'),('user',0,1260,1260,'en',0,'saw_at_an_event'),('user',0,1261,1261,'en',0,'twitter'),('user',0,1262,1262,'en',0,'saw_at_an_event'),('user',0,1263,1263,'en',0,'search_result'),('user',0,1264,1264,'en',0,'twitter'),('user',0,1265,1265,'en',0,'linkedIn'),('user',0,1266,1266,'en',0,'twitter'),('user',0,1267,1267,'en',0,'saw_at_an_event'),('user',0,1268,1268,'en',0,'search_result'),('user',0,1269,1269,'en',0,'youtube'),('user',0,1271,1271,'en',0,'youtube'),('user',0,1272,1272,'en',0,'youtube'),('user',0,1273,1273,'en',0,'youtube'),('user',0,1274,1274,'en',0,'twitter'),('user',0,1275,1275,'en',0,'twitter'),('user',0,1277,1277,'en',0,'saw_at_an_event'),('user',0,1279,1279,'en',0,'linkedIn'),('user',0,1280,1280,'en',0,'saw_at_an_event'),('user',0,1281,1281,'en',0,'twitter'),('user',0,1282,1282,'en',0,'twitter'),('user',0,1283,1283,'en',0,'heard_from_friend'),('user',0,1284,1284,'en',0,'twitter'),('user',0,1285,1285,'en',0,'linkedIn'),('user',0,1287,1287,'en',0,'saw_an_ad'),('user',0,1288,1288,'en',0,'heard_from_friend'),('user',0,1289,1289,'en',0,'saw_at_an_event'),('user',0,1290,1290,'en',0,'twitter'),('user',0,1292,1292,'en',0,'saw_an_ad'),('user',0,1293,1293,'en',0,'youtube'),('user',0,1296,1296,'en',0,'twitter'),('user',0,1297,1297,'en',0,'linkedIn'),('user',0,1298,1298,'en',0,'twitter'),('user',0,1299,1299,'en',0,'saw_at_an_event'),('user',0,1300,1300,'en',0,'youtube'),('user',0,1301,1301,'en',0,'twitter'),('user',0,1302,1302,'en',0,'saw_an_ad'),('user',0,1303,1303,'en',0,'heard_from_friend'),('user',0,1304,1304,'en',0,'saw_at_an_event'),('user',0,1306,1306,'en',0,'heard_from_friend'),('user',0,1311,1311,'en',0,'twitter'),('user',0,1312,1312,'en',0,'saw_an_ad'),('user',0,1313,1313,'en',0,'heard_from_friend'),('user',0,1314,1314,'en',0,'heard_from_friend'),('user',0,1315,1315,'en',0,'twitter'),('user',0,1316,1316,'en',0,'youtube'),('user',0,1318,1318,'en',0,'twitter'),('user',0,1319,1319,'en',0,'linkedIn'),('user',0,1321,1321,'en',0,'heard_from_friend'),('user',0,1322,1322,'en',0,'heard_from_friend'),('user',0,1323,1323,'en',0,'saw_at_an_event'),('user',0,1324,1324,'en',0,'other'),('user',0,1325,1325,'en',0,'search_result'),('user',0,1326,1326,'en',0,'saw_an_ad'),('user',0,1327,1327,'en',0,'linkedIn'),('user',0,1328,1328,'en',0,'heard_from_friend'),('user',0,1329,1329,'en',0,'heard_from_friend'),('user',0,1330,1330,'en',0,'saw_at_an_event'),('user',0,1331,1331,'en',0,'heard_from_friend'),('user',0,1332,1332,'en',0,'other'),('user',0,1333,1333,'en',0,'search_result'),('user',0,1334,1334,'en',0,'youtube'),('user',0,1335,1335,'en',0,'other'),('user',0,1336,1336,'en',0,'twitter'),('user',0,1337,1337,'en',0,'youtube'),('user',0,1338,1338,'en',0,'other'),('user',0,1340,1340,'en',0,'heard_from_friend'),('user',0,1341,1341,'en',0,'twitter'),('user',0,1342,1342,'en',0,'heard_from_friend'),('user',0,1343,1343,'en',0,'other'),('user',0,1344,1344,'en',0,'heard_from_friend'),('user',0,1349,1349,'en',0,'linkedIn'),('user',0,1350,1350,'en',0,'heard_from_friend'),('user',0,1351,1351,'en',0,'heard_from_friend'),('user',0,1353,1353,'en',0,'discord'),('user',0,1354,1354,'en',0,'saw_at_an_event'),('user',0,1356,1356,'en',0,'search_result'),('user',0,1359,1359,'en',0,'heard_from_friend'),('user',0,1360,1360,'en',0,'twitter'),('user',0,1361,1361,'en',0,'twitter'),('user',0,1362,1362,'en',0,'twitter'),('user',0,1363,1363,'en',0,'saw_at_an_event'),('user',0,1364,1364,'en',0,'heard_from_friend'),('user',0,1366,1366,'en',0,'twitter'),('user',0,1367,1367,'en',0,'twitter'),('user',0,1368,1368,'en',0,'twitter'),('user',0,1369,1369,'en',0,'discord');
/*!40000 ALTER TABLE `bdta_user__field_user_referred_from` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_user_ticking_terms_cond`
--

DROP TABLE IF EXISTS `bdta_user__field_user_ticking_terms_cond`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_user_ticking_terms_cond` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_ticking_terms_cond_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_user_ticking_terms_cond.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_user_ticking_terms_cond`
--

LOCK TABLES `bdta_user__field_user_ticking_terms_cond` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_user_ticking_terms_cond` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_user_ticking_terms_cond` VALUES ('user',0,1,1,'en',0,1),('user',0,13,13,'en',0,1),('user',0,122,122,'en',0,1),('user',0,150,150,'en',0,1),('user',0,169,169,'en',0,1),('user',0,186,186,'en',0,1),('user',0,207,207,'en',0,1),('user',0,238,238,'en',0,1),('user',0,239,239,'en',0,1),('user',0,240,240,'en',0,1),('user',0,246,246,'en',0,1),('user',0,254,254,'en',0,1),('user',0,256,256,'en',0,1),('user',0,257,257,'en',0,1),('user',0,271,271,'en',0,1),('user',0,272,272,'en',0,1),('user',0,279,279,'en',0,1),('user',0,281,281,'en',0,1),('user',0,324,324,'en',0,1),('user',0,325,325,'en',0,1),('user',0,347,347,'en',0,1),('user',0,357,357,'en',0,1),('user',0,369,369,'en',0,1),('user',0,381,381,'en',0,1),('user',0,395,395,'en',0,1),('user',0,396,396,'en',0,1),('user',0,405,405,'en',0,1),('user',0,409,409,'en',0,1),('user',0,411,411,'en',0,1),('user',0,412,412,'en',0,1),('user',0,416,416,'en',0,1),('user',0,418,418,'en',0,1),('user',0,422,422,'en',0,1),('user',0,432,432,'en',0,1),('user',0,435,435,'en',0,1),('user',0,449,449,'en',0,1),('user',0,466,466,'en',0,1),('user',0,558,558,'en',0,1),('user',0,564,564,'en',0,1),('user',0,585,585,'en',0,1),('user',0,607,607,'en',0,1),('user',0,615,615,'en',0,1),('user',0,619,619,'en',0,1),('user',0,623,623,'en',0,1),('user',0,648,648,'en',0,1),('user',0,657,657,'en',0,1),('user',0,660,660,'en',0,1),('user',0,671,671,'en',0,1),('user',0,692,692,'en',0,1),('user',0,708,708,'en',0,1),('user',0,717,717,'en',0,1),('user',0,718,718,'en',0,1),('user',0,736,736,'en',0,1),('user',0,758,758,'en',0,1),('user',0,764,764,'en',0,1),('user',0,769,769,'en',0,1),('user',0,785,785,'en',0,1),('user',0,799,799,'en',0,1),('user',0,811,811,'en',0,1),('user',0,830,830,'en',0,1),('user',0,843,843,'en',0,1),('user',0,844,844,'en',0,1),('user',0,848,848,'en',0,1),('user',0,855,855,'en',0,1),('user',0,862,862,'en',0,1),('user',0,869,869,'en',0,1),('user',0,871,871,'en',0,1),('user',0,873,873,'en',0,1),('user',0,905,905,'en',0,1),('user',0,918,918,'en',0,1),('user',0,929,929,'en',0,1),('user',0,935,935,'en',0,1),('user',0,939,939,'en',0,1),('user',0,940,940,'en',0,1),('user',0,946,946,'en',0,1),('user',0,952,952,'en',0,1),('user',0,971,971,'en',0,1),('user',0,972,972,'en',0,1),('user',0,1006,1006,'en',0,1),('user',0,1023,1023,'en',0,1),('user',0,1059,1059,'en',0,1),('user',0,1081,1081,'en',0,1),('user',0,1084,1084,'en',0,1),('user',0,1097,1097,'en',0,1),('user',0,1107,1107,'en',0,1),('user',0,1108,1108,'en',0,1),('user',0,1109,1109,'en',0,1),('user',0,1110,1110,'en',0,1),('user',0,1111,1111,'en',0,1),('user',0,1112,1112,'en',0,1),('user',0,1113,1113,'en',0,1),('user',0,1114,1114,'en',0,1),('user',0,1115,1115,'en',0,1),('user',0,1116,1116,'en',0,1),('user',0,1117,1117,'en',0,1),('user',0,1118,1118,'en',0,1),('user',0,1119,1119,'en',0,1),('user',0,1120,1120,'en',0,1),('user',0,1121,1121,'en',0,1),('user',0,1122,1122,'en',0,1),('user',0,1123,1123,'en',0,1),('user',0,1124,1124,'en',0,1),('user',0,1125,1125,'en',0,1),('user',0,1126,1126,'en',0,1),('user',0,1127,1127,'en',0,1),('user',0,1128,1128,'en',0,1),('user',0,1129,1129,'en',0,1),('user',0,1130,1130,'en',0,1),('user',0,1131,1131,'en',0,1),('user',0,1132,1132,'en',0,1),('user',0,1133,1133,'en',0,1),('user',0,1134,1134,'en',0,1),('user',0,1135,1135,'en',0,1),('user',0,1136,1136,'en',0,1),('user',0,1137,1137,'en',0,1),('user',0,1138,1138,'en',0,1),('user',0,1139,1139,'en',0,1),('user',0,1140,1140,'en',0,1),('user',0,1141,1141,'en',0,1),('user',0,1142,1142,'en',0,1),('user',0,1143,1143,'en',0,1),('user',0,1144,1144,'en',0,1),('user',0,1145,1145,'en',0,1),('user',0,1146,1146,'en',0,1),('user',0,1147,1147,'en',0,1),('user',0,1148,1148,'en',0,1),('user',0,1150,1150,'en',0,1),('user',0,1151,1151,'en',0,1),('user',0,1152,1152,'en',0,1),('user',0,1153,1153,'en',0,1),('user',0,1154,1154,'en',0,1),('user',0,1155,1155,'en',0,1),('user',0,1156,1156,'en',0,1),('user',0,1157,1157,'en',0,1),('user',0,1158,1158,'en',0,1),('user',0,1159,1159,'en',0,1),('user',0,1160,1160,'en',0,1),('user',0,1161,1161,'en',0,1),('user',0,1162,1162,'en',0,1),('user',0,1163,1163,'en',0,1),('user',0,1164,1164,'en',0,1),('user',0,1165,1165,'en',0,1),('user',0,1166,1166,'en',0,1),('user',0,1167,1167,'en',0,1),('user',0,1168,1168,'en',0,1),('user',0,1169,1169,'en',0,1),('user',0,1170,1170,'en',0,1),('user',0,1171,1171,'en',0,1),('user',0,1172,1172,'en',0,1),('user',0,1173,1173,'en',0,1),('user',0,1174,1174,'en',0,1),('user',0,1175,1175,'en',0,1),('user',0,1177,1177,'en',0,1),('user',0,1178,1178,'en',0,1),('user',0,1179,1179,'en',0,1),('user',0,1180,1180,'en',0,1),('user',0,1181,1181,'en',0,1),('user',0,1182,1182,'en',0,1),('user',0,1183,1183,'en',0,1),('user',0,1184,1184,'en',0,1),('user',0,1185,1185,'en',0,1),('user',0,1186,1186,'en',0,1),('user',0,1187,1187,'en',0,1),('user',0,1188,1188,'en',0,1),('user',0,1189,1189,'en',0,1),('user',0,1190,1190,'en',0,1),('user',0,1191,1191,'en',0,1),('user',0,1192,1192,'en',0,1),('user',0,1193,1193,'en',0,1),('user',0,1194,1194,'en',0,1),('user',0,1195,1195,'en',0,1),('user',0,1196,1196,'en',0,1),('user',0,1197,1197,'en',0,1),('user',0,1198,1198,'en',0,1),('user',0,1199,1199,'en',0,1),('user',0,1200,1200,'en',0,1),('user',0,1201,1201,'en',0,1),('user',0,1202,1202,'en',0,1),('user',0,1203,1203,'en',0,1),('user',0,1204,1204,'en',0,1),('user',0,1205,1205,'en',0,1),('user',0,1206,1206,'en',0,1),('user',0,1207,1207,'en',0,1),('user',0,1208,1208,'en',0,1),('user',0,1209,1209,'en',0,1),('user',0,1210,1210,'en',0,1),('user',0,1211,1211,'en',0,1),('user',0,1212,1212,'en',0,1),('user',0,1213,1213,'en',0,1),('user',0,1214,1214,'en',0,1),('user',0,1215,1215,'en',0,1),('user',0,1216,1216,'en',0,1),('user',0,1217,1217,'en',0,1),('user',0,1218,1218,'en',0,1),('user',0,1219,1219,'en',0,1),('user',0,1220,1220,'en',0,1),('user',0,1221,1221,'en',0,1),('user',0,1222,1222,'en',0,1),('user',0,1223,1223,'en',0,1),('user',0,1224,1224,'en',0,1),('user',0,1225,1225,'en',0,1),('user',0,1226,1226,'en',0,1),('user',0,1227,1227,'en',0,1),('user',0,1228,1228,'en',0,1),('user',0,1229,1229,'en',0,1),('user',0,1230,1230,'en',0,1),('user',0,1231,1231,'en',0,1),('user',0,1232,1232,'en',0,1),('user',0,1233,1233,'en',0,1),('user',0,1234,1234,'en',0,1),('user',0,1235,1235,'en',0,1),('user',0,1236,1236,'en',0,1),('user',0,1237,1237,'en',0,1),('user',0,1238,1238,'en',0,1),('user',0,1239,1239,'en',0,1),('user',0,1240,1240,'en',0,1),('user',0,1241,1241,'en',0,1),('user',0,1242,1242,'en',0,1),('user',0,1243,1243,'en',0,1),('user',0,1244,1244,'en',0,1),('user',0,1245,1245,'en',0,1),('user',0,1246,1246,'en',0,1),('user',0,1247,1247,'en',0,1),('user',0,1248,1248,'en',0,1),('user',0,1249,1249,'en',0,1),('user',0,1250,1250,'en',0,1),('user',0,1251,1251,'en',0,1),('user',0,1252,1252,'en',0,1),('user',0,1253,1253,'en',0,1),('user',0,1254,1254,'en',0,1),('user',0,1255,1255,'en',0,1),('user',0,1256,1256,'en',0,1),('user',0,1257,1257,'en',0,1),('user',0,1258,1258,'en',0,1),('user',0,1259,1259,'en',0,1),('user',0,1260,1260,'en',0,1),('user',0,1261,1261,'en',0,1),('user',0,1262,1262,'en',0,1),('user',0,1263,1263,'en',0,1),('user',0,1264,1264,'en',0,1),('user',0,1265,1265,'en',0,1),('user',0,1266,1266,'en',0,1),('user',0,1267,1267,'en',0,1),('user',0,1268,1268,'en',0,1),('user',0,1269,1269,'en',0,1),('user',0,1270,1270,'en',0,1),('user',0,1271,1271,'en',0,1),('user',0,1272,1272,'en',0,1),('user',0,1273,1273,'en',0,1),('user',0,1274,1274,'en',0,1),('user',0,1275,1275,'en',0,1),('user',0,1276,1276,'en',0,1),('user',0,1277,1277,'en',0,1),('user',0,1278,1278,'en',0,1),('user',0,1279,1279,'en',0,1),('user',0,1280,1280,'en',0,1),('user',0,1281,1281,'en',0,1),('user',0,1282,1282,'en',0,1),('user',0,1283,1283,'en',0,1),('user',0,1284,1284,'en',0,1),('user',0,1285,1285,'en',0,1),('user',0,1286,1286,'en',0,1),('user',0,1287,1287,'en',0,1),('user',0,1288,1288,'en',0,1),('user',0,1289,1289,'en',0,1),('user',0,1290,1290,'en',0,1),('user',0,1291,1291,'en',0,1),('user',0,1292,1292,'en',0,1),('user',0,1293,1293,'en',0,1),('user',0,1294,1294,'en',0,1),('user',0,1295,1295,'en',0,1),('user',0,1296,1296,'en',0,1),('user',0,1297,1297,'en',0,1),('user',0,1298,1298,'en',0,1),('user',0,1299,1299,'en',0,1),('user',0,1300,1300,'en',0,1),('user',0,1301,1301,'en',0,1),('user',0,1302,1302,'en',0,1),('user',0,1303,1303,'en',0,1),('user',0,1304,1304,'en',0,1),('user',0,1305,1305,'en',0,1),('user',0,1306,1306,'en',0,1),('user',0,1307,1307,'en',0,1),('user',0,1308,1308,'en',0,1),('user',0,1309,1309,'en',0,1),('user',0,1310,1310,'en',0,1),('user',0,1311,1311,'en',0,1),('user',0,1312,1312,'en',0,1),('user',0,1313,1313,'en',0,1),('user',0,1314,1314,'en',0,1),('user',0,1315,1315,'en',0,1),('user',0,1316,1316,'en',0,1),('user',0,1317,1317,'en',0,1),('user',0,1318,1318,'en',0,1),('user',0,1319,1319,'en',0,1),('user',0,1320,1320,'en',0,1),('user',0,1321,1321,'en',0,1),('user',0,1322,1322,'en',0,1),('user',0,1323,1323,'en',0,1),('user',0,1324,1324,'en',0,1),('user',0,1325,1325,'en',0,1),('user',0,1326,1326,'en',0,1),('user',0,1327,1327,'en',0,1),('user',0,1328,1328,'en',0,1),('user',0,1329,1329,'en',0,1),('user',0,1330,1330,'en',0,1),('user',0,1331,1331,'en',0,1),('user',0,1332,1332,'en',0,1),('user',0,1333,1333,'en',0,1),('user',0,1334,1334,'en',0,1),('user',0,1335,1335,'en',0,1),('user',0,1336,1336,'en',0,1),('user',0,1337,1337,'en',0,1),('user',0,1338,1338,'en',0,1),('user',0,1340,1340,'en',0,1),('user',0,1341,1341,'en',0,1),('user',0,1342,1342,'en',0,1),('user',0,1343,1343,'en',0,1),('user',0,1344,1344,'en',0,1),('user',0,1345,1345,'en',0,1),('user',0,1348,1348,'en',0,1),('user',0,1349,1349,'en',0,1),('user',0,1350,1350,'en',0,1),('user',0,1351,1351,'en',0,1),('user',0,1352,1352,'en',0,1),('user',0,1353,1353,'en',0,1),('user',0,1354,1354,'en',0,1),('user',0,1355,1355,'en',0,1),('user',0,1356,1356,'en',0,1),('user',0,1358,1358,'en',0,1),('user',0,1359,1359,'en',0,1),('user',0,1360,1360,'en',0,1),('user',0,1361,1361,'en',0,1),('user',0,1362,1362,'en',0,1),('user',0,1363,1363,'en',0,1),('user',0,1364,1364,'en',0,1),('user',0,1365,1365,'en',0,1),('user',0,1366,1366,'en',0,1),('user',0,1367,1367,'en',0,1),('user',0,1368,1368,'en',0,1),('user',0,1369,1369,'en',0,1),('user',0,1370,1370,'en',0,1),('user',0,1372,1372,'en',0,1),('user',0,1373,1373,'en',0,1),('user',0,1375,1375,'en',0,1),('user',0,1376,1376,'en',0,1),('user',0,1377,1377,'en',0,1),('user',0,1385,1385,'en',0,1),('user',0,1387,1387,'en',0,1),('user',0,1388,1388,'en',0,1),('user',0,1389,1389,'en',0,1),('user',0,1390,1390,'en',0,1),('user',0,1391,1391,'en',0,1),('user',0,1392,1392,'en',0,1),('user',0,1393,1393,'en',0,1),('user',0,1394,1394,'en',0,1),('user',0,1395,1395,'en',0,1),('user',0,1396,1396,'en',0,1),('user',0,1397,1397,'en',0,1),('user',0,1402,1402,'en',0,1),('user',0,1403,1403,'en',0,1),('user',0,1404,1404,'en',0,1),('user',0,1405,1405,'en',0,1),('user',0,1406,1406,'en',0,1),('user',0,1407,1407,'en',0,1),('user',0,1409,1409,'en',0,1),('user',0,1410,1410,'en',0,1),('user',0,1411,1411,'en',0,1),('user',0,1412,1412,'en',0,1),('user',0,1413,1413,'en',0,1),('user',0,1414,1414,'en',0,1),('user',0,1415,1415,'en',0,1),('user',0,1416,1416,'en',0,1),('user',0,1417,1417,'en',0,1),('user',0,1418,1418,'en',0,1),('user',0,1419,1419,'en',0,1),('user',0,1420,1420,'en',0,1),('user',0,1421,1421,'en',0,1),('user',0,1422,1422,'en',0,1),('user',0,1423,1423,'en',0,1),('user',0,1424,1424,'en',0,1),('user',0,1425,1425,'en',0,1),('user',0,1426,1426,'en',0,1),('user',0,1427,1427,'en',0,1),('user',0,1428,1428,'en',0,1),('user',0,1429,1429,'en',0,1),('user',0,1430,1430,'en',0,1),('user',0,1431,1431,'en',0,1),('user',0,1432,1432,'en',0,1),('user',0,1433,1433,'en',0,1),('user',0,1434,1434,'en',0,1),('user',0,1435,1435,'en',0,1),('user',0,1436,1436,'en',0,1),('user',0,1437,1437,'en',0,1),('user',0,1438,1438,'en',0,1),('user',0,1439,1439,'en',0,1),('user',0,1442,1442,'en',0,1),('user',0,1443,1443,'en',0,1),('user',0,1444,1444,'en',0,1),('user',0,1445,1445,'en',0,1),('user',0,1446,1446,'en',0,1),('user',0,1447,1447,'en',0,1),('user',0,1448,1448,'en',0,1),('user',0,1450,1450,'en',0,1),('user',0,1451,1451,'en',0,1),('user',0,1453,1453,'en',0,1),('user',0,1454,1454,'en',0,1),('user',0,1461,1461,'en',0,1),('user',0,1462,1462,'en',0,1),('user',0,1463,1463,'en',0,1),('user',0,1464,1464,'en',0,1),('user',0,1465,1465,'en',0,1),('user',0,1466,1466,'en',0,1),('user',0,1467,1467,'en',0,1),('user',0,1468,1468,'en',0,1),('user',0,1469,1469,'en',0,1),('user',0,1470,1470,'en',0,1),('user',0,1471,1471,'en',0,1),('user',0,1472,1472,'en',0,1),('user',0,1473,1473,'en',0,1),('user',0,1474,1474,'en',0,1),('user',0,1475,1475,'en',0,1),('user',0,1476,1476,'en',0,1),('user',0,1477,1477,'en',0,1),('user',0,1478,1478,'en',0,1),('user',0,1479,1479,'en',0,1),('user',0,1480,1480,'en',0,1),('user',0,1481,1481,'en',0,1),('user',0,1482,1482,'en',0,1),('user',0,1483,1483,'en',0,1),('user',0,1484,1484,'en',0,1),('user',0,1485,1485,'en',0,1),('user',0,1486,1486,'en',0,1),('user',0,1487,1487,'en',0,1),('user',0,1488,1488,'en',0,1),('user',0,1489,1489,'en',0,1),('user',0,1490,1490,'en',0,1),('user',0,1491,1491,'en',0,1),('user',0,1492,1492,'en',0,1),('user',0,1493,1493,'en',0,1),('user',0,1494,1494,'en',0,1),('user',0,1495,1495,'en',0,1),('user',0,1496,1496,'en',0,1),('user',0,1497,1497,'en',0,1),('user',0,1498,1498,'en',0,1),('user',0,1499,1499,'en',0,1),('user',0,1500,1500,'en',0,1),('user',0,1501,1501,'en',0,1),('user',0,1502,1502,'en',0,1),('user',0,1503,1503,'en',0,1),('user',0,1504,1504,'en',0,1),('user',0,1505,1505,'en',0,1),('user',0,1506,1506,'en',0,1),('user',0,1507,1507,'en',0,1),('user',0,1508,1508,'en',0,1),('user',0,1509,1509,'en',0,1),('user',0,1510,1510,'en',0,1),('user',0,1511,1511,'en',0,1),('user',0,1512,1512,'en',0,1),('user',0,1513,1513,'en',0,1),('user',0,1514,1514,'en',0,1),('user',0,1515,1515,'en',0,1),('user',0,1516,1516,'en',0,1),('user',0,1519,1519,'en',0,1),('user',0,1520,1520,'en',0,1),('user',0,1521,1521,'en',0,1),('user',0,1522,1522,'en',0,1),('user',0,1523,1523,'en',0,1),('user',0,1526,1526,'en',0,1),('user',0,1527,1527,'en',0,1),('user',0,1528,1528,'en',0,1),('user',0,1529,1529,'en',0,1),('user',0,1530,1530,'en',0,1),('user',0,1531,1531,'en',0,1),('user',0,1532,1532,'en',0,1),('user',0,1533,1533,'en',0,1),('user',0,1535,1535,'en',0,1),('user',0,1536,1536,'en',0,1),('user',0,1537,1537,'en',0,1),('user',0,1538,1538,'en',0,1),('user',0,1541,1541,'en',0,1),('user',0,1543,1543,'en',0,1),('user',0,1544,1544,'en',0,1),('user',0,1545,1545,'en',0,1),('user',0,1546,1546,'en',0,1),('user',0,1547,1547,'en',0,1),('user',0,1548,1548,'en',0,1),('user',0,1549,1549,'en',0,1),('user',0,1550,1550,'en',0,1),('user',0,1551,1551,'en',0,1),('user',0,1552,1552,'en',0,1),('user',0,1553,1553,'en',0,1),('user',0,1554,1554,'en',0,1),('user',0,1555,1555,'en',0,1),('user',0,1556,1556,'en',0,1),('user',0,1558,1558,'en',0,1),('user',0,1559,1559,'en',0,1),('user',0,1560,1560,'en',0,1),('user',0,1561,1561,'en',0,1),('user',0,1562,1562,'en',0,1),('user',0,1563,1563,'en',0,1),('user',0,1564,1564,'en',0,1),('user',0,1565,1565,'en',0,1),('user',0,1566,1566,'en',0,1),('user',0,1567,1567,'en',0,1),('user',0,1568,1568,'en',0,1),('user',0,1569,1569,'en',0,1),('user',0,1570,1570,'en',0,1),('user',0,1571,1571,'en',0,1),('user',0,1572,1572,'en',0,1),('user',0,1573,1573,'en',0,1),('user',0,1574,1574,'en',0,1),('user',0,1575,1575,'en',0,1),('user',0,1576,1576,'en',0,1),('user',0,1577,1577,'en',0,1),('user',0,1578,1578,'en',0,1),('user',0,1579,1579,'en',0,1),('user',0,1580,1580,'en',0,1),('user',0,1581,1581,'en',0,1),('user',0,1582,1582,'en',0,1),('user',0,1583,1583,'en',0,1),('user',0,1584,1584,'en',0,1),('user',0,1585,1585,'en',0,1),('user',0,1586,1586,'en',0,1),('user',0,1587,1587,'en',0,1),('user',0,1588,1588,'en',0,1),('user',0,1589,1589,'en',0,1),('user',0,1593,1593,'en',0,1),('user',0,1594,1594,'en',0,1),('user',0,1595,1595,'en',0,1),('user',0,1596,1596,'en',0,1),('user',0,1597,1597,'en',0,1),('user',0,1598,1598,'en',0,1),('user',0,1599,1599,'en',0,1),('user',0,1600,1600,'en',0,1),('user',0,1602,1602,'en',0,1),('user',0,1603,1603,'en',0,1),('user',0,1604,1604,'en',0,1),('user',0,1605,1605,'en',0,1),('user',0,1606,1606,'en',0,1),('user',0,1608,1608,'en',0,1),('user',0,1612,1612,'en',0,1),('user',0,1619,1619,'en',0,1),('user',0,1620,1620,'en',0,1),('user',0,1622,1622,'en',0,1),('user',0,1623,1623,'en',0,1),('user',0,1624,1624,'en',0,1),('user',0,1625,1625,'en',0,1),('user',0,1626,1626,'en',0,1),('user',0,1627,1627,'en',0,1),('user',0,1628,1628,'en',0,1),('user',0,1629,1629,'en',0,1),('user',0,1630,1630,'en',0,1),('user',0,1631,1631,'en',0,1),('user',0,1632,1632,'en',0,1),('user',0,1633,1633,'en',0,1),('user',0,1634,1634,'en',0,1),('user',0,1635,1635,'en',0,1),('user',0,1636,1636,'en',0,1),('user',0,1637,1637,'en',0,1),('user',0,1638,1638,'en',0,1),('user',0,1639,1639,'en',0,1),('user',0,1640,1640,'en',0,1),('user',0,1641,1641,'en',0,1),('user',0,1642,1642,'en',0,1),('user',0,1643,1643,'en',0,1),('user',0,1644,1644,'en',0,1),('user',0,1645,1645,'en',0,1),('user',0,1646,1646,'en',0,1),('user',0,1647,1647,'en',0,1),('user',0,1649,1649,'en',0,1),('user',0,1650,1650,'en',0,1),('user',0,1651,1651,'en',0,1),('user',0,1652,1652,'en',0,1),('user',0,1653,1653,'en',0,1),('user',0,1654,1654,'en',0,1),('user',0,1655,1655,'en',0,1),('user',0,1656,1656,'en',0,1),('user',0,1657,1657,'en',0,1),('user',0,1658,1658,'en',0,1),('user',0,1659,1659,'en',0,1),('user',0,1660,1660,'en',0,1),('user',0,1661,1661,'en',0,1),('user',0,1662,1662,'en',0,1),('user',0,1663,1663,'en',0,1),('user',0,1664,1664,'en',0,1),('user',0,1665,1665,'en',0,1),('user',0,1666,1666,'en',0,1),('user',0,1667,1667,'en',0,1),('user',0,1668,1668,'en',0,1),('user',0,1669,1669,'en',0,1),('user',0,1670,1670,'en',0,1),('user',0,1671,1671,'en',0,1),('user',0,1673,1673,'en',0,1),('user',0,1674,1674,'en',0,1),('user',0,1675,1675,'en',0,1),('user',0,1676,1676,'en',0,1),('user',0,1677,1677,'en',0,1),('user',0,1678,1678,'en',0,1),('user',0,1679,1679,'en',0,1),('user',0,1680,1680,'en',0,1),('user',0,1681,1681,'en',0,1),('user',0,1682,1682,'en',0,1),('user',0,1683,1683,'en',0,1),('user',0,1684,1684,'en',0,1),('user',0,1685,1685,'en',0,1),('user',0,1686,1686,'en',0,1),('user',0,1687,1687,'en',0,1),('user',0,1688,1688,'en',0,1),('user',0,1689,1689,'en',0,1),('user',0,1690,1690,'en',0,1),('user',0,1691,1691,'en',0,1),('user',0,1692,1692,'en',0,1),('user',0,1693,1693,'en',0,1),('user',0,1694,1694,'en',0,1),('user',0,1695,1695,'en',0,1),('user',0,1696,1696,'en',0,1),('user',0,1697,1697,'en',0,1),('user',0,1698,1698,'en',0,1),('user',0,1699,1699,'en',0,1),('user',0,1700,1700,'en',0,1),('user',0,1701,1701,'en',0,1),('user',0,1702,1702,'en',0,1),('user',0,1703,1703,'en',0,1),('user',0,1706,1706,'en',0,1),('user',0,1707,1707,'en',0,1),('user',0,1708,1708,'en',0,1),('user',0,1709,1709,'en',0,1),('user',0,1710,1710,'en',0,1),('user',0,1711,1711,'en',0,1),('user',0,1713,1713,'en',0,1),('user',0,1714,1714,'en',0,1),('user',0,1715,1715,'en',0,1),('user',0,1716,1716,'en',0,1),('user',0,1717,1717,'en',0,1),('user',0,1718,1718,'en',0,1),('user',0,1719,1719,'en',0,1),('user',0,1721,1721,'en',0,1),('user',0,1722,1722,'en',0,1),('user',0,1727,1727,'en',0,1),('user',0,1728,1728,'en',0,1),('user',0,1729,1729,'en',0,1),('user',0,1730,1730,'en',0,1),('user',0,1731,1731,'en',0,1),('user',0,1732,1732,'en',0,1),('user',0,1733,1733,'en',0,1),('user',0,1734,1734,'en',0,1),('user',0,1735,1735,'en',0,1),('user',0,1736,1736,'en',0,1),('user',0,1737,1737,'en',0,1),('user',0,1738,1738,'en',0,1),('user',0,1739,1739,'en',0,1),('user',0,1740,1740,'en',0,1),('user',0,1741,1741,'en',0,1),('user',0,1742,1742,'en',0,1),('user',0,1743,1743,'en',0,1),('user',0,1744,1744,'en',0,1),('user',0,1746,1746,'en',0,1),('user',0,1747,1747,'en',0,1),('user',0,1748,1748,'en',0,1),('user',0,1749,1749,'en',0,1),('user',0,1750,1750,'en',0,1),('user',0,1759,1759,'en',0,1),('user',0,1760,1760,'en',0,1),('user',0,1761,1761,'en',0,1),('user',0,1762,1762,'en',0,1),('user',0,1763,1763,'en',0,1),('user',0,1764,1764,'en',0,1),('user',0,1765,1765,'en',0,1),('user',0,1766,1766,'en',0,1),('user',0,1767,1767,'en',0,1),('user',0,1768,1768,'en',0,1),('user',0,1769,1769,'en',0,1),('user',0,1770,1770,'en',0,1),('user',0,1771,1771,'en',0,1),('user',0,1772,1772,'en',0,1),('user',0,1773,1773,'en',0,1),('user',0,1774,1774,'en',0,1),('user',0,1775,1775,'en',0,1),('user',0,1776,1776,'en',0,1),('user',0,1777,1777,'en',0,1),('user',0,1778,1778,'en',0,1),('user',0,1779,1779,'en',0,1),('user',0,1780,1780,'en',0,1),('user',0,1781,1781,'en',0,1),('user',0,1782,1782,'en',0,1),('user',0,1783,1783,'en',0,1),('user',0,1784,1784,'en',0,1),('user',0,1785,1785,'en',0,1),('user',0,1786,1786,'en',0,1),('user',0,1787,1787,'en',0,1),('user',0,1788,1788,'en',0,1),('user',0,1789,1789,'en',0,1),('user',0,1790,1790,'en',0,1),('user',0,1791,1791,'en',0,1),('user',0,1792,1792,'en',0,1),('user',0,1793,1793,'en',0,1),('user',0,1794,1794,'en',0,1),('user',0,1795,1795,'en',0,1),('user',0,1796,1796,'en',0,1),('user',0,1797,1797,'en',0,1),('user',0,1798,1798,'en',0,1),('user',0,1804,1804,'en',0,1),('user',0,1805,1805,'en',0,1),('user',0,1806,1806,'en',0,1),('user',0,1809,1809,'en',0,1),('user',0,1810,1810,'en',0,1),('user',0,1811,1811,'en',0,1),('user',0,1812,1812,'en',0,1),('user',0,1813,1813,'en',0,1),('user',0,1814,1814,'en',0,1),('user',0,1815,1815,'en',0,1),('user',0,1816,1816,'en',0,1),('user',0,1817,1817,'en',0,1),('user',0,1818,1818,'en',0,1),('user',0,1819,1819,'en',0,1),('user',0,1820,1820,'en',0,1),('user',0,1821,1821,'en',0,1),('user',0,1822,1822,'en',0,1),('user',0,1823,1823,'en',0,1),('user',0,1824,1824,'en',0,1),('user',0,1825,1825,'en',0,1),('user',0,1826,1826,'en',0,1),('user',0,1827,1827,'en',0,1),('user',0,1828,1828,'en',0,1),('user',0,1829,1829,'en',0,1),('user',0,1830,1830,'en',0,1),('user',0,1831,1831,'en',0,1),('user',0,1832,1832,'en',0,1),('user',0,1833,1833,'en',0,1),('user',0,1834,1834,'en',0,1),('user',0,1835,1835,'en',0,1),('user',0,1836,1836,'en',0,1),('user',0,1837,1837,'en',0,1),('user',0,1838,1838,'en',0,1),('user',0,1839,1839,'en',0,1),('user',0,1840,1840,'en',0,1),('user',0,1841,1841,'en',0,1),('user',0,1842,1842,'en',0,1),('user',0,1843,1843,'en',0,1),('user',0,1846,1846,'en',0,1),('user',0,1847,1847,'en',0,1),('user',0,1848,1848,'en',0,1),('user',0,1849,1849,'en',0,1),('user',0,1850,1850,'en',0,1),('user',0,1851,1851,'en',0,1),('user',0,1852,1852,'en',0,1),('user',0,1853,1853,'en',0,1),('user',0,1854,1854,'en',0,1),('user',0,1855,1855,'en',0,1),('user',0,1856,1856,'en',0,1),('user',0,1857,1857,'en',0,1),('user',0,1858,1858,'en',0,1),('user',0,1859,1859,'en',0,1),('user',0,1860,1860,'en',0,1),('user',0,1861,1861,'en',0,1),('user',0,1862,1862,'en',0,1),('user',0,1864,1864,'en',0,1),('user',0,1865,1865,'en',0,1),('user',0,1866,1866,'en',0,1),('user',0,1867,1867,'en',0,1),('user',0,1868,1868,'en',0,1),('user',0,1869,1869,'en',0,1),('user',0,1870,1870,'en',0,1),('user',0,1871,1871,'en',0,1),('user',0,1872,1872,'en',0,1),('user',0,1873,1873,'en',0,1),('user',0,1875,1875,'en',0,1),('user',0,1876,1876,'en',0,1),('user',0,1877,1877,'en',0,1),('user',0,1878,1878,'en',0,1),('user',0,1879,1879,'en',0,1),('user',0,1880,1880,'en',0,1),('user',0,1881,1881,'en',0,1),('user',0,1882,1882,'en',0,1),('user',0,1883,1883,'en',0,1),('user',0,1884,1884,'en',0,1),('user',0,1885,1885,'en',0,1),('user',0,1886,1886,'en',0,1),('user',0,1887,1887,'en',0,1),('user',0,1888,1888,'en',0,1),('user',0,1889,1889,'en',0,1),('user',0,1890,1890,'en',0,1),('user',0,1891,1891,'en',0,1),('user',0,1892,1892,'en',0,1),('user',0,1893,1893,'en',0,1),('user',0,1894,1894,'en',0,1),('user',0,1895,1895,'en',0,1),('user',0,1896,1896,'en',0,1),('user',0,1897,1897,'en',0,1),('user',0,1898,1898,'en',0,1),('user',0,1900,1900,'en',0,1),('user',0,1901,1901,'en',0,1),('user',0,1902,1902,'en',0,1),('user',0,1903,1903,'en',0,1),('user',0,1910,1910,'en',0,1),('user',0,1911,1911,'en',0,1),('user',0,1912,1912,'en',0,1),('user',0,1913,1913,'en',0,1),('user',0,1914,1914,'en',0,1),('user',0,1915,1915,'en',0,1),('user',0,1916,1916,'en',0,1),('user',0,1917,1917,'en',0,1),('user',0,1918,1918,'en',0,1),('user',0,1919,1919,'en',0,1),('user',0,1920,1920,'en',0,1),('user',0,1921,1921,'en',0,1),('user',0,1922,1922,'en',0,1),('user',0,1923,1923,'en',0,1),('user',0,1924,1924,'en',0,1),('user',0,1925,1925,'en',0,1),('user',0,1927,1927,'en',0,1),('user',0,1928,1928,'en',0,1),('user',0,1929,1929,'en',0,1),('user',0,1930,1930,'en',0,1),('user',0,1931,1931,'en',0,1),('user',0,1932,1932,'en',0,1),('user',0,1933,1933,'en',0,1),('user',0,1935,1935,'en',0,1),('user',0,1936,1936,'en',0,1),('user',0,1937,1937,'en',0,1),('user',0,1938,1938,'en',0,1),('user',0,1939,1939,'en',0,1),('user',0,1940,1940,'en',0,1),('user',0,1941,1941,'en',0,1),('user',0,1942,1942,'en',0,1),('user',0,1943,1943,'en',0,1),('user',0,1944,1944,'en',0,1),('user',0,1945,1945,'en',0,1),('user',0,1946,1946,'en',0,1),('user',0,1947,1947,'en',0,1);
/*!40000 ALTER TABLE `bdta_user__field_user_ticking_terms_cond` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_what_does_buidl_mean_to_yo`
--

DROP TABLE IF EXISTS `bdta_user__field_what_does_buidl_mean_to_yo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_what_does_buidl_mean_to_yo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_does_buidl_mean_to_yo_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_what_does_buidl_mean_to…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_what_does_buidl_mean_to_yo`
--

LOCK TABLES `bdta_user__field_what_does_buidl_mean_to_yo` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_what_does_buidl_mean_to_yo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_what_does_buidl_mean_to_yo` VALUES ('user',0,1,1,'en',0,'https://pareen.substack.com/'),('user',0,13,13,'en',0,'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).'),('user',0,85,85,'en',0,'getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel'),('user',0,86,86,'en',0,'qweqqwe'),('user',0,87,87,'en',0,'Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved'),('user',0,88,88,'en',0,'Impact '),('user',0,89,89,'en',0,'It mean Lot to us .'),('user',0,90,90,'en',0,'Impact'),('user',0,92,92,'en',0,'To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.'),('user',0,93,93,'en',0,'It means support for the founder ecosystem. It means founders can take risk to build a better society '),('user',0,94,94,'en',0,'#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.'),('user',0,95,95,'en',0,'#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . '),('user',0,96,96,'en',0,'Means everything as a potential web3 founder. I have been in the startup ecosystem since 2007, when things werent as they look now and I am super psyched to see early supporters like the Buidlers extending warm welcome to the newbie entrepreneurs in web3 space. Just saying, I was you in 2007. '),('user',0,100,100,'en',0,'Create something that transform from one state to another either by solving the problem or making their lives better. '),('user',0,101,101,'en',0,'I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.'),('user',0,102,102,'en',0,'Stepping stone which I hope will support my idea to startup'),('user',0,105,105,'en',0,'Community'),('user',0,106,106,'en',0,'Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.'),('user',0,108,108,'en',0,'For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.'),('user',0,112,112,'en',0,'#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.'),('user',0,123,123,'en',0,'Hustling and building something with a clear vision'),('user',0,125,125,'en',0,'Buidling products powered by decentralized stack.'),('user',0,129,129,'en',0,'A foundation with pillars inspired from the past and ambition for the future'),('user',0,130,130,'en',0,'My introduction to web 3 happened with a group of builders I was shipping side projects with while at my full-time job and I’ve not turned back since. #buidl is that euphoria of creating something together with people of high trust in the constantly innovating field of web 3. '),('user',0,131,131,'en',0,'While \"buidl\" means building on and contributing to the blockchain ecosystem, to me, it means much more. \r\nBuidl is the mindset of a hacker who cares about the success of his product but believes more in shipping first. He finds his peace in the process.\r\n\r\nIt\'s like a movement of always being in a hackathon.\r\n\r\nBuilding on the blockchain is tough. The field is relatively newer and lacks resources. For me, being in a community, helping fellow builders, and hacking together is \'buidl\'.'),('user',0,132,132,'en',0,'#buidl means to build creative and useful stuff in WEB 3 Domain.'),('user',0,137,137,'en',0,'By #Buidl I mean safety Build for every small crypto investor, Yes we build to make your #buidl safe. ;-)'),('user',0,144,144,'en',0,'Build for life '),('user',0,146,146,'en',0,'Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. '),('user',0,148,148,'en',0,'Buidl to me is enabling crypto to the masses'),('user',0,151,151,'en',0,'Opportunity to explore new ideas and bring them to life. '),('user',0,152,152,'en',0,'Building decentralised products'),('user',0,155,155,'en',0,'#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. '),('user',0,157,157,'en',0,'To have belief in somebody and support them even if there is high chance of failure'),('user',0,169,169,'en',0,'Financial Freedom'),('user',0,173,173,'en',0,'Networking, Mentorship & Fundraising '),('user',0,179,179,'en',0,'#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.'),('user',0,180,180,'en',0,'To create a team who is willing to change the world with technology'),('user',0,182,182,'en',0,'Solving problems'),('user',0,190,190,'en',0,'Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it'),('user',0,194,194,'en',0,'Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow'),('user',0,195,195,'en',0,'To \"Buidl\" is to be a trailblazer in the wild west of web3; by buidling products, DAOs, processes- that adds value to the overall growth of this new economy. The culture of #buidling is more satisfying because we get to do it as a community, as opposed to buidling alone or with a small team. Alone, we might grow faster, but together we go farther.'),('user',0,196,196,'en',0,'Helping us turn imagination into reality, and that is a world with abundant water for all. '),('user',0,203,203,'en',0,'It means creating public goods that place the power back in the hands of its users. '),('user',0,207,207,'en',0,'Building innovative solutions solving the complex problems with the infrastructure of Web3.'),('user',0,210,210,'en',0,'Buidl for me means to build cool and usefull products '),('user',0,214,214,'en',0,'A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.'),('user',0,215,215,'en',0,'I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  '),('user',0,216,216,'en',0,'First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('user',0,220,220,'en',0,'An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses'),('user',0,221,221,'en',0,'The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.'),('user',0,224,224,'en',0,'Hustle, Life time Opportunity and Building the Future - As I discuss with folks and my team, we are building for our grand kids and great grand kids. \r\n\r\nWe are at a juncture where the Institutions are broken, not trustable and there is no equitable distribution of wealth. It\'s the Blockchain technology which has potential to transform how the future generations live. \r\n\r\nThere is an enormous potential to disrupt the traditional finance systems and brieng DeFi  mainstream there by creating a robust financial system. Through NFTs & GameFi, there is going to be equitable distribution of wealth to creators & gamers and this will double down and reinforce the gig economy. \r\n\r\nbuidl for me is a revolution and bringing community together with a common purpose of building decentralized protocols, apps, projects. '),('user',0,225,225,'en',0,'I believe that the most powerful tool in this modern era is technology. Nothing has the potential to affect and shape our lives more than technology and its products. \r\n\r\nRight from the days of watching Bob the builder, to writing fat arrow functions in a dark-themed terminal, building has always been my favorite companion in life. It has shaped me as a problem-solver, a critical thinker, and most importantly as a person. Building software has given me the opportunity to learn and explore new aspects of tech, and discover opportunities all throughout. It has taught me how almost every problem can be solved with proper execution paired with strong ideation.\r\n\r\nAfter over two decades of building mechanics and software, I have realized that nothing in this world gives me a dopamine boost as strong as this. And, I am not even exaggerating a wee bit when I say this. '),('user',0,231,231,'en',0,'For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto'),('user',0,237,237,'en',0,'BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.'),('user',0,238,238,'en',0,'products on blockchain'),('user',0,239,239,'en',0,'A chance to grow fast with my idea'),('user',0,243,243,'en',0,'Not just Hodling  but buidling blockchain projects'),('user',0,244,244,'en',0,'most appropriate incubator.'),('user',0,250,250,'en',0,'For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. '),('user',0,254,254,'en',0,'Creating Products that people use and make the world a simpler and better place to live in.'),('user',0,255,255,'en',0,'BUIDL to me means give the best and never give up'),('user',0,256,256,'en',0,'Build'),('user',0,257,257,'en',0,'#buidl is coming up with the best protocols on the Blockchain. #buidl means changing the way we look at DeFi. #buidl is involving and coming together for a new free-thinking community! and #buidl gets you f*king rich by rewarding everyone for their effort!'),('user',0,265,265,'en',0,'It means to develop a culture of creation for the good of the people'),('user',0,266,266,'en',0,'Build Useful & Problem Solving Stuff.'),('user',0,269,269,'en',0,'#buidl means to dive in and learn !!'),('user',0,272,272,'en',0,'People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.'),('user',0,275,275,'en',0,'#buidl for good is my mantra.'),('user',0,278,278,'en',0,'to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself'),('user',0,279,279,'en',0,'Make something useful for everyone, make it smart and simple to use, make an impact.'),('user',0,281,281,'en',0,'To me, #buidl means creating sustainable innovations and practical solutions that serve as indispensable use cases that validate and stimulate the mass adoption of not only cryptocurrency, but the Blockchain, the Metaverse, decentralisation, et al.\r\n\r\nTo #Buidl is moving forward from the survivalist mentality of hoarding and #hodling, hoping for the value of cryptocurrencies to rise, to building technologies that facilitate the next phase of human technological advancement with Web 3 at its nucleus.'),('user',0,282,282,'en',0,'The greatest joy in life is derived from focusing on and committing to ones work. '),('user',0,286,286,'en',0,'To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. '),('user',0,288,288,'en',0,'The chance to create a decentralized internet and fix the mistakes made the last time around.'),('user',0,294,294,'en',0,'for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI'),('user',0,295,295,'en',0,'keep buidling'),('user',0,297,297,'en',0,'Build Useful Stuff.\r\nWe are building Moneyyapp for Creators on Web 3\r\nSpotter.la for India on Web3'),('user',0,301,301,'en',0,'Buidl for me is a call to action for the makers to create something people want in the blockchain ecosystem.'),('user',0,303,303,'en',0,'Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.'),('user',0,307,307,'en',0,'Be better engineer creating better products for progressive abundance that’s sustainable. \r\n'),('user',0,310,310,'en',0,'A mentor to assist in crypto and to help in fund raise '),('user',0,312,312,'en',0,'To make things which can give a proper any right route to people'),('user',0,316,316,'en',0,'Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.'),('user',0,322,322,'en',0,'To be a part of the amazing community!'),('user',0,324,324,'en',0,'Build useful stuff, for the long term, on the blockchain and solve a real life problem'),('user',0,329,329,'en',0,'Started buliding on web3 about a 6 months back, have build platforms like Paper House which won bounties worth over $10k, Poultry Hunter which got the title of Solana India rising stars and now building Trigger Protocol which is platform to onboard gamers and digital artists into the space of blockchain and web3 by creating their favorite game portals which allow buying and selling NFTs of your favorite games along with many other Defi features.'),('user',0,334,334,'en',0,'#Buidl to Solve not to Flex !'),('user',0,338,338,'en',0,'Digital Talent Marketplace '),('user',0,339,339,'en',0,'A build is something for the community . '),('user',0,345,345,'en',0,'building open-source web3 dapp'),('user',0,346,346,'en',0,'#buidl means vision+action to me. It means constantly following your pursuits driven by what kind of impact you wish to create in this universe. It may be something that takes things from x to x + delta but that\'s an effort for good and important.  Adding value to the universe through all that you can do is what building is to me. It can be building startups, creating content for the world to watch or even fostering and nourishing relationships/communities. It\'s realizing the world has abundant resources for all of us essentially a positive-sum game, you can tap into it and build something a more sustainable future not just for you but for everyone together. '),('user',0,347,347,'en',0,'Very popular word in blockchain space, it references innovation.'),('user',0,350,350,'en',0,'For me Buidl would mean creating web3 products and making them more accessible to the people, especially for Indian markets at this moment.'),('user',0,351,351,'en',0,'It means to continue building no matter what, like hodl.'),('user',0,352,352,'en',0,'BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. '),('user',0,357,357,'en',0,'It means a group of extraordinary people who can help me in the early stages. It honestly gives me hope to work more and more on my ideas. My inspiration Sandeep Nailwal and many great entrepreneurs are there in this team. I look forward to interacting with the team and putting my positive energy into bringing about an impact on my life. The founders of BuildersTribe have also conducted some workshops in my college, IIT Delhi. I liked the ideologies of Mr. Raghu and was very much motivated by his speeches. Hence, #buidl means everything to me. '),('user',0,361,361,'en',0,'I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)'),('user',0,364,364,'en',0,'We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. '),('user',0,369,369,'en',0,'Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital'),('user',0,371,371,'en',0,'It acts as a gateway for making connections with some of the brilliants minds and investors. '),('user',0,375,375,'en',0,'Encourage new ideas'),('user',0,377,377,'en',0,'#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.'),('user',0,379,379,'en',0,'To build is our purpose. To create &| do anything that comes to our mind.'),('user',0,381,381,'en',0,'A group of helpful people.'),('user',0,386,386,'en',0,'Learning from each other'),('user',0,395,395,'en',0,'#buidl is creating the reality you envision in your mind. It is the pursuit of opportunity beyond resources controlled. It is making a dream that does not let you sleep at night :)'),('user',0,396,396,'en',0,'Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. '),('user',0,401,401,'en',0,'#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think'),('user',0,404,404,'en',0,'#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.'),('user',0,406,406,'en',0,'Learn, Connect, Build and Expand '),('user',0,409,409,'en',0,'For me it\'s an opportunity to \"onboard\", \"help discover\" & \"educate\" the next million people in web3'),('user',0,410,410,'en',0,'Contributing in building decentralised world'),('user',0,411,411,'en',0,'Creating an ecosystem to grow and give back to web 3 community '),('user',0,413,413,'en',0,'#Buidl means creating something of superior value that people want to pay for.'),('user',0,415,415,'en',0,'be in the crypto community'),('user',0,417,417,'en',0,'I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers '),('user',0,421,421,'en',0,'I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.'),('user',0,424,424,'en',0,'Ownership.\r\nFor the first time in the history of the web, you can own something that\'s not secretly hidden within a private company\'s database.\r\nFor me, #buidl refers to building a new generation of Apps that can fundamentally change what ownership, engagement and monetization mean on the Internet.'),('user',0,425,425,'en',0,'Network, family, growth.'),('user',0,428,428,'en',0,'Build banks, not casinos'),('user',0,434,434,'en',0,'Solving problems.'),('user',0,435,435,'en',0,'Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.'),('user',0,446,446,'en',0,'My soul is urging me to be part of communities of builders who are hardworking, ambitious and visionaries. So as to #build. So let\'s roll!'),('user',0,447,447,'en',0,'Adding value to the community that I\'m passionate about by building something awesome with the people I love'),('user',0,449,449,'en',0,'To solve the problem, many are facing. create and build something useful for everyone.'),('user',0,454,454,'en',0,'a Lot\r\nBelief Capital is so important.\r\nI hope it is not like Mudra loan.\r\nNot that I applied for it.\r\n\r\nIf i was getting things right from Year 1\r\nthen things would have happened organically.\r\nbut\r\nit is the Passion, the impatience to see your Idea glow..is the root of the Problem.\r\n\r\nA(an) idea is just a temporary solution for a problem.\r\nA idea is a starting point.\r\nIdeation is more important.\r\nFrom a starting point we branch out discover other points(ideas)\r\nJust explore the Problem Space - idea farm\r\n--\r\nThanks..claps\r\n\r\nI want to start a idea Factory.\r\nFully automated.\r\nI want to build communities around human Engagement(diff ways to Engage)\r\nPurpose driven, Fun and effective.\r\nI want to explore, Consensus based decision making/Problem solving.\r\nI want to turn useless social media conversations into Actions.\r\nI want to know, how we can Gamify all of this.\r\nI want to buidl a DAO\r\nI want to ideate.\r\n\r\nCan i do any of this for Free?\r\nNo, not effectively at least.\r\n\r\nSo i would like to apply for the grant Belief Capital, thanks.\r\nlets create a Better world.\r\nany Pitch corrections?\r\n\r\nCongrats to your team, i have not seen anything like builders tribe before.\r\nTruly amazing..'),('user',0,466,466,'en',0,'Creating a transparent, democratic, and digital future for global citizens.'),('user',0,478,478,'en',0,'qhjdkodb cjsdhajidon nidhxdgjifodn jdiosjnsmdk'),('user',0,496,496,'en',0,'#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n'),('user',0,498,498,'en',0,'Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution '),('user',0,500,500,'en',0,'jnssfdkfjdn dwebufhijodkwqodejifnj dndbshijcki0djfdnj fswdqnhbvdmswkqi0wdjiv dwnhvdinewdomq'),('user',0,539,539,'en',0,'A hand lifting others that has no helpers'),('user',0,540,540,'en',0,'#buidl never stops. There are problems to be solved and as an Investor, I am happy to fund great teams solving hard problems'),('user',0,546,546,'en',0,'anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n'),('user',0,551,551,'en',0,'To add value , Build for all .'),('user',0,553,553,'en',0,'As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure '),('user',0,554,554,'en',0,'#KR8'),('user',0,557,557,'en',0,'wagmi'),('user',0,572,572,'en',0,'Nothing less than everything, it all started when I was a kid and I use to break things open just in the curiosity to see what\'s happening inside and to be honest that was so much fun. But now I like to build stuff which even more fun.'),('user',0,574,574,'en',0,'It means build art that you can share with other people '),('user',0,576,576,'en',0,'Building the product and shipping it faster to test with users. '),('user',0,582,582,'en',0,'To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.'),('user',0,583,583,'en',0,'Put achievement first in everything you do.'),('user',0,585,585,'en',0,'Buidling something amazing & useful stuff for the people.'),('user',0,591,591,'en',0,'Buidl means getting ideas which solve problems and delivers value from an idea to a product in rocket speed.'),('user',0,597,597,'en',0,'#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision'),('user',0,606,606,'en',0,'Building to the solutions that excel the landscape of business. '),('user',0,607,607,'en',0,'As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. '),('user',0,610,610,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('user',0,615,615,'en',0,'Being best friends with the chicken that is about to cross the road.'),('user',0,623,623,'en',0,'A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP ?)'),('user',0,628,628,'en',0,'Building products which are scalable.  I am fan of building products in iteration. And validating products with real users rather then go ahead with assumptions :)'),('user',0,631,631,'en',0,'Build something which is beneficial to the industry, not all web 2 have to be converted to web 3'),('user',0,632,632,'en',0,'Solving complex problems through tech.'),('user',0,638,638,'en',0,'To create a value'),('user',0,640,640,'en',0,'for web 3 it should have hacked one of the traditional models. '),('user',0,641,641,'en',0,'It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them'),('user',0,657,657,'en',0,'Building new web3/crypto projects to solve problems'),('user',0,663,663,'en',0,'It means taking a step towards making the world how you envision it to be.'),('user',0,664,664,'en',0,'Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.'),('user',0,668,668,'en',0,'Will find out soon!'),('user',0,671,671,'en',0,'Lorem Ipsum'),('user',0,675,675,'en',0,'#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.'),('user',0,690,690,'en',0,'Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain '),('user',0,692,692,'en',0,'Building the new future! '),('user',0,694,694,'en',0,'Create value out of nothing. '),('user',0,697,697,'en',0,'Road to success'),('user',0,703,703,'en',0,'buidl means to use current resources and tech advancements to develop solutions for the future '),('user',0,708,708,'en',0,'Expansion'),('user',0,710,710,'en',0,'A supporter'),('user',0,717,717,'en',0,'Creating value which makes some degree of impact in people\'s life'),('user',0,719,719,'en',0,'Web3 incubator/accelerator/ecosystem for India'),('user',0,720,720,'en',0,'I am the Founder & CEO of Mavenwit, and building my next brand in Web3, with the NFT collection of 10555 DieHardFriends.'),('user',0,730,730,'en',0,'To  continuously be iterating on something that builds value and creates community. '),('user',0,731,731,'en',0,'Open governance. Building really for the people.'),('user',0,736,736,'en',0,'For me, Buidl means keeping your focus on building the product, whatever the market condition be, you have to always keep building. '),('user',0,738,738,'en',0,'Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.'),('user',0,739,739,'en',0,'Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling'),('user',0,744,744,'en',0,'Art of creating something, seeing it happen end to end, generating net positive value flow'),('user',0,745,745,'en',0,'Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space'),('user',0,758,758,'en',0,'creating new market segments and creating value'),('user',0,765,765,'en',0,'To build out cool things in the web3 space, which does good for the community.'),('user',0,768,768,'en',0,'I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n'),('user',0,780,780,'en',0,'Creating the world you want to create!'),('user',0,784,784,'en',0,'Move over HODL, it\'s time to BUIDL!'),('user',0,807,807,'en',0,'For me #buidl stands for using my skills and all my energy to building something that adds value to the community and drives me because I truly care about the project or product.'),('user',0,810,810,'en',0,'Building means making tangible progress brick-by-brick and putting the product out there!'),('user',0,811,811,'en',0,'Building for the true philosophies of decentralized internet and society'),('user',0,830,830,'en',0,'grow teams, build products and solve problems — occasionally a computer is involved.'),('user',0,831,831,'en',0,'Hopefully a tech platform that serves as an investment banker, guide and friend.'),('user',0,844,844,'en',0,'Create something that you people want and keep creating till they actually want it'),('user',0,848,848,'en',0,'#buidl means keep building, experimenting and creating valuable products independent of market highs or lows'),('user',0,853,853,'en',0,'building new applications that solve real world problem statements with web3 and making certain stuff decentralized'),('user',0,861,861,'en',0,'I just signed up so it\'s hard to say.'),('user',0,862,862,'en',0,'Building things for the future'),('user',0,863,863,'en',0,'Community '),('user',0,873,873,'en',0,'Ship software that will be helpful'),('user',0,880,880,'en',0,'Good platform to reach out'),('user',0,900,900,'en',0,'to build the future.'),('user',0,911,911,'en',0,'A platform to share our Web3 project and meet like-minded people.'),('user',0,921,921,'en',0,'To build next gen daap to empower user and web3'),('user',0,929,929,'en',0,'Buidl is the execution process, which converts your idea into reality.\r\nWith dev, designer, entrepreneurs and tech gigs. '),('user',0,939,939,'en',0,'It means to solve things using code. '),('user',0,940,940,'en',0,'#buidl means bringing our thoughts to reality'),('user',0,946,946,'en',0,'#Buidl means to me to build a real use-case product which solves the initial problems.'),('user',0,951,951,'en',0,'Building a product to solve a real problem and not forcefully fit web3. '),('user',0,952,952,'en',0,'A community that helps to grow together in Life!'),('user',0,964,964,'en',0,'Solving Problems and making processes more efficient.'),('user',0,966,966,'en',0,'No experience and expectations for using this guy as of now.'),('user',0,972,972,'en',0,'Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.'),('user',0,980,980,'en',0,'To enable flow of value, rather than store of value!'),('user',0,981,981,'en',0,'The Program to promote young generation idea'),('user',0,1002,1002,'en',0,'I am new to it but I am expecting a lot of learning going forward in terms of purchasing nft and seizing any good opportunity available.'),('user',0,1006,1006,'en',0,'A way to utilise my creativity and bring the ideas to life.'),('user',0,1009,1009,'en',0,'Yes  it is important to me '),('user',0,1013,1013,'en',0,'BUIDL is a community-led, developer-focused conference, which focuses on the fundamentals and aims to deep-dive on technical and academic issues regarding the blockchain industry.'),('user',0,1028,1028,'en',0,'BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. '),('user',0,1049,1049,'en',0,'#Buidl is smart branding for blockchain engineers and technology entrepreneurs. '),('user',0,1051,1051,'en',0,'it means for us cryptocurrency enthusiasts to build something new and revolutionary for the blockchain and cryptocurrency projects.\r\nwe can participate here voluntarily with our existing skills.'),('user',0,1061,1061,'en',0,'Building useful things that help others, specially in web3 space'),('user',0,1063,1063,'en',0,'I\'m a Java/J2EE Freelancer & an aspiring technopreneur. I hope buildl can help me get into building Blockchain & Crypto solutions - while also help me earn money to build my startup. '),('user',0,1084,1084,'en',0,'Creating something with passion and commitment '),('user',0,1085,1085,'en',0,'Building and hustling without worrying about the external factors and knowing things will work out either now or later.'),('user',0,1093,1093,'en',0,'BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. '),('user',0,1097,1097,'en',0,'Solving Complex challenges and aide and contribute some part towards decentralization '),('user',0,1109,1109,'en',0,'Builder\'s tribe!'),('user',0,1114,1114,'en',0,'Community to build our payment gateway with support from investors.'),('user',0,1135,1135,'en',0,'Build it for life... Something more than just crypto but the use case and how business community can adopt the new way of Web 3 commerce.'),('user',0,1137,1137,'en',0,'It means alot for me because I can apply to many fellowships at one click.'),('user',0,1160,1160,'en',0,' Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.'),('user',0,1162,1162,'en',0,'Buidl means building useful apps in web 3 which is customer centric'),('user',0,1167,1167,'en',0,'Don\'t get crypto out of the early stage.'),('user',0,1192,1192,'en',0,'To Actively Showcase web3.0 projects and engage the enthusiast community with them.'),('user',0,1194,1194,'en',0,'Community for Blockchain and digital assets.'),('user',0,1196,1196,'en',0,'Just Build and build.'),('user',0,1220,1220,'en',0,'Buidl means, building and shipping dope products which will be used by consumers to enhance their life experience '),('user',0,1225,1225,'en',0,' I trust you'),('user',0,1228,1228,'en',0,'Building blockchain based applications'),('user',0,1232,1232,'en',0,'Building the future to positively impact billions'),('user',0,1234,1234,'en',0,'Focusing on getting the basics and making the Web3 space more usable and easily onboard the next billions of users.'),('user',0,1236,1236,'en',0,'An opportunity to meet like-minded builders, get mentorship '),('user',0,1245,1245,'en',0,'If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.'),('user',0,1248,1248,'en',0,'Be happy '),('user',0,1251,1251,'en',0,'The only way to succeed and the strongest fundamental of any startup'),('user',0,1256,1256,'en',0,'Everything from networking to working on some of the best projects in the space of web3 to mentorship at last.'),('user',0,1267,1267,'en',0,'Experimentation with technology'),('user',0,1268,1268,'en',0,'Innovation '),('user',0,1277,1277,'en',0,'Personally I\'ve always been a tinkerer and loved building solutions however big and small it may be.\r\n'),('user',0,1279,1279,'en',0,'It urges me to build my blockchain project and make a contribution to society.'),('user',0,1281,1281,'en',0,'Focus and keep building!'),('user',0,1285,1285,'en',0,'To me, it means to keep building irrespective of the market conditions. '),('user',0,1301,1301,'en',0,'Commercial opportunity'),('user',0,1304,1304,'en',0,'#buidl is meditation to me.'),('user',0,1314,1314,'en',0,'Head down, blinders on '),('user',0,1318,1318,'en',0,'To help the future '),('user',0,1336,1336,'en',0,'Investment company'),('user',0,1338,1338,'en',0,'Bear or bull, keep Building and shipping Awesome stuff!'),('user',0,1341,1341,'en',0,'BTC'),('user',0,1360,1360,'en',0,'Creating your dream and visions!'),('user',0,1361,1361,'en',0,'build  '),('user',0,1366,1366,'en',0,'It just means to build. It means to build something useful for customers while at the same time, it means building a meaningful business for the future. And it means to build right with all checks and balances, especially while dealing with a fiduciary responsibility towards its users.'),('user',0,1373,1373,'en',0,'As entrepreneurs, it\'s our responsibility to #BUIDL sustainable and innovative products for future generations and makes this world a better place to live for them.'),('user',0,1377,1377,'en',0,'#buidl is something that is extremely beneficial in this sometimes, tumultuous space. The access to web3 experts and mentors can provide the guidance needed for, not just my project, but any project out there that needs that lift to be seen by the right eyes.'),('user',0,1389,1389,'en',0,'Web2 and Web3 video games for xbox and pc.'),('user',0,1406,1406,'en',0,'#buildl is my last hope which can help me to shape my idea into reality. Also, It is everything for me because In India like Nation where Govt. has Non Pro Crypto Policies and weak Web3 Community and has very few platforms like Coin Switch, CoinDCX are coming ahead to supply the oxygen to Web3/Blockchain/Crypto ecosystem to launch Web3/Blockchain based platforms. Also Parth Chaturvedi (Lead, Crypto Ecosystem, Coin Switch) has recommended me to join this platform.'),('user',0,1412,1412,'en',0,'Oo'),('user',0,1414,1414,'en',0,'Building the future of the internet, that is more equitable and results in new waves of innovation. Particularly want to help Indian Web3 founders'),('user',0,1422,1422,'en',0,'Non stop building. '),('user',0,1428,1428,'en',0,'Iterative growth with rapid experimentation'),('user',0,1429,1429,'en',0,'Building on blockchain rails a proposition that unlocks tremendous value for a large ecosystem that cannot be taken down. The earth-scale problem of SME credit is one problem that we have seen up-close and we are committed to solve for it.'),('user',0,1434,1434,'en',0,'Opportunity Provider.'),('user',0,1438,1438,'en',0,'Buidl for us means to keep innovating and growing with the ecosystem. We have strong support from our community named Cryptoverse counting at 42000 family on all socials. This made us interact with a lot of users and understand their issues on day to day basis, in order to provide a one-stop solution and serve the community with a seamless experience we are building Plug.  \r\n\r\nPlug is not just a DEX its a way forward.'),('user',0,1468,1468,'en',0,'Not being bored. '),('user',0,1475,1475,'en',0,'Its misspelled build, and builders gonna buidl the space.'),('user',0,1477,1477,'en',0,'Building a product that creates an impact that solves a problem and makes an existing process much more efficient.'),('user',0,1482,1482,'en',0,'From zero to Hero '),('user',0,1506,1506,'en',0,'Buidl for peoples not for self '),('user',0,1527,1527,'en',0,'Opportunities!'),('user',0,1533,1533,'en',0,'Platform and a facilitator to create my startup.'),('user',0,1548,1548,'en',0,'#Buidl means we can bring the Metaverse, Blockchain with Crypto and NFTs to life to the masses. '),('user',0,1551,1551,'en',0,'The term buidl essentially urges cryptocurrency enthusiasts to focus on building new cryptocurrency projects'),('user',0,1555,1555,'en',0,'A community of like-minded hustlers creating, building, and growing in web 3.'),('user',0,1558,1558,'en',0,'A seamless and compressive accelerator, that obtains important data from start ups to make an easy reviewal process for an investor like my self. '),('user',0,1562,1562,'en',0,'Do what you love and find the right people to growth an ecosystem.'),('user',0,1565,1565,'en',0,' buidl Web 3 ; Blockchain ; Crypto'),('user',0,1568,1568,'en',0,'According to me Building the blockchain and cryptocurrency ecosystem instead of passively holding it is the purpose of BUIDL.\r\nPeople should be proactively contributing to the adoption and improvement of the ecosystem they have invested in as part of the BUIDL movement. This is, in contrast, to simply trading or accumulating cryptocurrency.'),('user',0,1570,1570,'en',0,'Buidl Crypto ; Blockchain ; Web 3'),('user',0,1575,1575,'en',0,'think of what is needed ,the product may take some time , but eventually you will  reach .'),('user',0,1576,1576,'en',0,'#buidl means building something innovative to solve the problem of society.\r\n\r\nProviding innovative product to the masses which makes positive impact. '),('user',0,1589,1589,'en',0,'I am trying out this new thing!'),('user',0,1625,1625,'en',0,'it means creating value. Doing work that people need even if they don\'t know it yet.'),('user',0,1627,1627,'en',0,'Keeping your heads down and focus on building your product'),('user',0,1628,1628,'en',0,'BUIDL is the place which breaks the shackles of mediocre cubicles and puts me in the land of Isekai of happily ever after!'),('user',0,1630,1630,'en',0,'Build for the next biggest startups in the Web3 ecosystem'),('user',0,1645,1645,'en',0,'Building future '),('user',0,1646,1646,'en',0,'Solving problems through Blockchain technology'),('user',0,1650,1650,'en',0,'We welcome the Wed3 team and experts will participate in joint venture support to make proofs of concept an omnipresent exchange and own mini banking subscription for generation next born with micro shareholding equity value proposition financial secure agreement & product buying and bank deposit endorsement with parents, all industry, and government following ways.\r\nOur global opening non-stop startup World Micro Stock Exchange & Antique Bank a spot profit sharing omnipresent exchange & banking a non-stop global IPO listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery'),('user',0,1652,1652,'en',0,'It means building a brighter future where creators, enthusiast and leaders can all grow in a decentralised and safe fashion. \r\nI see #buidl as a group effort instead of a competition where we can all grow together and build something for everyone! '),('user',0,1656,1656,'en',0,'Buidl is an important platform for me. Here I can present regular progress made by my NFT project MASK\'S CREED to attract grants, VCs and investors. '),('user',0,1658,1658,'en',0,'To me, #buidl means that opportunity in DeFi is not solely reserved to those with means, but rather, through true democratic and decentralized process, innovators can create useful and valuable technology. Decentralization at its finest is not just a question of accessibility, but rather a presentation of a truly level playing field, one wherein the best buidlers shall be pushed higher. I think this presents us the opportunity to recognize and reward talent, reward utility, and reward continued DeFi adoption. Just keep buidling, they say...'),('user',0,1660,1660,'en',0,'#Buidl to me represents tenacity and focus. The value being placed not only on the vision but on your ability to put together a like minded team capable of executing said vision. '),('user',0,1666,1666,'en',0,'Building products that create value in others\' life'),('user',0,1667,1667,'en',0,'#BUIDL means for me to create something that will solve real problems of getting into the web3 ecosystem'),('user',0,1668,1668,'en',0,'Hustle to bring a revolution '),('user',0,1675,1675,'en',0,'#buidl is all about shipping for me.'),('user',0,1685,1685,'en',0,'Making things happen in the simulation'),('user',0,1687,1687,'en',0,'Build for Dear Life.\r\n\r\nI believe crypto/web3 is THE greatest innovation since the advent of the Internet, so much so that the very fabric of organizations and society we\'re accustomed to right now may become unrecognizable in a few decades. What the Dutch East Indies did for modern-day corporations and capital markets, and what the Internet did for information exchange, will be emulated by crypto/web3: the decentralization of value.\r\n\r\nRegardless of whether Reitio succeeds or fails, I know that I want to play a part towards realizing crypto\'s full potential for the masses: trustless digital value powered by more efficient, more equitable financial system.'),('user',0,1688,1688,'en',0,'keep making for the audience, keep trying to do something new and different, be immersed in making'),('user',0,1690,1690,'en',0,'Just exploring this space'),('user',0,1695,1695,'en',0,'I learned about Blockchain and Cryptocurrency since 2016. At that time, I mainly supported projects in marketing as well as accessing the Vietnamese market (because at that time, there were not too many Vietnamese learning about this). Once I have acquired a certain amount of knowledge about the product development and construction process, I look forward to bringing my ideas to the community. That\'s when I realized that #buidl is a hashtag that suits me most.'),('user',0,1701,1701,'en',0,'A runway to help us takeoff'),('user',0,1702,1702,'en',0,'The concept of #buidl is reserved for those who are serious about this industry. The people who remain in a bear market, ever persistent in their vision for new solutions that can change the world. '),('user',0,1706,1706,'en',0,'#BUIDL MEANS FOR US THAT IT GIVES POWER TO NEW START UPS TO STAND AND BOOST THEIR CAPABILITIES BY THE HELP OF BUIDL THATS MEANS TO US. THANK YOU SO MUCH.'),('user',0,1719,1719,'en',0,'Experiment, Learn, Iterate, and Execute until it\'s figured out. '),('user',0,1721,1721,'en',0,'#Buidl embodies what I do. I buidl, I hakc, I creaet by writing code and bringing things into life that didn\'t exist before.'),('user',0,1727,1727,'en',0,'Freedom, opportunity to do what you\'re truly passionate about. '),('user',0,1728,1728,'en',0,'Connect with like-minded people in the industry.\r\nGet feedback, Improve the product, Release the update.'),('user',0,1729,1729,'en',0,'It means choosing to do the hard things. To innovate and expand in the face of doubt or ridicule. To persevere with resilience through the depths of any bear market or crypto winter, because giving up is not an option.\r\n\r\nTo BUIDL is to carry a vision in your head and a fire in your belly to execute your dream. BUIDLers move the world forward and shine a light of hope for a better future.'),('user',0,1734,1734,'en',0,'Buidl means providing opportunities to founders who have minimal capital enabling them to create their products and innovate in their field enabling them to create revolutionary products and change people\'s lives.'),('user',0,1736,1736,'en',0,'Although i historically remember it as a meme, it honestly means to me to continue building regardless, in good days and bad. '),('user',0,1737,1737,'en',0,'Progressing. '),('user',0,1766,1766,'en',0,'It means building to create an impact in the lives of people. It means being a force of change towards better. It means being the rising tide that lifts up all boats.'),('user',0,1791,1791,'en',0,'connect smart people'),('user',0,1796,1796,'en',0,'To build a product that people want and solve a problem in the real world, and create value in the process. '),('user',0,1811,1811,'en',0,'#buidling with a first principles approach to Web3 is our way of contributing to the ecosystem. We built the first fully on-chain game on Solana, LadderCaster, and a fully on-chain referral system to bring transparency and composability to the space. '),('user',0,1812,1812,'en',0,'Growth'),('user',0,1818,1818,'en',0,'Buidl brings to light the efficiency and effectiveness that comes with a truly global startup world. An ode to the ethos of Web3, Buidl is on its way to building the evolutionary step forward of a 500/YC accelerator. I do not work for Buidl. '),('user',0,1820,1820,'en',0,'Bringing value to the world.'),('user',0,1832,1832,'en',0,'I am Manager at Alpha Incubate, the incubation arm of Alpha Venture DAO (the team behind Alpha Homora). We are always heads down buidling.'),('user',0,1834,1834,'en',0,'It means continuously striving for something that changes the lives of a community or a society. Web3 is the future & we\'re here to push life-changing dApps and ecosystems that promote the future of Web3.'),('user',0,1837,1837,'en',0,'One word - evolution!'),('user',0,1839,1839,'en',0,'Reducing global methane emissions through low-cost Bitcoin mining operations.'),('user',0,1842,1842,'en',0,'a platform to showcase web3 projects'),('user',0,1848,1848,'en',0,'We are building a better future where everyone can have better access to prosperity and abundance. '),('user',0,1868,1868,'en',0,'Making open and decentralized technology mainstream'),('user',0,1871,1871,'en',0,'Building with social impact, and being a part of a new and better world. '),('user',0,1877,1877,'en',0,'#buidl is sustainability over hype, fundamental over whitepaper and make money instead burning money'),('user',0,1889,1889,'en',0,'Roosevelt\'s \"The Man in the Arena\" is the perfect reference. Why stand on the sidelines (hodl), when you can compete in the battlefield (buidl)?\r\n\r\n\"It is not the critic who counts; not the man who points out how the strong man stumbles, or where the doer of deeds could have done them better. The credit belongs to the man who is actually in the arena, whose face is marred by dust and sweat and blood; who strives valiantly; who errs, who comes short again and again, because there is no effort without error and shortcoming; but who does actually strive to do the deeds; who knows great enthusiasms, the great devotions; who spends himself in a worthy cause; who at the best knows in the end the triumph of high achievement, and who at the worst, if he fails, at least fails while daring greatly, so that his place shall never be with those cold and timid souls who neither know victory nor defeat.\"'),('user',0,1902,1902,'en',0,'Create something that adds value to the world and changes the current paradigm. Making other peoples live easier and safer is the goal'),('user',0,1910,1910,'en',0,'#buidl to me means to build something cool and amazing for Web3, something that would bring the dream of a decentralised internet and organizations closer to mass adoption. #buidl to me means to create something that has value and an lasting impact on the world. Lately, my whole focus is to #buidl frameworks that would bring in sustainablity in the world in terms of nature, lifestyle, entertainment and finance. \r\n '),('user',0,1915,1915,'en',0,'Building web3 frontier '),('user',0,1920,1920,'en',0,'A creation in human, physical experience - something that makes life a little bit better for someone.'),('user',0,1924,1924,'en',0,'Buidl is a community of Web3 enthusiasts and businesses that enables access to diverse resources for web3 builders. '),('user',0,1935,1935,'en',0,'Using the intellect to materialize ideas and visions.'),('user',0,1939,1939,'en',0,'Creating an impact '),('user',0,1940,1940,'en',0,'Investing in leaders building an open economy'),('user',0,1946,1946,'en',0,'Building in blockchain and contributing to web 3.0 ecosystem. Aim to bring masses to Web 3.0');
/*!40000 ALTER TABLE `bdta_user__field_what_does_buidl_mean_to_yo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_when_did_you_buy_your_firs`
--

DROP TABLE IF EXISTS `bdta_user__field_when_did_you_buy_your_firs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_when_did_you_buy_your_firs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_when_did_you_buy_your_firs_value` varchar(500) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_when_did_you_buy_your…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_when_did_you_buy_your_firs`
--

LOCK TABLES `bdta_user__field_when_did_you_buy_your_firs` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_when_did_you_buy_your_firs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_when_did_you_buy_your_firs` VALUES ('user',0,13,13,'en',0,'Bitcoin'),('user',0,85,85,'en',0,'2010'),('user',0,86,86,'en',0,'qwe'),('user',0,87,87,'en',0,'2017'),('user',0,88,88,'en',0,'2021'),('user',0,89,89,'en',0,'2021'),('user',0,90,90,'en',0,'2020'),('user',0,91,91,'en',0,'April 2021'),('user',0,92,92,'en',0,'2016… Sadly I mostly bought to buy random stuff on Piratebay '),('user',0,93,93,'en',0,'I didn\'t '),('user',0,94,94,'en',0,'2018'),('user',0,95,95,'en',0,'Year 2016'),('user',0,96,96,'en',0,'2016'),('user',0,100,100,'en',0,'Never brought one. '),('user',0,101,101,'en',0,'2017'),('user',0,102,102,'en',0,'2016'),('user',0,105,105,'en',0,'October 2020'),('user',0,106,106,'en',0,'2021'),('user',0,108,108,'en',0,'June 2016'),('user',0,111,111,'en',0,'2020'),('user',0,112,112,'en',0,'2017'),('user',0,123,123,'en',0,'2018'),('user',0,125,125,'en',0,'2017'),('user',0,129,129,'en',0,'2017'),('user',0,130,130,'en',0,'March 2020'),('user',0,131,131,'en',0,'September 2021'),('user',0,132,132,'en',0,'2017'),('user',0,137,137,'en',0,'November, 2020'),('user',0,144,144,'en',0,'2018'),('user',0,146,146,'en',0,'2018'),('user',0,147,147,'en',0,'2018'),('user',0,148,148,'en',0,'2017'),('user',0,151,151,'en',0,'May 2021'),('user',0,152,152,'en',0,'2020'),('user',0,155,155,'en',0,'2011'),('user',0,157,157,'en',0,'2017'),('user',0,169,169,'en',0,'2020'),('user',0,173,173,'en',0,'2021'),('user',0,179,179,'en',0,'2019'),('user',0,180,180,'en',0,'Jan 2021'),('user',0,182,182,'en',0,'2018'),('user',0,190,190,'en',0,'In 2020 I bought some matic from an exchange after reading about blockchains online'),('user',0,194,194,'en',0,'2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM'),('user',0,195,195,'en',0,'2021 December'),('user',0,196,196,'en',0,'2019'),('user',0,203,203,'en',0,'2019'),('user',0,210,210,'en',0,'2019'),('user',0,214,214,'en',0,'2020'),('user',0,215,215,'en',0,'2016'),('user',0,216,216,'en',0,'2019'),('user',0,219,219,'en',0,'2016'),('user',0,220,220,'en',0,'2020'),('user',0,221,221,'en',0,'2016'),('user',0,224,224,'en',0,'2017 - Bitcoin'),('user',0,225,225,'en',0,'I bought my first crypto asset in the year of 2019'),('user',0,231,231,'en',0,'2022'),('user',0,237,237,'en',0,'2017'),('user',0,238,238,'en',0,'2010'),('user',0,239,239,'en',0,'2014'),('user',0,244,244,'en',0,'2017'),('user',0,248,248,'en',0,'2016'),('user',0,249,249,'en',0,'2021 Feb'),('user',0,250,250,'en',0,'Bitcoin in 2017'),('user',0,251,251,'en',0,'WazirX'),('user',0,254,254,'en',0,'2008'),('user',0,255,255,'en',0,'2021'),('user',0,256,256,'en',0,'2013'),('user',0,260,260,'en',0,'2017'),('user',0,261,261,'en',0,'2018'),('user',0,265,265,'en',0,'2017'),('user',0,266,266,'en',0,'Feb, 2017'),('user',0,269,269,'en',0,'100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.'),('user',0,270,270,'en',0,'2017'),('user',0,272,272,'en',0,'2018'),('user',0,275,275,'en',0,'2020'),('user',0,278,278,'en',0,'2020'),('user',0,279,279,'en',0,'Dec 2016'),('user',0,282,282,'en',0,'2017'),('user',0,286,286,'en',0,'2015'),('user',0,288,288,'en',0,'2020'),('user',0,294,294,'en',0,'2017'),('user',0,295,295,'en',0,'2017'),('user',0,297,297,'en',0,'6 years back'),('user',0,301,301,'en',0,'I minted my first NFT a year back.'),('user',0,302,302,'en',0,'Bitcoin'),('user',0,303,303,'en',0,'NA'),('user',0,307,307,'en',0,'21'),('user',0,312,312,'en',0,'In 2017'),('user',0,313,313,'en',0,'2021'),('user',0,316,316,'en',0,'2017, BTC ETH XMR'),('user',0,322,322,'en',0,'2020'),('user',0,329,329,'en',0,'11/01/2021'),('user',0,330,330,'en',0,'Feb 2021'),('user',0,334,334,'en',0,'2018'),('user',0,339,339,'en',0,'2021'),('user',0,345,345,'en',0,'2020'),('user',0,346,346,'en',0,'16th July 2021'),('user',0,347,347,'en',0,'Didn\'t bought any, won in hackathon 1 yr back and that\'s where mine blockchain journey got started.'),('user',0,348,348,'en',0,'2017'),('user',0,350,350,'en',0,'July 2021'),('user',0,351,351,'en',0,'I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)'),('user',0,352,352,'en',0,'2016'),('user',0,354,354,'en',0,'2021'),('user',0,356,356,'en',0,'2014'),('user',0,357,357,'en',0,'1.5 years ago'),('user',0,361,361,'en',0,'2020'),('user',0,364,364,'en',0,'2015 '),('user',0,369,369,'en',0,'2012'),('user',0,371,371,'en',0,'2019'),('user',0,375,375,'en',0,'2017'),('user',0,377,377,'en',0,'Summer of 2016'),('user',0,378,378,'en',0,'2016'),('user',0,379,379,'en',0,'I bought BTC in 2017, right before making a twitter for crypto //@cj03nes'),('user',0,381,381,'en',0,'in 2021'),('user',0,385,385,'en',0,'2016'),('user',0,386,386,'en',0,'2020'),('user',0,388,388,'en',0,'2018 '),('user',0,395,395,'en',0,'April 2021'),('user',0,396,396,'en',0,'2016'),('user',0,401,401,'en',0,'i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .'),('user',0,404,404,'en',0,'2020 - during the first week of lockdown'),('user',0,409,409,'en',0,'I got it back in Nov 2021'),('user',0,411,411,'en',0,'Btc'),('user',0,413,413,'en',0,'2013'),('user',0,415,415,'en',0,'2015'),('user',0,417,417,'en',0,'2017'),('user',0,418,418,'en',0,'2017'),('user',0,421,421,'en',0,'2016'),('user',0,424,424,'en',0,'2016'),('user',0,425,425,'en',0,'2019'),('user',0,428,428,'en',0,'2021'),('user',0,431,431,'en',0,'2017'),('user',0,446,446,'en',0,'2018'),('user',0,448,448,'en',0,'Nov 2021'),('user',0,449,449,'en',0,'2019'),('user',0,454,454,'en',0,'Soon'),('user',0,478,478,'en',0,'fgfewkcnxmsog'),('user',0,498,498,'en',0,'2017'),('user',0,500,500,'en',0,'wdfjgfeiwoerfijnre12eifleo21i2jenrf re2b1hjiqwld'),('user',0,506,506,'en',0,'2021');
/*!40000 ALTER TABLE `bdta_user__field_when_did_you_buy_your_firs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_where_do_you_work`
--

DROP TABLE IF EXISTS `bdta_user__field_where_do_you_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_where_do_you_work` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_where_do_you_work_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_where_do_you_work.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_where_do_you_work`
--

LOCK TABLES `bdta_user__field_where_do_you_work` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_where_do_you_work` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_where_do_you_work` VALUES ('user',0,1,1,'en',0,'Builders Tribe'),('user',0,122,122,'en',0,'LearnWeb3 DAO'),('user',0,207,207,'en',0,'Procial'),('user',0,246,246,'en',0,'Von Muziris Oy'),('user',0,256,256,'en',0,'Yenna Tech'),('user',0,257,257,'en',0,'Bengaluru, India'),('user',0,281,281,'en',0,'GameBook Sports Tech'),('user',0,325,325,'en',0,'Bytekode Labs'),('user',0,347,347,'en',0,'I am final year engineering student and currently residing in kolkata (india). '),('user',0,395,395,'en',0,'D-Rex'),('user',0,396,396,'en',0,'NFT Labs'),('user',0,405,405,'en',0,'BuidlersTribe'),('user',0,558,558,'en',0,'india'),('user',0,585,585,'en',0,'Hyderabad, India'),('user',0,615,615,'en',0,'Cxmmunity'),('user',0,657,657,'en',0,'FanTrade'),('user',0,692,692,'en',0,'Wega Labs Inc'),('user',0,708,708,'en',0,'Predict888'),('user',0,717,717,'en',0,'Sypto.xyz'),('user',0,758,758,'en',0,'GoodGame Nation'),('user',0,862,862,'en',0,'Incysion '),('user',0,869,869,'en',0,'Hashmetrics'),('user',0,871,871,'en',0,'Sino Global Capital'),('user',0,873,873,'en',0,'Fetcch'),('user',0,940,940,'en',0,'CercleX'),('user',0,952,952,'en',0,'Student'),('user',0,972,972,'en',0,'Organic Ledger'),('user',0,1081,1081,'en',0,'Metaleap University'),('user',0,1097,1097,'en',0,'Dexchange.live'),('user',0,1114,1114,'en',0,'Tarisa Technologies'),('user',0,1228,1228,'en',0,'Credore'),('user',0,1236,1236,'en',0,'MetaArrow'),('user',0,1278,1278,'en',0,'Orange Wallet'),('user',0,1330,1330,'en',0,'Nexteen'),('user',0,1331,1331,'en',0,'Stock market '),('user',0,1332,1332,'en',0,'Self'),('user',0,1336,1336,'en',0,'Restaurant'),('user',0,1337,1337,'en',0,'Hotel manegment'),('user',0,1338,1338,'en',0,'Chainwhiz Pvt. Ltd.'),('user',0,1340,1340,'en',0,'Founder Meta V CAFE '),('user',0,1341,1341,'en',0,'CoinDC'),('user',0,1342,1342,'en',0,'Partnr '),('user',0,1343,1343,'en',0,'S.R.C Cranes services '),('user',0,1345,1345,'en',0,'Student'),('user',0,1350,1350,'en',0,'Hanoi, Viet Nam'),('user',0,1351,1351,'en',0,'Pathology '),('user',0,1353,1353,'en',0,'Metabasket'),('user',0,1354,1354,'en',0,'Jorhat'),('user',0,1355,1355,'en',0,'Buidlers Tribe'),('user',0,1358,1358,'en',0,'AGBuild'),('user',0,1359,1359,'en',0,'Patna'),('user',0,1360,1360,'en',0,'Fabwelt Studios Ltd.'),('user',0,1361,1361,'en',0,'paxo finance'),('user',0,1362,1362,'en',0,'Buk Technology'),('user',0,1363,1363,'en',0,'Symply Money'),('user',0,1364,1364,'en',0,'Evolv'),('user',0,1366,1366,'en',0,'Descrypt'),('user',0,1367,1367,'en',0,'Descrypt'),('user',0,1368,1368,'en',0,'DaoLens'),('user',0,1369,1369,'en',0,'student'),('user',0,1370,1370,'en',0,'Buidlers Tribe'),('user',0,1372,1372,'en',0,'CoinGape Media'),('user',0,1373,1373,'en',0,'Artemis Network'),('user',0,1376,1376,'en',0,'Renderverse'),('user',0,1377,1377,'en',0,'MetaClub Football'),('user',0,1385,1385,'en',0,'CoinDCX'),('user',0,1388,1388,'en',0,'Dubai & India'),('user',0,1389,1389,'en',0,'Salsh Games'),('user',0,1390,1390,'en',0,'Strive'),('user',0,1394,1394,'en',0,'I work for a AI company'),('user',0,1396,1396,'en',0,'paxo finance'),('user',0,1397,1397,'en',0,'Wipro limited'),('user',0,1403,1403,'en',0,'Mumbai'),('user',0,1404,1404,'en',0,'Struck Crypto'),('user',0,1406,1406,'en',0,'Currently, I am a self Employed Businessman and working on Crypto Payment Gateway/Reward idea.'),('user',0,1410,1410,'en',0,'China'),('user',0,1412,1412,'en',0,'DevSecOps '),('user',0,1414,1414,'en',0,'CoinSwitch Kuber'),('user',0,1416,1416,'en',0,'Agrigator'),('user',0,1417,1417,'en',0,'ClapX'),('user',0,1418,1418,'en',0,'Bangalore'),('user',0,1419,1419,'en',0,'Rhym'),('user',0,1420,1420,'en',0,'Collablens'),('user',0,1421,1421,'en',0,'DeTaSECURE'),('user',0,1422,1422,'en',0,'Jaypigs'),('user',0,1425,1425,'en',0,'Evolv'),('user',0,1426,1426,'en',0,'Dehidden'),('user',0,1427,1427,'en',0,'Carebyte'),('user',0,1428,1428,'en',0,'Bengaluru'),('user',0,1429,1429,'en',0,'Dygnify'),('user',0,1431,1431,'en',0,'Tautotree'),('user',0,1432,1432,'en',0,'Hashed Emergent'),('user',0,1433,1433,'en',0,'DWeb3 Capital '),('user',0,1434,1434,'en',0,'Working in Coal Mine'),('user',0,1436,1436,'en',0,'New Delhi, India'),('user',0,1437,1437,'en',0,'Trading '),('user',0,1438,1438,'en',0,'New Delhi India'),('user',0,1439,1439,'en',0,'https://defire.org/'),('user',0,1442,1442,'en',0,'Zoth.io'),('user',0,1444,1444,'en',0,'CropBytes'),('user',0,1445,1445,'en',0,'Convivialite Ventures'),('user',0,1447,1447,'en',0,'San Francisco as an independent Angel Investor'),('user',0,1448,1448,'en',0,'Lumos Labs'),('user',0,1450,1450,'en',0,'Foundership HQ / OG Club DAO'),('user',0,1453,1453,'en',0,'London'),('user',0,1454,1454,'en',0,'Buddle'),('user',0,1461,1461,'en',0,'Working with Fit Culture'),('user',0,1462,1462,'en',0,'Sino Global Capital'),('user',0,1464,1464,'en',0,'Bharat Innovation Fund'),('user',0,1465,1465,'en',0,'Sino Global Capital'),('user',0,1466,1466,'en',0,'Dubai'),('user',0,1467,1467,'en',0,'Alphamint Labs'),('user',0,1468,1468,'en',0,'de_plan proto'),('user',0,1469,1469,'en',0,'Meta Arrow'),('user',0,1470,1470,'en',0,'Flappy Musk '),('user',0,1471,1471,'en',0,'Interswap '),('user',0,1473,1473,'en',0,'Master’s at Rutgers Business School'),('user',0,1474,1474,'en',0,'I\'m building candypay.fun'),('user',0,1475,1475,'en',0,'Sahicoin'),('user',0,1476,1476,'en',0,'Coding Valley'),('user',0,1477,1477,'en',0,'Chicago'),('user',0,1479,1479,'en',0,'Noida'),('user',0,1482,1482,'en',0,'Influencer '),('user',0,1483,1483,'en',0,'Entropy Labs'),('user',0,1485,1485,'en',0,'student'),('user',0,1486,1486,'en',0,'Currently Building Projects'),('user',0,1488,1488,'en',0,'Acko'),('user',0,1489,1489,'en',0,'WEB3'),('user',0,1490,1490,'en',0,'LaanTek Solutions Pvt Ltd'),('user',0,1491,1491,'en',0,'Student'),('user',0,1492,1492,'en',0,'thecoincept.com'),('user',0,1494,1494,'en',0,'Buildorz'),('user',0,1496,1496,'en',0,'BuildersTribe '),('user',0,1497,1497,'en',0,'MetaStart '),('user',0,1498,1498,'en',0,'Dehidden '),('user',0,1499,1499,'en',0,'Stress Capital'),('user',0,1500,1500,'en',0,'Scientia DAO'),('user',0,1501,1501,'en',0,'Student'),('user',0,1504,1504,'en',0,'Yieldchain'),('user',0,1505,1505,'en',0,'currently working on a community based platform for solving the word EXECUTION and also helping Hash case (Bridging your real and virtual world with HashCase, your Web 2.5 platform) with social media and community building. '),('user',0,1506,1506,'en',0,'Blockchain baba'),('user',0,1508,1508,'en',0,'Freelance '),('user',0,1510,1510,'en',0,'taufeeq.ml'),('user',0,1511,1511,'en',0,'Magic Square'),('user',0,1512,1512,'en',0,'Ascent Advisors'),('user',0,1514,1514,'en',0,'Dexchange'),('user',0,1520,1520,'en',0,'DZap'),('user',0,1521,1521,'en',0,'ZKLabs'),('user',0,1523,1523,'en',0,'Polygon'),('user',0,1527,1527,'en',0,'Healthcare'),('user',0,1529,1529,'en',0,'Gigaverse'),('user',0,1531,1531,'en',0,'Onset Carbon, Inc.'),('user',0,1532,1532,'en',0,'Raid'),('user',0,1533,1533,'en',0,'Bright Money'),('user',0,1535,1535,'en',0,'TeraryumApp'),('user',0,1536,1536,'en',0,'Developer '),('user',0,1537,1537,'en',0,'M31 Capital'),('user',0,1538,1538,'en',0,'Student '),('user',0,1544,1544,'en',0,'M31 Capital '),('user',0,1545,1545,'en',0,'Propertyblocs'),('user',0,1547,1547,'en',0,'AccuChain, Inc. '),('user',0,1548,1548,'en',0,'Los Angeles'),('user',0,1551,1551,'en',0,'My3dMeta Pvt. Ltd. '),('user',0,1552,1552,'en',0,'Phygitalize Inc'),('user',0,1553,1553,'en',0,'I am the CEO of tothem.xyz'),('user',0,1554,1554,'en',0,'ShineDAO'),('user',0,1555,1555,'en',0,'www.nestfi.io'),('user',0,1558,1558,'en',0,'MH Ventures '),('user',0,1560,1560,'en',0,'Metastuc '),('user',0,1561,1561,'en',0,'Buidlers Tribe'),('user',0,1562,1562,'en',0,'As IT Outsourcing at SPE, now full time into the crypto space '),('user',0,1563,1563,'en',0,'Lootmogul'),('user',0,1564,1564,'en',0,'CTC a crypto community  pool VC '),('user',0,1565,1565,'en',0,'Content creator - Doingcrypto'),('user',0,1568,1568,'en',0,'Working on Fit Culture'),('user',0,1569,1569,'en',0,'dapps'),('user',0,1570,1570,'en',0,'Content creator - Doingcrypto'),('user',0,1571,1571,'en',0,'Freelancer'),('user',0,1572,1572,'en',0,'Kolkata'),('user',0,1573,1573,'en',0,'London'),('user',0,1574,1574,'en',0,'Self Employed'),('user',0,1576,1576,'en',0,'Entice Coin'),('user',0,1577,1577,'en',0,'Lumikai'),('user',0,1578,1578,'en',0,'Fit culture'),('user',0,1579,1579,'en',0,'defiOS'),('user',0,1581,1581,'en',0,'BRINC.io'),('user',0,1582,1582,'en',0,'NestFi '),('user',0,1583,1583,'en',0,'web3bharat'),('user',0,1584,1584,'en',0,'I am third-yearite at IIT Guwahati pursuing my B.Tech in ECE.'),('user',0,1586,1586,'en',0,'Jpex Finance'),('user',0,1587,1587,'en',0,'web3 learning and onboarding platform'),('user',0,1589,1589,'en',0,'BGM'),('user',0,1593,1593,'en',0,'Gotham'),('user',0,1594,1594,'en',0,'NA'),('user',0,1596,1596,'en',0,'LongHash Ventures'),('user',0,1600,1600,'en',0,'Mumbai Angels'),('user',0,1602,1602,'en',0,'WalletConnect'),('user',0,1603,1603,'en',0,'Blockchain Founders Fund'),('user',0,1604,1604,'en',0,'BuidlersTribe'),('user',0,1605,1605,'en',0,'BanklessDAO'),('user',0,1606,1606,'en',0,'ICONIUM Blockcchain Ventures'),('user',0,1612,1612,'en',0,'Cointimes.in'),('user',0,1623,1623,'en',0,'Operator / Investor'),('user',0,1626,1626,'en',0,'Tron DAO Ventures'),('user',0,1627,1627,'en',0,'Bulgaria and London'),('user',0,1628,1628,'en',0,'MetaXpo Club'),('user',0,1629,1629,'en',0,'BuilDoor Labs'),('user',0,1630,1630,'en',0,'LongHash Ventures'),('user',0,1631,1631,'en',0,'LongHash Ventures'),('user',0,1633,1633,'en',0,'LongHash Ventures'),('user',0,1634,1634,'en',0,'Loco'),('user',0,1635,1635,'en',0,'SRM RMP'),('user',0,1636,1636,'en',0,'Iconium Blockchain Ventures'),('user',0,1637,1637,'en',0,'Software & Games developer '),('user',0,1638,1638,'en',0,'Iconium Blockchain Ventures'),('user',0,1639,1639,'en',0,'Jpex'),('user',0,1640,1640,'en',0,'ChainLib'),('user',0,1641,1641,'en',0,'Metaverse'),('user',0,1642,1642,'en',0,'Buidlers Tribe'),('user',0,1643,1643,'en',0,'Callso'),('user',0,1644,1644,'en',0,'LongHash Ventures'),('user',0,1645,1645,'en',0,'Sarva Labs'),('user',0,1646,1646,'en',0,'Freelancer'),('user',0,1647,1647,'en',0,'Paradigm Shift Capital'),('user',0,1650,1650,'en',0,'World Micro Stock Vinimay USA LLC'),('user',0,1651,1651,'en',0,'Mudrex Capital'),('user',0,1652,1652,'en',0,'Lost Hope Society- NFT & DAO'),('user',0,1653,1653,'en',0,'TFNFT'),('user',0,1655,1655,'en',0,'Backed'),('user',0,1656,1656,'en',0,'Mask\'s Creed '),('user',0,1657,1657,'en',0,'Unbank'),('user',0,1658,1658,'en',0,'UnUniFi'),('user',0,1659,1659,'en',0,'Bubble'),('user',0,1660,1660,'en',0,'Shrine House'),('user',0,1661,1661,'en',0,'LongHash Ventures'),('user',0,1662,1662,'en',0,'Founders Lab'),('user',0,1666,1666,'en',0,'StellarSOL'),('user',0,1667,1667,'en',0,'Elite NFT'),('user',0,1668,1668,'en',0,'Founder'),('user',0,1669,1669,'en',0,'Passage'),('user',0,1670,1670,'en',0,'around asia'),('user',0,1671,1671,'en',0,'9Unicorns '),('user',0,1674,1674,'en',0,'Lusio(https://lusio.gg)'),('user',0,1675,1675,'en',0,'Orb'),('user',0,1676,1676,'en',0,'Pirat3'),('user',0,1677,1677,'en',0,'Hifam'),('user',0,1678,1678,'en',0,'Purple Patch Manuserve Pvt Ltd'),('user',0,1679,1679,'en',0,'Solace Protocol'),('user',0,1680,1680,'en',0,'GFuturetech PVT LTD'),('user',0,1681,1681,'en',0,'Tribul'),('user',0,1682,1682,'en',0,'Hypermine '),('user',0,1683,1683,'en',0,'GlidePay'),('user',0,1684,1684,'en',0,'Wallchain'),('user',0,1685,1685,'en',0,'Entrepreneur'),('user',0,1686,1686,'en',0,'Bowled'),('user',0,1687,1687,'en',0,'Singapore'),('user',0,1688,1688,'en',0,'Entropy Labs '),('user',0,1689,1689,'en',0,'HyperGrowth'),('user',0,1690,1690,'en',0,'Actiquest'),('user',0,1692,1692,'en',0,'Accounts '),('user',0,1694,1694,'en',0,'Fisher 8 Capital'),('user',0,1695,1695,'en',0,'Viet Nam'),('user',0,1696,1696,'en',0,'Sagaverse '),('user',0,1697,1697,'en',0,'Evergreen'),('user',0,1698,1698,'en',0,'Light'),('user',0,1699,1699,'en',0,'Bhavish finance and Oddz finance'),('user',0,1700,1700,'en',0,'Hashstack Finance '),('user',0,1701,1701,'en',0,'Beryl Games'),('user',0,1702,1702,'en',0,'MGMT Ventures'),('user',0,1703,1703,'en',0,'test'),('user',0,1706,1706,'en',0,'i do research for good projects which work with real time solving people problem. '),('user',0,1707,1707,'en',0,'www.bru.finance'),('user',0,1708,1708,'en',0,'TPS/Spectre'),('user',0,1709,1709,'en',0,'Buidler\'s Tribe'),('user',0,1713,1713,'en',0,'Quest3'),('user',0,1714,1714,'en',0,'GravityX Capital'),('user',0,1715,1715,'en',0,'ranvir sena'),('user',0,1716,1716,'en',0,'a revolutionary yield-generating overcollateralized stablecoin - StableUnit.'),('user',0,1717,1717,'en',0,'Taco.xyz'),('user',0,1718,1718,'en',0,'Collider Ventures'),('user',0,1719,1719,'en',0,'SuperFun Social - Ahmedabad India'),('user',0,1721,1721,'en',0,'Lazy Trade (www.lazytrade.io)'),('user',0,1727,1727,'en',0,'mynfteam'),('user',0,1728,1728,'en',0,'Infy Protocol'),('user',0,1729,1729,'en',0,'Angel Protocol'),('user',0,1730,1730,'en',0,'Divvy.bet'),('user',0,1732,1732,'en',0,'YieldBay'),('user',0,1733,1733,'en',0,'HOLE'),('user',0,1734,1734,'en',0,'Flexx'),('user',0,1735,1735,'en',0,'0VIX Protocol'),('user',0,1736,1736,'en',0,'London, UK'),('user',0,1737,1737,'en',0,'Amesten Capital '),('user',0,1738,1738,'en',0,'CPO in Sevn Finance'),('user',0,1739,1739,'en',0,'Curio NFT / Culture Touch Studio'),('user',0,1740,1740,'en',0,'zkSuite'),('user',0,1742,1742,'en',0,'Korea'),('user',0,1743,1743,'en',0,'Merlin'),('user',0,1744,1744,'en',0,'web3go'),('user',0,1746,1746,'en',0,'Breakthrough Labs'),('user',0,1747,1747,'en',0,'Lunatic Games Studio'),('user',0,1748,1748,'en',0,'BuilDoor'),('user',0,1749,1749,'en',0,'Spheron'),('user',0,1750,1750,'en',0,'Entice Coin'),('user',0,1759,1759,'en',0,'Growfitter'),('user',0,1760,1760,'en',0,'Old Fashion Research'),('user',0,1761,1761,'en',0,'Korea'),('user',0,1762,1762,'en',0,'Colorverse'),('user',0,1763,1763,'en',0,'Tfh3'),('user',0,1764,1764,'en',0,'HypeX '),('user',0,1765,1765,'en',0,'Cointelegraph '),('user',0,1766,1766,'en',0,'Lusio'),('user',0,1767,1767,'en',0,'Avatea'),('user',0,1768,1768,'en',0,'Kuala Lumpur'),('user',0,1769,1769,'en',0,'Silence Laboratories '),('user',0,1770,1770,'en',0,'Orios Venture Partners'),('user',0,1771,1771,'en',0,'Maxos'),('user',0,1772,1772,'en',0,'Hong Kong, UK'),('user',0,1773,1773,'en',0,'Singapore'),('user',0,1774,1774,'en',0,'ludex.gg'),('user',0,1775,1775,'en',0,'ludex.gg'),('user',0,1776,1776,'en',0,'ludex.gg'),('user',0,1777,1777,'en',0,'Supermind'),('user',0,1778,1778,'en',0,'Ola Finance'),('user',0,1779,1779,'en',0,'definer'),('user',0,1780,1780,'en',0,'Metalinq '),('user',0,1782,1782,'en',0,'Groyyo Pvt Ltd'),('user',0,1783,1783,'en',0,'Communion'),('user',0,1784,1784,'en',0,'Alpha Square Group'),('user',0,1785,1785,'en',0,'Blix'),('user',0,1788,1788,'en',0,'Washington DC'),('user',0,1789,1789,'en',0,'carrieverse'),('user',0,1790,1790,'en',0,'XALTE Labs'),('user',0,1791,1791,'en',0,'seoul'),('user',0,1792,1792,'en',0,'Umma.Finance'),('user',0,1793,1793,'en',0,'Value Unlocked'),('user',0,1794,1794,'en',0,'No Limit Holdings'),('user',0,1795,1795,'en',0,'Sat.is'),('user',0,1796,1796,'en',0,'Rewards Bunny'),('user',0,1797,1797,'en',0,'Singapore'),('user',0,1798,1798,'en',0,'tencent & 2DAO3'),('user',0,1804,1804,'en',0,'Airtel'),('user',0,1805,1805,'en',0,'Genesis Shards'),('user',0,1809,1809,'en',0,'Singapore'),('user',0,1810,1810,'en',0,'XT'),('user',0,1811,1811,'en',0,'LadderCaster'),('user',0,1812,1812,'en',0,'Takes Of Aleko'),('user',0,1813,1813,'en',0,'Outline Investment'),('user',0,1814,1814,'en',0,'Andromedia Web3 Marketing Agency'),('user',0,1815,1815,'en',0,'Metastart'),('user',0,1816,1816,'en',0,'Coinmix Global'),('user',0,1817,1817,'en',0,'BlackRock'),('user',0,1818,1818,'en',0,'Néah'),('user',0,1819,1819,'en',0,'private business'),('user',0,1820,1820,'en',0,'Toronto'),('user',0,1822,1822,'en',0,'Mande Chain'),('user',0,1823,1823,'en',0,'Biconomy'),('user',0,1824,1824,'en',0,'Studying '),('user',0,1826,1826,'en',0,'Affdao'),('user',0,1827,1827,'en',0,'Chainstack'),('user',0,1828,1828,'en',0,'Maxos Finance'),('user',0,1829,1829,'en',0,'Ormi Labs'),('user',0,1830,1830,'en',0,'Lightning Bridge'),('user',0,1832,1832,'en',0,'Alpha Venture DAO'),('user',0,1834,1834,'en',0,'CEO at Next Capital'),('user',0,1835,1835,'en',0,'Freelancer'),('user',0,1836,1836,'en',0,'Intern at Nomura'),('user',0,1837,1837,'en',0,'Freeda Inc. '),('user',0,1838,1838,'en',0,'Savechain'),('user',0,1839,1839,'en',0,'Flaring Solutions'),('user',0,1840,1840,'en',0,'SF'),('user',0,1841,1841,'en',0,'Character Labs, Inc.'),('user',0,1843,1843,'en',0,'India Accelerator'),('user',0,1846,1846,'en',0,'New York NYC'),('user',0,1847,1847,'en',0,'Cogitent Ventures'),('user',0,1848,1848,'en',0,'Gig-gly'),('user',0,1849,1849,'en',0,'IndexZoo'),('user',0,1852,1852,'en',0,'I am currently building a product'),('user',0,1853,1853,'en',0,'Konastha Global '),('user',0,1854,1854,'en',0,'Swooshlabs'),('user',0,1855,1855,'en',0,'Skrull.ai'),('user',0,1856,1856,'en',0,'Chime'),('user',0,1857,1857,'en',0,'SKY VERSE GAME STUDIOS'),('user',0,1861,1861,'en',0,'Pantera Capital '),('user',0,1862,1862,'en',0,'tps capital'),('user',0,1864,1864,'en',0,'Freegate'),('user',0,1866,1866,'en',0,'Bright Capital, ThreeSixty Ventures'),('user',0,1867,1867,'en',0,'Cheq Labs'),('user',0,1868,1868,'en',0,'Cheq Labs'),('user',0,1869,1869,'en',0,'Cheq Labs'),('user',0,1870,1870,'en',0,'StareOut Games'),('user',0,1871,1871,'en',0,'Meta V cafe '),('user',0,1875,1875,'en',0,'USA'),('user',0,1876,1876,'en',0,'Antler India'),('user',0,1877,1877,'en',0,'Indonesia'),('user',0,1878,1878,'en',0,'Shima Capital'),('user',0,1879,1879,'en',0,'Sgnal'),('user',0,1880,1880,'en',0,'BuidlersTribe'),('user',0,1881,1881,'en',0,'Not Gonna Make It, SL'),('user',0,1882,1882,'en',0,'APAC'),('user',0,1884,1884,'en',0,'n8owls'),('user',0,1885,1885,'en',0,'XONE'),('user',0,1888,1888,'en',0,'the sxene'),('user',0,1889,1889,'en',0,'the sxene'),('user',0,1890,1890,'en',0,'Cryption Network'),('user',0,1891,1891,'en',0,'collabzz'),('user',0,1893,1893,'en',0,'Student'),('user',0,1894,1894,'en',0,'Shardeum'),('user',0,1895,1895,'en',0,'Router Protocol'),('user',0,1896,1896,'en',0,'CrowdPad.io'),('user',0,1897,1897,'en',0,'Decademia/DreamDateWorld'),('user',0,1898,1898,'en',0,'Nile X'),('user',0,1902,1902,'en',0,'Student at BITS Pilani'),('user',0,1903,1903,'en',0,'Whitestone Investments'),('user',0,1910,1910,'en',0,'Zura Technologies Pvt. Ltd. '),('user',0,1912,1912,'en',0,'MGMT Ventures'),('user',0,1913,1913,'en',0,'Gi'),('user',0,1915,1915,'en',0,'Frontier'),('user',0,1916,1916,'en',0,'Pontis'),('user',0,1919,1919,'en',0,'Project Kepler'),('user',0,1920,1920,'en',0,'Contributing to Pluriverse and Hero DAO. Working on a personal project titled Mount Goodwill '),('user',0,1921,1921,'en',0,'Raise Finance'),('user',0,1922,1922,'en',0,'BAI Capital '),('user',0,1923,1923,'en',0,'Spartan Group'),('user',0,1924,1924,'en',0,'intrXn'),('user',0,1925,1925,'en',0,'India'),('user',0,1927,1927,'en',0,'Angel '),('user',0,1928,1928,'en',0,'Mumbai'),('user',0,1929,1929,'en',0,'Superscrypt (Temasek)'),('user',0,1930,1930,'en',0,'resolutio'),('user',0,1931,1931,'en',0,'self employed web3 dev'),('user',0,1932,1932,'en',0,'Huobi Incibatpe'),('user',0,1933,1933,'en',0,'Asva Labs'),('user',0,1935,1935,'en',0,'Pizza Wallet'),('user',0,1938,1938,'en',0,'TeraBlock'),('user',0,1939,1939,'en',0,'India '),('user',0,1940,1940,'en',0,'Herd Ventures '),('user',0,1941,1941,'en',0,'Edufied'),('user',0,1942,1942,'en',0,'WALL'),('user',0,1945,1945,'en',0,'CeresDAO'),('user',0,1946,1946,'en',0,'NFTVerse'),('user',0,1947,1947,'en',0,'Dragonfly');
/*!40000 ALTER TABLE `bdta_user__field_where_do_you_work` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_who_are_you_`
--

DROP TABLE IF EXISTS `bdta_user__field_who_are_you_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_who_are_you_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_are_you__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_who_are_you__value` (`field_who_are_you__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_who_are_you_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_who_are_you_`
--

LOCK TABLES `bdta_user__field_who_are_you_` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_who_are_you_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_who_are_you_` VALUES ('user',0,1,1,'en',0,'investor'),('user',0,13,13,'en',0,'investor'),('user',0,69,69,'en',0,'investor'),('user',0,70,70,'en',0,'buidler'),('user',0,79,79,'en',0,'buidler'),('user',0,80,80,'en',0,'buidler'),('user',0,82,82,'en',0,'investor'),('user',0,83,83,'en',0,'investor'),('user',0,84,84,'en',0,'investor'),('user',0,85,85,'en',0,'buidler'),('user',0,86,86,'en',0,'buidler'),('user',0,87,87,'en',0,'buidler'),('user',0,88,88,'en',0,'buidler'),('user',0,89,89,'en',0,'buidler'),('user',0,90,90,'en',0,'buidler'),('user',0,91,91,'en',0,'buidler'),('user',0,92,92,'en',0,'buidler'),('user',0,93,93,'en',0,'buidler'),('user',0,94,94,'en',0,'buidler'),('user',0,95,95,'en',0,'buidler'),('user',0,96,96,'en',0,'buidler'),('user',0,99,99,'en',0,'buidler'),('user',0,100,100,'en',0,'buidler'),('user',0,101,101,'en',0,'buidler'),('user',0,102,102,'en',0,'buidler'),('user',0,103,103,'en',0,'buidler'),('user',0,104,104,'en',0,'buidler'),('user',0,105,105,'en',0,'buidler'),('user',0,106,106,'en',0,'buidler'),('user',0,107,107,'en',0,'buidler'),('user',0,108,108,'en',0,'buidler'),('user',0,109,109,'en',0,'buidler'),('user',0,110,110,'en',0,'buidler'),('user',0,111,111,'en',0,'buidler'),('user',0,112,112,'en',0,'buidler'),('user',0,115,115,'en',0,'investor'),('user',0,116,116,'en',0,'investor'),('user',0,117,117,'en',0,'investor'),('user',0,118,118,'en',0,'investor'),('user',0,119,119,'en',0,'investor'),('user',0,120,120,'en',0,'investor'),('user',0,121,121,'en',0,'investor'),('user',0,122,122,'en',0,'buidler'),('user',0,123,123,'en',0,'buidler'),('user',0,124,124,'en',0,'buidler'),('user',0,125,125,'en',0,'buidler'),('user',0,128,128,'en',0,'buidler'),('user',0,129,129,'en',0,'buidler'),('user',0,130,130,'en',0,'buidler'),('user',0,131,131,'en',0,'buidler'),('user',0,132,132,'en',0,'buidler'),('user',0,133,133,'en',0,'buidler'),('user',0,134,134,'en',0,'buidler'),('user',0,135,135,'en',0,'buidler'),('user',0,137,137,'en',0,'buidler'),('user',0,143,143,'en',0,'buidler'),('user',0,144,144,'en',0,'buidler'),('user',0,145,145,'en',0,'buidler'),('user',0,146,146,'en',0,'buidler'),('user',0,147,147,'en',0,'buidler'),('user',0,148,148,'en',0,'buidler'),('user',0,150,150,'en',0,'buidler'),('user',0,151,151,'en',0,'buidler'),('user',0,152,152,'en',0,'buidler'),('user',0,153,153,'en',0,'investor'),('user',0,154,154,'en',0,'investor'),('user',0,155,155,'en',0,'buidler'),('user',0,156,156,'en',0,'investor'),('user',0,157,157,'en',0,'buidler'),('user',0,158,158,'en',0,'investor'),('user',0,163,163,'en',0,'investor'),('user',0,164,164,'en',0,'investor'),('user',0,165,165,'en',0,'investor'),('user',0,167,167,'en',0,'buidler'),('user',0,168,168,'en',0,'buidler'),('user',0,169,169,'en',0,'buidler'),('user',0,170,170,'en',0,'buidler'),('user',0,171,171,'en',0,'buidler'),('user',0,172,172,'en',0,'investor'),('user',0,173,173,'en',0,'buidler'),('user',0,174,174,'en',0,'buidler'),('user',0,175,175,'en',0,'buidler'),('user',0,176,176,'en',0,'buidler'),('user',0,177,177,'en',0,'buidler'),('user',0,178,178,'en',0,'buidler'),('user',0,179,179,'en',0,'buidler'),('user',0,180,180,'en',0,'buidler'),('user',0,181,181,'en',0,'buidler'),('user',0,182,182,'en',0,'buidler'),('user',0,183,183,'en',0,'buidler'),('user',0,184,184,'en',0,'buidler'),('user',0,186,186,'en',0,'buidler'),('user',0,187,187,'en',0,'investor'),('user',0,188,188,'en',0,'investor'),('user',0,189,189,'en',0,'investor'),('user',0,190,190,'en',0,'buidler'),('user',0,191,191,'en',0,'buidler'),('user',0,192,192,'en',0,'investor'),('user',0,193,193,'en',0,'buidler'),('user',0,194,194,'en',0,'buidler'),('user',0,195,195,'en',0,'buidler'),('user',0,196,196,'en',0,'buidler'),('user',0,197,197,'en',0,'buidler'),('user',0,198,198,'en',0,'buidler'),('user',0,201,201,'en',0,'buidler'),('user',0,202,202,'en',0,'buidler'),('user',0,203,203,'en',0,'buidler'),('user',0,204,204,'en',0,'buidler'),('user',0,205,205,'en',0,'buidler'),('user',0,206,206,'en',0,'buidler'),('user',0,207,207,'en',0,'buidler'),('user',0,208,208,'en',0,'buidler'),('user',0,209,209,'en',0,'buidler'),('user',0,210,210,'en',0,'buidler'),('user',0,211,211,'en',0,'buidler'),('user',0,212,212,'en',0,'investor'),('user',0,213,213,'en',0,'buidler'),('user',0,214,214,'en',0,'buidler'),('user',0,215,215,'en',0,'buidler'),('user',0,216,216,'en',0,'buidler'),('user',0,219,219,'en',0,'buidler'),('user',0,220,220,'en',0,'buidler'),('user',0,221,221,'en',0,'buidler'),('user',0,222,222,'en',0,'buidler'),('user',0,223,223,'en',0,'investor'),('user',0,224,224,'en',0,'buidler'),('user',0,225,225,'en',0,'buidler'),('user',0,226,226,'en',0,'buidler'),('user',0,227,227,'en',0,'buidler'),('user',0,228,228,'en',0,'buidler'),('user',0,229,229,'en',0,'investor'),('user',0,230,230,'en',0,'investor'),('user',0,231,231,'en',0,'buidler'),('user',0,233,233,'en',0,'buidler'),('user',0,234,234,'en',0,'buidler'),('user',0,235,235,'en',0,'buidler'),('user',0,236,236,'en',0,'buidler'),('user',0,237,237,'en',0,'buidler'),('user',0,238,238,'en',0,'buidler'),('user',0,239,239,'en',0,'buidler'),('user',0,240,240,'en',0,'buidler'),('user',0,241,241,'en',0,'buidler'),('user',0,242,242,'en',0,'buidler'),('user',0,243,243,'en',0,'buidler'),('user',0,244,244,'en',0,'buidler'),('user',0,245,245,'en',0,'investor'),('user',0,246,246,'en',0,'buidler'),('user',0,247,247,'en',0,'buidler'),('user',0,248,248,'en',0,'buidler'),('user',0,249,249,'en',0,'buidler'),('user',0,250,250,'en',0,'buidler'),('user',0,251,251,'en',0,'buidler'),('user',0,252,252,'en',0,'buidler'),('user',0,253,253,'en',0,'buidler'),('user',0,254,254,'en',0,'buidler'),('user',0,255,255,'en',0,'buidler'),('user',0,256,256,'en',0,'buidler'),('user',0,257,257,'en',0,'buidler'),('user',0,258,258,'en',0,'buidler'),('user',0,259,259,'en',0,'buidler'),('user',0,260,260,'en',0,'buidler'),('user',0,261,261,'en',0,'buidler'),('user',0,262,262,'en',0,'buidler'),('user',0,263,263,'en',0,'buidler'),('user',0,264,264,'en',0,'buidler'),('user',0,265,265,'en',0,'buidler'),('user',0,266,266,'en',0,'buidler'),('user',0,267,267,'en',0,'buidler'),('user',0,268,268,'en',0,'buidler'),('user',0,269,269,'en',0,'buidler'),('user',0,270,270,'en',0,'buidler'),('user',0,271,271,'en',0,'investor'),('user',0,272,272,'en',0,'buidler'),('user',0,273,273,'en',0,'buidler'),('user',0,274,274,'en',0,'buidler'),('user',0,275,275,'en',0,'buidler'),('user',0,276,276,'en',0,'buidler'),('user',0,277,277,'en',0,'buidler'),('user',0,278,278,'en',0,'buidler'),('user',0,279,279,'en',0,'buidler'),('user',0,280,280,'en',0,'buidler'),('user',0,281,281,'en',0,'buidler'),('user',0,282,282,'en',0,'buidler'),('user',0,283,283,'en',0,'buidler'),('user',0,284,284,'en',0,'buidler'),('user',0,285,285,'en',0,'buidler'),('user',0,286,286,'en',0,'buidler'),('user',0,287,287,'en',0,'buidler'),('user',0,288,288,'en',0,'buidler'),('user',0,289,289,'en',0,'buidler'),('user',0,290,290,'en',0,'buidler'),('user',0,291,291,'en',0,'investor'),('user',0,293,293,'en',0,'investor'),('user',0,294,294,'en',0,'buidler'),('user',0,295,295,'en',0,'buidler'),('user',0,296,296,'en',0,'buidler'),('user',0,297,297,'en',0,'buidler'),('user',0,298,298,'en',0,'buidler'),('user',0,299,299,'en',0,'buidler'),('user',0,300,300,'en',0,'buidler'),('user',0,301,301,'en',0,'buidler'),('user',0,302,302,'en',0,'buidler'),('user',0,303,303,'en',0,'buidler'),('user',0,304,304,'en',0,'buidler'),('user',0,305,305,'en',0,'buidler'),('user',0,306,306,'en',0,'buidler'),('user',0,307,307,'en',0,'buidler'),('user',0,308,308,'en',0,'buidler'),('user',0,309,309,'en',0,'investor'),('user',0,310,310,'en',0,'buidler'),('user',0,311,311,'en',0,'investor'),('user',0,312,312,'en',0,'buidler'),('user',0,313,313,'en',0,'buidler'),('user',0,314,314,'en',0,'buidler'),('user',0,315,315,'en',0,'buidler'),('user',0,316,316,'en',0,'buidler'),('user',0,317,317,'en',0,'buidler'),('user',0,318,318,'en',0,'investor'),('user',0,319,319,'en',0,'buidler'),('user',0,320,320,'en',0,'investor'),('user',0,321,321,'en',0,'buidler'),('user',0,322,322,'en',0,'buidler'),('user',0,323,323,'en',0,'buidler'),('user',0,324,324,'en',0,'buidler'),('user',0,325,325,'en',0,'buidler'),('user',0,326,326,'en',0,'investor'),('user',0,327,327,'en',0,'investor'),('user',0,328,328,'en',0,'buidler'),('user',0,329,329,'en',0,'buidler'),('user',0,330,330,'en',0,'buidler'),('user',0,331,331,'en',0,'buidler'),('user',0,332,332,'en',0,'buidler'),('user',0,333,333,'en',0,'buidler'),('user',0,334,334,'en',0,'buidler'),('user',0,335,335,'en',0,'buidler'),('user',0,336,336,'en',0,'buidler'),('user',0,337,337,'en',0,'buidler'),('user',0,338,338,'en',0,'buidler'),('user',0,339,339,'en',0,'buidler'),('user',0,340,340,'en',0,'buidler'),('user',0,341,341,'en',0,'buidler'),('user',0,342,342,'en',0,'buidler'),('user',0,343,343,'en',0,'buidler'),('user',0,344,344,'en',0,'investor'),('user',0,345,345,'en',0,'buidler'),('user',0,346,346,'en',0,'buidler'),('user',0,347,347,'en',0,'buidler'),('user',0,348,348,'en',0,'buidler'),('user',0,349,349,'en',0,'buidler'),('user',0,350,350,'en',0,'buidler'),('user',0,351,351,'en',0,'buidler'),('user',0,352,352,'en',0,'buidler'),('user',0,353,353,'en',0,'buidler'),('user',0,354,354,'en',0,'buidler'),('user',0,355,355,'en',0,'buidler'),('user',0,356,356,'en',0,'buidler'),('user',0,357,357,'en',0,'buidler'),('user',0,358,358,'en',0,'buidler'),('user',0,359,359,'en',0,'buidler'),('user',0,360,360,'en',0,'buidler'),('user',0,361,361,'en',0,'buidler'),('user',0,362,362,'en',0,'buidler'),('user',0,363,363,'en',0,'buidler'),('user',0,364,364,'en',0,'buidler'),('user',0,365,365,'en',0,'buidler'),('user',0,366,366,'en',0,'buidler'),('user',0,367,367,'en',0,'buidler'),('user',0,368,368,'en',0,'buidler'),('user',0,369,369,'en',0,'buidler'),('user',0,370,370,'en',0,'buidler'),('user',0,371,371,'en',0,'buidler'),('user',0,372,372,'en',0,'investor'),('user',0,373,373,'en',0,'buidler'),('user',0,374,374,'en',0,'buidler'),('user',0,375,375,'en',0,'buidler'),('user',0,376,376,'en',0,'buidler'),('user',0,377,377,'en',0,'buidler'),('user',0,378,378,'en',0,'buidler'),('user',0,379,379,'en',0,'buidler'),('user',0,380,380,'en',0,'buidler'),('user',0,381,381,'en',0,'buidler'),('user',0,382,382,'en',0,'buidler'),('user',0,383,383,'en',0,'buidler'),('user',0,384,384,'en',0,'buidler'),('user',0,385,385,'en',0,'buidler'),('user',0,386,386,'en',0,'buidler'),('user',0,387,387,'en',0,'buidler'),('user',0,388,388,'en',0,'buidler'),('user',0,389,389,'en',0,'buidler'),('user',0,390,390,'en',0,'investor'),('user',0,391,391,'en',0,'buidler'),('user',0,392,392,'en',0,'investor'),('user',0,393,393,'en',0,'buidler'),('user',0,394,394,'en',0,'buidler'),('user',0,395,395,'en',0,'buidler'),('user',0,396,396,'en',0,'buidler'),('user',0,397,397,'en',0,'buidler'),('user',0,399,399,'en',0,'buidler'),('user',0,400,400,'en',0,'buidler'),('user',0,401,401,'en',0,'buidler'),('user',0,402,402,'en',0,'buidler'),('user',0,403,403,'en',0,'buidler'),('user',0,404,404,'en',0,'buidler'),('user',0,405,405,'en',0,'investor'),('user',0,406,406,'en',0,'buidler'),('user',0,407,407,'en',0,'buidler'),('user',0,408,408,'en',0,'buidler'),('user',0,409,409,'en',0,'buidler'),('user',0,410,410,'en',0,'buidler'),('user',0,411,411,'en',0,'buidler'),('user',0,412,412,'en',0,'investor'),('user',0,413,413,'en',0,'buidler'),('user',0,414,414,'en',0,'buidler'),('user',0,415,415,'en',0,'buidler'),('user',0,416,416,'en',0,'buidler'),('user',0,417,417,'en',0,'buidler'),('user',0,418,418,'en',0,'buidler'),('user',0,419,419,'en',0,'investor'),('user',0,421,421,'en',0,'buidler'),('user',0,422,422,'en',0,'buidler'),('user',0,424,424,'en',0,'buidler'),('user',0,425,425,'en',0,'buidler'),('user',0,426,426,'en',0,'buidler'),('user',0,427,427,'en',0,'buidler'),('user',0,428,428,'en',0,'buidler'),('user',0,429,429,'en',0,'buidler'),('user',0,430,430,'en',0,'buidler'),('user',0,431,431,'en',0,'buidler'),('user',0,432,432,'en',0,'buidler'),('user',0,433,433,'en',0,'buidler'),('user',0,434,434,'en',0,'buidler'),('user',0,435,435,'en',0,'buidler'),('user',0,436,436,'en',0,'investor'),('user',0,437,437,'en',0,'investor'),('user',0,439,439,'en',0,'buidler'),('user',0,445,445,'en',0,'buidler'),('user',0,446,446,'en',0,'buidler'),('user',0,447,447,'en',0,'buidler'),('user',0,448,448,'en',0,'buidler'),('user',0,449,449,'en',0,'buidler'),('user',0,454,454,'en',0,'buidler'),('user',0,457,457,'en',0,'buidler'),('user',0,458,458,'en',0,'buidler'),('user',0,459,459,'en',0,'buidler'),('user',0,460,460,'en',0,'buidler'),('user',0,461,461,'en',0,'buidler'),('user',0,462,462,'en',0,'buidler'),('user',0,463,463,'en',0,'buidler'),('user',0,465,465,'en',0,'investor'),('user',0,466,466,'en',0,'buidler'),('user',0,467,467,'en',0,'buidler'),('user',0,468,468,'en',0,'buidler'),('user',0,471,471,'en',0,'buidler'),('user',0,475,475,'en',0,'buidler'),('user',0,476,476,'en',0,'buidler'),('user',0,478,478,'en',0,'buidler'),('user',0,480,480,'en',0,'buidler'),('user',0,481,481,'en',0,'buidler'),('user',0,482,482,'en',0,'buidler'),('user',0,485,485,'en',0,'buidler'),('user',0,486,486,'en',0,'buidler'),('user',0,489,489,'en',0,'investor'),('user',0,490,490,'en',0,'buidler'),('user',0,493,493,'en',0,'investor'),('user',0,495,495,'en',0,'buidler'),('user',0,496,496,'en',0,'buidler'),('user',0,497,497,'en',0,'buidler'),('user',0,498,498,'en',0,'buidler'),('user',0,499,499,'en',0,'buidler'),('user',0,500,500,'en',0,'investor'),('user',0,501,501,'en',0,'buidler'),('user',0,502,502,'en',0,'buidler'),('user',0,503,503,'en',0,'investor'),('user',0,505,505,'en',0,'buidler'),('user',0,506,506,'en',0,'buidler'),('user',0,507,507,'en',0,'buidler'),('user',0,508,508,'en',0,'buidler'),('user',0,510,510,'en',0,'buidler'),('user',0,513,513,'en',0,'buidler'),('user',0,515,515,'en',0,'buidler'),('user',0,526,526,'en',0,'buidler'),('user',0,528,528,'en',0,'investor'),('user',0,530,530,'en',0,'buidler'),('user',0,533,533,'en',0,'investor'),('user',0,534,534,'en',0,'investor'),('user',0,535,535,'en',0,'investor'),('user',0,539,539,'en',0,'buidler'),('user',0,540,540,'en',0,'investor'),('user',0,541,541,'en',0,'buidler'),('user',0,546,546,'en',0,'buidler'),('user',0,549,549,'en',0,'buidler'),('user',0,550,550,'en',0,'buidler'),('user',0,551,551,'en',0,'investor'),('user',0,552,552,'en',0,'buidler'),('user',0,553,553,'en',0,'buidler'),('user',0,554,554,'en',0,'buidler'),('user',0,555,555,'en',0,'buidler'),('user',0,556,556,'en',0,'buidler'),('user',0,557,557,'en',0,'buidler'),('user',0,558,558,'en',0,'buidler'),('user',0,560,560,'en',0,'investor'),('user',0,563,563,'en',0,'investor'),('user',0,564,564,'en',0,'buidler'),('user',0,565,565,'en',0,'buidler'),('user',0,571,571,'en',0,'buidler'),('user',0,572,572,'en',0,'buidler'),('user',0,573,573,'en',0,'buidler'),('user',0,574,574,'en',0,'buidler'),('user',0,575,575,'en',0,'buidler'),('user',0,576,576,'en',0,'buidler'),('user',0,577,577,'en',0,'investor'),('user',0,578,578,'en',0,'buidler'),('user',0,579,579,'en',0,'investor'),('user',0,580,580,'en',0,'buidler'),('user',0,582,582,'en',0,'buidler'),('user',0,583,583,'en',0,'buidler'),('user',0,584,584,'en',0,'buidler'),('user',0,585,585,'en',0,'buidler'),('user',0,586,586,'en',0,'buidler'),('user',0,587,587,'en',0,'buidler'),('user',0,591,591,'en',0,'buidler'),('user',0,592,592,'en',0,'buidler'),('user',0,593,593,'en',0,'buidler'),('user',0,597,597,'en',0,'buidler'),('user',0,605,605,'en',0,'buidler'),('user',0,606,606,'en',0,'buidler'),('user',0,607,607,'en',0,'buidler'),('user',0,608,608,'en',0,'investor'),('user',0,609,609,'en',0,'buidler'),('user',0,610,610,'en',0,'buidler'),('user',0,611,611,'en',0,'investor'),('user',0,612,612,'en',0,'buidler'),('user',0,615,615,'en',0,'buidler'),('user',0,617,617,'en',0,'buidler'),('user',0,618,618,'en',0,'buidler'),('user',0,619,619,'en',0,'investor'),('user',0,620,620,'en',0,'buidler'),('user',0,621,621,'en',0,'buidler'),('user',0,622,622,'en',0,'buidler'),('user',0,623,623,'en',0,'buidler'),('user',0,624,624,'en',0,'buidler'),('user',0,625,625,'en',0,'buidler'),('user',0,626,626,'en',0,'buidler'),('user',0,627,627,'en',0,'investor'),('user',0,628,628,'en',0,'buidler'),('user',0,629,629,'en',0,'investor'),('user',0,631,631,'en',0,'buidler'),('user',0,632,632,'en',0,'buidler'),('user',0,633,633,'en',0,'buidler'),('user',0,638,638,'en',0,'buidler'),('user',0,639,639,'en',0,'buidler'),('user',0,640,640,'en',0,'buidler'),('user',0,641,641,'en',0,'buidler'),('user',0,642,642,'en',0,'buidler'),('user',0,643,643,'en',0,'investor'),('user',0,644,644,'en',0,'buidler'),('user',0,645,645,'en',0,'buidler'),('user',0,646,646,'en',0,'buidler'),('user',0,647,647,'en',0,'buidler'),('user',0,648,648,'en',0,'buidler'),('user',0,649,649,'en',0,'investor'),('user',0,650,650,'en',0,'buidler'),('user',0,651,651,'en',0,'buidler'),('user',0,652,652,'en',0,'buidler'),('user',0,653,653,'en',0,'buidler'),('user',0,654,654,'en',0,'buidler'),('user',0,656,656,'en',0,'buidler'),('user',0,657,657,'en',0,'buidler'),('user',0,658,658,'en',0,'buidler'),('user',0,659,659,'en',0,'investor'),('user',0,660,660,'en',0,'buidler'),('user',0,661,661,'en',0,'buidler'),('user',0,663,663,'en',0,'buidler'),('user',0,664,664,'en',0,'buidler'),('user',0,665,665,'en',0,'buidler'),('user',0,666,666,'en',0,'investor'),('user',0,667,667,'en',0,'buidler'),('user',0,668,668,'en',0,'buidler'),('user',0,671,671,'en',0,'buidler'),('user',0,672,672,'en',0,'buidler'),('user',0,673,673,'en',0,'buidler'),('user',0,674,674,'en',0,'buidler'),('user',0,675,675,'en',0,'buidler'),('user',0,676,676,'en',0,'buidler'),('user',0,677,677,'en',0,'buidler'),('user',0,683,683,'en',0,'buidler'),('user',0,684,684,'en',0,'buidler'),('user',0,685,685,'en',0,'buidler'),('user',0,686,686,'en',0,'buidler'),('user',0,687,687,'en',0,'buidler'),('user',0,688,688,'en',0,'buidler'),('user',0,689,689,'en',0,'buidler'),('user',0,690,690,'en',0,'buidler'),('user',0,691,691,'en',0,'buidler'),('user',0,692,692,'en',0,'buidler'),('user',0,694,694,'en',0,'buidler'),('user',0,695,695,'en',0,'buidler'),('user',0,696,696,'en',0,'buidler'),('user',0,697,697,'en',0,'buidler'),('user',0,698,698,'en',0,'buidler'),('user',0,699,699,'en',0,'buidler'),('user',0,700,700,'en',0,'buidler'),('user',0,701,701,'en',0,'buidler'),('user',0,703,703,'en',0,'buidler'),('user',0,704,704,'en',0,'buidler'),('user',0,705,705,'en',0,'buidler'),('user',0,706,706,'en',0,'buidler'),('user',0,707,707,'en',0,'buidler'),('user',0,708,708,'en',0,'buidler'),('user',0,709,709,'en',0,'buidler'),('user',0,710,710,'en',0,'investor'),('user',0,711,711,'en',0,'investor'),('user',0,712,712,'en',0,'buidler'),('user',0,713,713,'en',0,'buidler'),('user',0,714,714,'en',0,'buidler'),('user',0,715,715,'en',0,'buidler'),('user',0,717,717,'en',0,'buidler'),('user',0,718,718,'en',0,'buidler'),('user',0,719,719,'en',0,'buidler'),('user',0,720,720,'en',0,'buidler'),('user',0,721,721,'en',0,'buidler'),('user',0,722,722,'en',0,'buidler'),('user',0,723,723,'en',0,'buidler'),('user',0,724,724,'en',0,'buidler'),('user',0,725,725,'en',0,'buidler'),('user',0,726,726,'en',0,'investor'),('user',0,727,727,'en',0,'investor'),('user',0,728,728,'en',0,'investor'),('user',0,729,729,'en',0,'buidler'),('user',0,730,730,'en',0,'buidler'),('user',0,731,731,'en',0,'buidler'),('user',0,732,732,'en',0,'buidler'),('user',0,735,735,'en',0,'buidler'),('user',0,736,736,'en',0,'buidler'),('user',0,737,737,'en',0,'buidler'),('user',0,738,738,'en',0,'buidler'),('user',0,739,739,'en',0,'buidler'),('user',0,740,740,'en',0,'buidler'),('user',0,742,742,'en',0,'buidler'),('user',0,743,743,'en',0,'investor'),('user',0,744,744,'en',0,'buidler'),('user',0,745,745,'en',0,'buidler'),('user',0,758,758,'en',0,'buidler'),('user',0,759,759,'en',0,'buidler'),('user',0,760,760,'en',0,'buidler'),('user',0,761,761,'en',0,'buidler'),('user',0,762,762,'en',0,'buidler'),('user',0,763,763,'en',0,'buidler'),('user',0,764,764,'en',0,'buidler'),('user',0,765,765,'en',0,'buidler'),('user',0,766,766,'en',0,'buidler'),('user',0,767,767,'en',0,'buidler'),('user',0,768,768,'en',0,'buidler'),('user',0,769,769,'en',0,'buidler'),('user',0,771,771,'en',0,'buidler'),('user',0,772,772,'en',0,'buidler'),('user',0,773,773,'en',0,'buidler'),('user',0,774,774,'en',0,'buidler'),('user',0,775,775,'en',0,'buidler'),('user',0,776,776,'en',0,'buidler'),('user',0,780,780,'en',0,'investor'),('user',0,781,781,'en',0,'investor'),('user',0,782,782,'en',0,'investor'),('user',0,784,784,'en',0,'investor'),('user',0,785,785,'en',0,'investor'),('user',0,786,786,'en',0,'buidler'),('user',0,787,787,'en',0,'investor'),('user',0,788,788,'en',0,'investor'),('user',0,789,789,'en',0,'buidler'),('user',0,790,790,'en',0,'investor'),('user',0,791,791,'en',0,'investor'),('user',0,792,792,'en',0,'investor'),('user',0,793,793,'en',0,'investor'),('user',0,794,794,'en',0,'investor'),('user',0,795,795,'en',0,'investor'),('user',0,796,796,'en',0,'investor'),('user',0,799,799,'en',0,'buidler'),('user',0,800,800,'en',0,'investor'),('user',0,801,801,'en',0,'investor'),('user',0,802,802,'en',0,'investor'),('user',0,803,803,'en',0,'investor'),('user',0,804,804,'en',0,'investor'),('user',0,805,805,'en',0,'investor'),('user',0,806,806,'en',0,'investor'),('user',0,807,807,'en',0,'buidler'),('user',0,808,808,'en',0,'buidler'),('user',0,809,809,'en',0,'investor'),('user',0,810,810,'en',0,'buidler'),('user',0,811,811,'en',0,'investor'),('user',0,813,813,'en',0,'investor'),('user',0,814,814,'en',0,'buidler'),('user',0,817,817,'en',0,'investor'),('user',0,821,821,'en',0,'buidler'),('user',0,822,822,'en',0,'buidler'),('user',0,823,823,'en',0,'buidler'),('user',0,824,824,'en',0,'investor'),('user',0,826,826,'en',0,'buidler'),('user',0,827,827,'en',0,'buidler'),('user',0,830,830,'en',0,'buidler'),('user',0,831,831,'en',0,'buidler'),('user',0,832,832,'en',0,'buidler'),('user',0,833,833,'en',0,'investor'),('user',0,834,834,'en',0,'investor'),('user',0,835,835,'en',0,'buidler'),('user',0,841,841,'en',0,'investor'),('user',0,842,842,'en',0,'investor'),('user',0,843,843,'en',0,'investor'),('user',0,844,844,'en',0,'buidler'),('user',0,847,847,'en',0,'buidler'),('user',0,848,848,'en',0,'buidler'),('user',0,849,849,'en',0,'investor'),('user',0,850,850,'en',0,'investor'),('user',0,851,851,'en',0,'investor'),('user',0,852,852,'en',0,'buidler'),('user',0,853,853,'en',0,'buidler'),('user',0,854,854,'en',0,'buidler'),('user',0,855,855,'en',0,'buidler'),('user',0,856,856,'en',0,'buidler'),('user',0,857,857,'en',0,'buidler'),('user',0,858,858,'en',0,'investor'),('user',0,859,859,'en',0,'buidler'),('user',0,860,860,'en',0,'buidler'),('user',0,861,861,'en',0,'buidler'),('user',0,862,862,'en',0,'buidler'),('user',0,863,863,'en',0,'buidler'),('user',0,864,864,'en',0,'buidler'),('user',0,866,866,'en',0,'buidler'),('user',0,867,867,'en',0,'buidler'),('user',0,868,868,'en',0,'investor'),('user',0,869,869,'en',0,'buidler'),('user',0,870,870,'en',0,'buidler'),('user',0,871,871,'en',0,'investor'),('user',0,872,872,'en',0,'buidler'),('user',0,873,873,'en',0,'buidler'),('user',0,874,874,'en',0,'investor'),('user',0,875,875,'en',0,'buidler'),('user',0,876,876,'en',0,'buidler'),('user',0,877,877,'en',0,'buidler'),('user',0,878,878,'en',0,'buidler'),('user',0,879,879,'en',0,'buidler'),('user',0,880,880,'en',0,'investor'),('user',0,881,881,'en',0,'investor'),('user',0,882,882,'en',0,'investor'),('user',0,883,883,'en',0,'buidler'),('user',0,884,884,'en',0,'buidler'),('user',0,885,885,'en',0,'buidler'),('user',0,887,887,'en',0,'buidler'),('user',0,888,888,'en',0,'buidler'),('user',0,889,889,'en',0,'buidler'),('user',0,890,890,'en',0,'buidler'),('user',0,891,891,'en',0,'buidler'),('user',0,892,892,'en',0,'buidler'),('user',0,893,893,'en',0,'buidler'),('user',0,894,894,'en',0,'buidler'),('user',0,895,895,'en',0,'buidler'),('user',0,896,896,'en',0,'buidler'),('user',0,897,897,'en',0,'investor'),('user',0,898,898,'en',0,'investor'),('user',0,899,899,'en',0,'buidler'),('user',0,900,900,'en',0,'investor'),('user',0,901,901,'en',0,'buidler'),('user',0,902,902,'en',0,'buidler'),('user',0,903,903,'en',0,'buidler'),('user',0,904,904,'en',0,'buidler'),('user',0,905,905,'en',0,'buidler'),('user',0,906,906,'en',0,'buidler'),('user',0,907,907,'en',0,'buidler'),('user',0,908,908,'en',0,'buidler'),('user',0,909,909,'en',0,'buidler'),('user',0,910,910,'en',0,'buidler'),('user',0,911,911,'en',0,'buidler'),('user',0,912,912,'en',0,'buidler'),('user',0,913,913,'en',0,'buidler'),('user',0,914,914,'en',0,'buidler'),('user',0,915,915,'en',0,'buidler'),('user',0,916,916,'en',0,'buidler'),('user',0,917,917,'en',0,'buidler'),('user',0,918,918,'en',0,'buidler'),('user',0,919,919,'en',0,'investor'),('user',0,920,920,'en',0,'buidler'),('user',0,921,921,'en',0,'buidler'),('user',0,922,922,'en',0,'buidler'),('user',0,923,923,'en',0,'buidler'),('user',0,924,924,'en',0,'buidler'),('user',0,925,925,'en',0,'buidler'),('user',0,926,926,'en',0,'buidler'),('user',0,927,927,'en',0,'buidler'),('user',0,928,928,'en',0,'buidler'),('user',0,929,929,'en',0,'buidler'),('user',0,931,931,'en',0,'buidler'),('user',0,932,932,'en',0,'buidler'),('user',0,933,933,'en',0,'buidler'),('user',0,934,934,'en',0,'investor'),('user',0,935,935,'en',0,'buidler'),('user',0,936,936,'en',0,'buidler'),('user',0,937,937,'en',0,'buidler'),('user',0,938,938,'en',0,'buidler'),('user',0,939,939,'en',0,'buidler'),('user',0,940,940,'en',0,'buidler'),('user',0,941,941,'en',0,'buidler'),('user',0,942,942,'en',0,'buidler'),('user',0,943,943,'en',0,'investor'),('user',0,944,944,'en',0,'buidler'),('user',0,945,945,'en',0,'investor'),('user',0,946,946,'en',0,'buidler'),('user',0,947,947,'en',0,'buidler'),('user',0,948,948,'en',0,'investor'),('user',0,949,949,'en',0,'buidler'),('user',0,950,950,'en',0,'buidler'),('user',0,951,951,'en',0,'buidler'),('user',0,952,952,'en',0,'buidler'),('user',0,953,953,'en',0,'buidler'),('user',0,956,956,'en',0,'investor'),('user',0,957,957,'en',0,'buidler'),('user',0,958,958,'en',0,'buidler'),('user',0,959,959,'en',0,'buidler'),('user',0,960,960,'en',0,'investor'),('user',0,961,961,'en',0,'buidler'),('user',0,962,962,'en',0,'buidler'),('user',0,963,963,'en',0,'buidler'),('user',0,964,964,'en',0,'buidler'),('user',0,965,965,'en',0,'buidler'),('user',0,966,966,'en',0,'buidler'),('user',0,967,967,'en',0,'buidler'),('user',0,968,968,'en',0,'buidler'),('user',0,969,969,'en',0,'buidler'),('user',0,970,970,'en',0,'buidler'),('user',0,971,971,'en',0,'buidler'),('user',0,972,972,'en',0,'buidler'),('user',0,973,973,'en',0,'buidler'),('user',0,974,974,'en',0,'buidler'),('user',0,975,975,'en',0,'buidler'),('user',0,976,976,'en',0,'buidler'),('user',0,977,977,'en',0,'buidler'),('user',0,978,978,'en',0,'buidler'),('user',0,979,979,'en',0,'buidler'),('user',0,980,980,'en',0,'buidler'),('user',0,981,981,'en',0,'buidler'),('user',0,982,982,'en',0,'buidler'),('user',0,983,983,'en',0,'buidler'),('user',0,984,984,'en',0,'investor'),('user',0,985,985,'en',0,'buidler'),('user',0,986,986,'en',0,'buidler'),('user',0,987,987,'en',0,'buidler'),('user',0,988,988,'en',0,'buidler'),('user',0,989,989,'en',0,'investor'),('user',0,990,990,'en',0,'buidler'),('user',0,991,991,'en',0,'buidler'),('user',0,992,992,'en',0,'buidler'),('user',0,993,993,'en',0,'buidler'),('user',0,994,994,'en',0,'buidler'),('user',0,995,995,'en',0,'buidler'),('user',0,996,996,'en',0,'buidler'),('user',0,997,997,'en',0,'investor'),('user',0,998,998,'en',0,'investor'),('user',0,999,999,'en',0,'investor'),('user',0,1000,1000,'en',0,'buidler'),('user',0,1001,1001,'en',0,'buidler'),('user',0,1002,1002,'en',0,'buidler'),('user',0,1003,1003,'en',0,'buidler'),('user',0,1004,1004,'en',0,'buidler'),('user',0,1005,1005,'en',0,'buidler'),('user',0,1006,1006,'en',0,'buidler'),('user',0,1007,1007,'en',0,'buidler'),('user',0,1008,1008,'en',0,'buidler'),('user',0,1009,1009,'en',0,'buidler'),('user',0,1010,1010,'en',0,'buidler'),('user',0,1011,1011,'en',0,'buidler'),('user',0,1012,1012,'en',0,'buidler'),('user',0,1013,1013,'en',0,'buidler'),('user',0,1014,1014,'en',0,'buidler'),('user',0,1015,1015,'en',0,'buidler'),('user',0,1016,1016,'en',0,'buidler'),('user',0,1017,1017,'en',0,'buidler'),('user',0,1018,1018,'en',0,'buidler'),('user',0,1019,1019,'en',0,'buidler'),('user',0,1020,1020,'en',0,'investor'),('user',0,1021,1021,'en',0,'investor'),('user',0,1022,1022,'en',0,'investor'),('user',0,1023,1023,'en',0,'buidler'),('user',0,1024,1024,'en',0,'investor'),('user',0,1025,1025,'en',0,'buidler'),('user',0,1026,1026,'en',0,'buidler'),('user',0,1027,1027,'en',0,'buidler'),('user',0,1028,1028,'en',0,'buidler'),('user',0,1029,1029,'en',0,'investor'),('user',0,1030,1030,'en',0,'buidler'),('user',0,1031,1031,'en',0,'buidler'),('user',0,1032,1032,'en',0,'buidler'),('user',0,1033,1033,'en',0,'buidler'),('user',0,1034,1034,'en',0,'investor'),('user',0,1035,1035,'en',0,'buidler'),('user',0,1036,1036,'en',0,'buidler'),('user',0,1037,1037,'en',0,'buidler'),('user',0,1038,1038,'en',0,'buidler'),('user',0,1039,1039,'en',0,'buidler'),('user',0,1040,1040,'en',0,'buidler'),('user',0,1041,1041,'en',0,'buidler'),('user',0,1042,1042,'en',0,'buidler'),('user',0,1043,1043,'en',0,'buidler'),('user',0,1044,1044,'en',0,'buidler'),('user',0,1045,1045,'en',0,'buidler'),('user',0,1046,1046,'en',0,'buidler'),('user',0,1047,1047,'en',0,'buidler'),('user',0,1048,1048,'en',0,'buidler'),('user',0,1049,1049,'en',0,'buidler'),('user',0,1050,1050,'en',0,'buidler'),('user',0,1051,1051,'en',0,'buidler'),('user',0,1052,1052,'en',0,'buidler'),('user',0,1053,1053,'en',0,'buidler'),('user',0,1054,1054,'en',0,'buidler'),('user',0,1055,1055,'en',0,'buidler'),('user',0,1056,1056,'en',0,'investor'),('user',0,1057,1057,'en',0,'buidler'),('user',0,1058,1058,'en',0,'buidler'),('user',0,1059,1059,'en',0,'buidler'),('user',0,1060,1060,'en',0,'buidler'),('user',0,1061,1061,'en',0,'buidler'),('user',0,1062,1062,'en',0,'buidler'),('user',0,1063,1063,'en',0,'buidler'),('user',0,1064,1064,'en',0,'buidler'),('user',0,1065,1065,'en',0,'investor'),('user',0,1066,1066,'en',0,'buidler'),('user',0,1067,1067,'en',0,'buidler'),('user',0,1068,1068,'en',0,'investor'),('user',0,1069,1069,'en',0,'buidler'),('user',0,1070,1070,'en',0,'buidler'),('user',0,1071,1071,'en',0,'buidler'),('user',0,1072,1072,'en',0,'investor'),('user',0,1073,1073,'en',0,'investor'),('user',0,1074,1074,'en',0,'buidler'),('user',0,1075,1075,'en',0,'buidler'),('user',0,1076,1076,'en',0,'buidler'),('user',0,1077,1077,'en',0,'buidler'),('user',0,1078,1078,'en',0,'buidler'),('user',0,1079,1079,'en',0,'buidler'),('user',0,1080,1080,'en',0,'buidler'),('user',0,1081,1081,'en',0,'buidler'),('user',0,1082,1082,'en',0,'buidler'),('user',0,1083,1083,'en',0,'buidler'),('user',0,1084,1084,'en',0,'buidler'),('user',0,1085,1085,'en',0,'buidler'),('user',0,1086,1086,'en',0,'buidler'),('user',0,1087,1087,'en',0,'buidler'),('user',0,1088,1088,'en',0,'buidler'),('user',0,1089,1089,'en',0,'buidler'),('user',0,1091,1091,'en',0,'buidler'),('user',0,1092,1092,'en',0,'buidler'),('user',0,1093,1093,'en',0,'buidler'),('user',0,1095,1095,'en',0,'investor'),('user',0,1097,1097,'en',0,'buidler'),('user',0,1098,1098,'en',0,'investor'),('user',0,1099,1099,'en',0,'buidler'),('user',0,1100,1100,'en',0,'investor'),('user',0,1101,1101,'en',0,'buidler'),('user',0,1102,1102,'en',0,'buidler'),('user',0,1103,1103,'en',0,'buidler'),('user',0,1105,1105,'en',0,'buidler'),('user',0,1106,1106,'en',0,'buidler'),('user',0,1107,1107,'en',0,'investor'),('user',0,1108,1108,'en',0,'investor'),('user',0,1109,1109,'en',0,'investor'),('user',0,1110,1110,'en',0,'buidler'),('user',0,1111,1111,'en',0,'buidler'),('user',0,1112,1112,'en',0,'buidler'),('user',0,1113,1113,'en',0,'buidler'),('user',0,1114,1114,'en',0,'buidler'),('user',0,1115,1115,'en',0,'buidler'),('user',0,1116,1116,'en',0,'buidler'),('user',0,1117,1117,'en',0,'buidler'),('user',0,1118,1118,'en',0,'buidler'),('user',0,1119,1119,'en',0,'buidler'),('user',0,1120,1120,'en',0,'buidler'),('user',0,1121,1121,'en',0,'buidler'),('user',0,1122,1122,'en',0,'buidler'),('user',0,1123,1123,'en',0,'buidler'),('user',0,1124,1124,'en',0,'buidler'),('user',0,1125,1125,'en',0,'buidler'),('user',0,1126,1126,'en',0,'buidler'),('user',0,1127,1127,'en',0,'buidler'),('user',0,1128,1128,'en',0,'buidler'),('user',0,1129,1129,'en',0,'buidler'),('user',0,1130,1130,'en',0,'buidler'),('user',0,1131,1131,'en',0,'buidler'),('user',0,1132,1132,'en',0,'buidler'),('user',0,1133,1133,'en',0,'buidler'),('user',0,1134,1134,'en',0,'buidler'),('user',0,1135,1135,'en',0,'buidler'),('user',0,1136,1136,'en',0,'buidler'),('user',0,1137,1137,'en',0,'buidler'),('user',0,1138,1138,'en',0,'buidler'),('user',0,1139,1139,'en',0,'buidler'),('user',0,1140,1140,'en',0,'buidler'),('user',0,1141,1141,'en',0,'buidler'),('user',0,1142,1142,'en',0,'buidler'),('user',0,1143,1143,'en',0,'buidler'),('user',0,1144,1144,'en',0,'buidler'),('user',0,1145,1145,'en',0,'buidler'),('user',0,1146,1146,'en',0,'buidler'),('user',0,1147,1147,'en',0,'buidler'),('user',0,1148,1148,'en',0,'investor'),('user',0,1150,1150,'en',0,'buidler'),('user',0,1151,1151,'en',0,'buidler'),('user',0,1152,1152,'en',0,'buidler'),('user',0,1153,1153,'en',0,'buidler'),('user',0,1154,1154,'en',0,'buidler'),('user',0,1155,1155,'en',0,'investor'),('user',0,1156,1156,'en',0,'buidler'),('user',0,1157,1157,'en',0,'buidler'),('user',0,1158,1158,'en',0,'buidler'),('user',0,1159,1159,'en',0,'buidler'),('user',0,1160,1160,'en',0,'buidler'),('user',0,1161,1161,'en',0,'buidler'),('user',0,1162,1162,'en',0,'buidler'),('user',0,1163,1163,'en',0,'buidler'),('user',0,1164,1164,'en',0,'buidler'),('user',0,1165,1165,'en',0,'buidler'),('user',0,1166,1166,'en',0,'buidler'),('user',0,1167,1167,'en',0,'buidler'),('user',0,1168,1168,'en',0,'buidler'),('user',0,1169,1169,'en',0,'buidler'),('user',0,1170,1170,'en',0,'buidler'),('user',0,1171,1171,'en',0,'buidler'),('user',0,1172,1172,'en',0,'investor'),('user',0,1173,1173,'en',0,'investor'),('user',0,1174,1174,'en',0,'buidler'),('user',0,1175,1175,'en',0,'investor'),('user',0,1177,1177,'en',0,'buidler'),('user',0,1178,1178,'en',0,'buidler'),('user',0,1179,1179,'en',0,'buidler'),('user',0,1180,1180,'en',0,'buidler'),('user',0,1181,1181,'en',0,'investor'),('user',0,1182,1182,'en',0,'investor'),('user',0,1183,1183,'en',0,'buidler'),('user',0,1184,1184,'en',0,'buidler'),('user',0,1185,1185,'en',0,'investor'),('user',0,1186,1186,'en',0,'buidler'),('user',0,1187,1187,'en',0,'investor'),('user',0,1188,1188,'en',0,'investor'),('user',0,1189,1189,'en',0,'buidler'),('user',0,1190,1190,'en',0,'buidler'),('user',0,1191,1191,'en',0,'buidler'),('user',0,1192,1192,'en',0,'buidler'),('user',0,1193,1193,'en',0,'investor'),('user',0,1194,1194,'en',0,'buidler'),('user',0,1195,1195,'en',0,'buidler'),('user',0,1196,1196,'en',0,'buidler'),('user',0,1197,1197,'en',0,'investor'),('user',0,1198,1198,'en',0,'buidler'),('user',0,1199,1199,'en',0,'buidler'),('user',0,1200,1200,'en',0,'buidler'),('user',0,1201,1201,'en',0,'investor'),('user',0,1202,1202,'en',0,'buidler'),('user',0,1203,1203,'en',0,'investor'),('user',0,1204,1204,'en',0,'buidler'),('user',0,1205,1205,'en',0,'investor'),('user',0,1206,1206,'en',0,'investor'),('user',0,1207,1207,'en',0,'buidler'),('user',0,1208,1208,'en',0,'buidler'),('user',0,1209,1209,'en',0,'buidler'),('user',0,1210,1210,'en',0,'buidler'),('user',0,1211,1211,'en',0,'buidler'),('user',0,1212,1212,'en',0,'buidler'),('user',0,1213,1213,'en',0,'investor'),('user',0,1214,1214,'en',0,'investor'),('user',0,1215,1215,'en',0,'investor'),('user',0,1216,1216,'en',0,'investor'),('user',0,1217,1217,'en',0,'buidler'),('user',0,1218,1218,'en',0,'buidler'),('user',0,1219,1219,'en',0,'investor'),('user',0,1220,1220,'en',0,'buidler'),('user',0,1221,1221,'en',0,'buidler'),('user',0,1222,1222,'en',0,'investor'),('user',0,1223,1223,'en',0,'investor'),('user',0,1224,1224,'en',0,'investor'),('user',0,1225,1225,'en',0,'investor'),('user',0,1226,1226,'en',0,'investor'),('user',0,1227,1227,'en',0,'investor'),('user',0,1228,1228,'en',0,'buidler'),('user',0,1229,1229,'en',0,'buidler'),('user',0,1230,1230,'en',0,'investor'),('user',0,1231,1231,'en',0,'buidler'),('user',0,1232,1232,'en',0,'buidler'),('user',0,1233,1233,'en',0,'buidler'),('user',0,1234,1234,'en',0,'buidler'),('user',0,1235,1235,'en',0,'investor'),('user',0,1236,1236,'en',0,'buidler'),('user',0,1237,1237,'en',0,'investor'),('user',0,1238,1238,'en',0,'buidler'),('user',0,1239,1239,'en',0,'investor'),('user',0,1240,1240,'en',0,'investor'),('user',0,1241,1241,'en',0,'buidler'),('user',0,1242,1242,'en',0,'investor'),('user',0,1243,1243,'en',0,'investor'),('user',0,1244,1244,'en',0,'buidler'),('user',0,1245,1245,'en',0,'buidler'),('user',0,1246,1246,'en',0,'investor'),('user',0,1247,1247,'en',0,'investor'),('user',0,1248,1248,'en',0,'investor'),('user',0,1249,1249,'en',0,'buidler'),('user',0,1250,1250,'en',0,'buidler'),('user',0,1251,1251,'en',0,'buidler'),('user',0,1252,1252,'en',0,'buidler'),('user',0,1253,1253,'en',0,'investor'),('user',0,1254,1254,'en',0,'buidler'),('user',0,1255,1255,'en',0,'buidler'),('user',0,1256,1256,'en',0,'buidler'),('user',0,1257,1257,'en',0,'buidler'),('user',0,1258,1258,'en',0,'investor'),('user',0,1259,1259,'en',0,'investor'),('user',0,1260,1260,'en',0,'investor'),('user',0,1261,1261,'en',0,'investor'),('user',0,1262,1262,'en',0,'investor'),('user',0,1263,1263,'en',0,'buidler'),('user',0,1264,1264,'en',0,'buidler'),('user',0,1265,1265,'en',0,'buidler'),('user',0,1266,1266,'en',0,'buidler'),('user',0,1267,1267,'en',0,'buidler'),('user',0,1268,1268,'en',0,'investor'),('user',0,1269,1269,'en',0,'buidler'),('user',0,1270,1270,'en',0,'investor'),('user',0,1271,1271,'en',0,'investor'),('user',0,1272,1272,'en',0,'buidler'),('user',0,1273,1273,'en',0,'investor'),('user',0,1274,1274,'en',0,'buidler'),('user',0,1275,1275,'en',0,'buidler'),('user',0,1276,1276,'en',0,'investor'),('user',0,1277,1277,'en',0,'buidler'),('user',0,1278,1278,'en',0,'buidler'),('user',0,1279,1279,'en',0,'buidler'),('user',0,1280,1280,'en',0,'investor'),('user',0,1281,1281,'en',0,'buidler'),('user',0,1282,1282,'en',0,'buidler'),('user',0,1283,1283,'en',0,'investor'),('user',0,1284,1284,'en',0,'buidler'),('user',0,1285,1285,'en',0,'buidler'),('user',0,1286,1286,'en',0,'investor'),('user',0,1287,1287,'en',0,'investor'),('user',0,1288,1288,'en',0,'buidler'),('user',0,1289,1289,'en',0,'buidler'),('user',0,1290,1290,'en',0,'buidler'),('user',0,1291,1291,'en',0,'buidler'),('user',0,1292,1292,'en',0,'investor'),('user',0,1293,1293,'en',0,'buidler'),('user',0,1294,1294,'en',0,'investor'),('user',0,1295,1295,'en',0,'investor'),('user',0,1296,1296,'en',0,'buidler'),('user',0,1297,1297,'en',0,'buidler'),('user',0,1298,1298,'en',0,'buidler'),('user',0,1299,1299,'en',0,'buidler'),('user',0,1300,1300,'en',0,'investor'),('user',0,1301,1301,'en',0,'buidler'),('user',0,1302,1302,'en',0,'investor'),('user',0,1303,1303,'en',0,'buidler'),('user',0,1304,1304,'en',0,'buidler'),('user',0,1305,1305,'en',0,'investor'),('user',0,1306,1306,'en',0,'buidler'),('user',0,1307,1307,'en',0,'investor'),('user',0,1308,1308,'en',0,'investor'),('user',0,1309,1309,'en',0,'investor'),('user',0,1310,1310,'en',0,'investor'),('user',0,1311,1311,'en',0,'buidler'),('user',0,1312,1312,'en',0,'investor'),('user',0,1313,1313,'en',0,'buidler'),('user',0,1314,1314,'en',0,'investor'),('user',0,1315,1315,'en',0,'buidler'),('user',0,1316,1316,'en',0,'investor'),('user',0,1317,1317,'en',0,'investor'),('user',0,1318,1318,'en',0,'buidler'),('user',0,1319,1319,'en',0,'buidler'),('user',0,1320,1320,'en',0,'buidler'),('user',0,1321,1321,'en',0,'investor'),('user',0,1322,1322,'en',0,'buidler'),('user',0,1323,1323,'en',0,'buidler'),('user',0,1324,1324,'en',0,'investor'),('user',0,1325,1325,'en',0,'buidler'),('user',0,1326,1326,'en',0,'buidler'),('user',0,1327,1327,'en',0,'buidler'),('user',0,1328,1328,'en',0,'buidler'),('user',0,1329,1329,'en',0,'investor'),('user',0,1330,1330,'en',0,'buidler'),('user',0,1331,1331,'en',0,'investor'),('user',0,1332,1332,'en',0,'buidler'),('user',0,1333,1333,'en',0,'buidler'),('user',0,1334,1334,'en',0,'buidler'),('user',0,1335,1335,'en',0,'buidler'),('user',0,1336,1336,'en',0,'investor'),('user',0,1337,1337,'en',0,'investor'),('user',0,1338,1338,'en',0,'buidler'),('user',0,1340,1340,'en',0,'investor'),('user',0,1341,1341,'en',0,'investor'),('user',0,1342,1342,'en',0,'buidler'),('user',0,1343,1343,'en',0,'investor'),('user',0,1344,1344,'en',0,'investor'),('user',0,1345,1345,'en',0,'buidler'),('user',0,1348,1348,'en',0,'investor'),('user',0,1349,1349,'en',0,'buidler'),('user',0,1350,1350,'en',0,'buidler'),('user',0,1351,1351,'en',0,'buidler'),('user',0,1352,1352,'en',0,'buidler'),('user',0,1353,1353,'en',0,'buidler'),('user',0,1354,1354,'en',0,'investor'),('user',0,1355,1355,'en',0,'investor'),('user',0,1356,1356,'en',0,'buidler'),('user',0,1358,1358,'en',0,'investor'),('user',0,1359,1359,'en',0,'investor'),('user',0,1360,1360,'en',0,'buidler'),('user',0,1361,1361,'en',0,'buidler'),('user',0,1362,1362,'en',0,'buidler'),('user',0,1363,1363,'en',0,'buidler'),('user',0,1364,1364,'en',0,'buidler'),('user',0,1365,1365,'en',0,'buidler'),('user',0,1366,1366,'en',0,'buidler'),('user',0,1367,1367,'en',0,'buidler'),('user',0,1368,1368,'en',0,'buidler'),('user',0,1369,1369,'en',0,'buidler'),('user',0,1370,1370,'en',0,'investor'),('user',0,1372,1372,'en',0,'buidler'),('user',0,1373,1373,'en',0,'buidler'),('user',0,1375,1375,'en',0,'investor'),('user',0,1376,1376,'en',0,'buidler'),('user',0,1377,1377,'en',0,'buidler'),('user',0,1385,1385,'en',0,'investor'),('user',0,1387,1387,'en',0,'buidler'),('user',0,1388,1388,'en',0,'investor'),('user',0,1389,1389,'en',0,'buidler'),('user',0,1390,1390,'en',0,'buidler'),('user',0,1391,1391,'en',0,'buidler'),('user',0,1392,1392,'en',0,'investor'),('user',0,1393,1393,'en',0,'investor'),('user',0,1394,1394,'en',0,'buidler'),('user',0,1395,1395,'en',0,'buidler'),('user',0,1396,1396,'en',0,'buidler'),('user',0,1397,1397,'en',0,'investor'),('user',0,1402,1402,'en',0,'investor'),('user',0,1403,1403,'en',0,'buidler'),('user',0,1404,1404,'en',0,'investor'),('user',0,1405,1405,'en',0,'buidler'),('user',0,1406,1406,'en',0,'buidler'),('user',0,1407,1407,'en',0,'buidler'),('user',0,1409,1409,'en',0,'buidler'),('user',0,1410,1410,'en',0,'investor'),('user',0,1411,1411,'en',0,'buidler'),('user',0,1412,1412,'en',0,'buidler'),('user',0,1413,1413,'en',0,'buidler'),('user',0,1414,1414,'en',0,'investor'),('user',0,1415,1415,'en',0,'buidler'),('user',0,1416,1416,'en',0,'buidler'),('user',0,1417,1417,'en',0,'buidler'),('user',0,1418,1418,'en',0,'buidler'),('user',0,1419,1419,'en',0,'buidler'),('user',0,1420,1420,'en',0,'buidler'),('user',0,1421,1421,'en',0,'buidler'),('user',0,1422,1422,'en',0,'buidler'),('user',0,1423,1423,'en',0,'investor'),('user',0,1424,1424,'en',0,'buidler'),('user',0,1425,1425,'en',0,'buidler'),('user',0,1426,1426,'en',0,'buidler'),('user',0,1427,1427,'en',0,'buidler'),('user',0,1428,1428,'en',0,'buidler'),('user',0,1429,1429,'en',0,'buidler'),('user',0,1430,1430,'en',0,'buidler'),('user',0,1431,1431,'en',0,'buidler'),('user',0,1432,1432,'en',0,'investor'),('user',0,1433,1433,'en',0,'investor'),('user',0,1434,1434,'en',0,'investor'),('user',0,1435,1435,'en',0,'investor'),('user',0,1436,1436,'en',0,'buidler'),('user',0,1437,1437,'en',0,'investor'),('user',0,1438,1438,'en',0,'buidler'),('user',0,1439,1439,'en',0,'buidler'),('user',0,1442,1442,'en',0,'buidler'),('user',0,1443,1443,'en',0,'buidler'),('user',0,1444,1444,'en',0,'buidler'),('user',0,1445,1445,'en',0,'investor'),('user',0,1446,1446,'en',0,'buidler'),('user',0,1447,1447,'en',0,'investor'),('user',0,1448,1448,'en',0,'investor'),('user',0,1450,1450,'en',0,'investor'),('user',0,1451,1451,'en',0,'buidler'),('user',0,1453,1453,'en',0,'buidler'),('user',0,1454,1454,'en',0,'buidler'),('user',0,1461,1461,'en',0,'buidler'),('user',0,1462,1462,'en',0,'investor'),('user',0,1463,1463,'en',0,'investor'),('user',0,1464,1464,'en',0,'investor'),('user',0,1465,1465,'en',0,'investor'),('user',0,1466,1466,'en',0,'investor'),('user',0,1467,1467,'en',0,'buidler'),('user',0,1468,1468,'en',0,'buidler'),('user',0,1469,1469,'en',0,'buidler'),('user',0,1470,1470,'en',0,'buidler'),('user',0,1471,1471,'en',0,'investor'),('user',0,1472,1472,'en',0,'buidler'),('user',0,1473,1473,'en',0,'buidler'),('user',0,1474,1474,'en',0,'buidler'),('user',0,1475,1475,'en',0,'buidler'),('user',0,1476,1476,'en',0,'buidler'),('user',0,1477,1477,'en',0,'buidler'),('user',0,1478,1478,'en',0,'buidler'),('user',0,1479,1479,'en',0,'buidler'),('user',0,1480,1480,'en',0,'buidler'),('user',0,1481,1481,'en',0,'buidler'),('user',0,1482,1482,'en',0,'buidler'),('user',0,1483,1483,'en',0,'buidler'),('user',0,1484,1484,'en',0,'buidler'),('user',0,1485,1485,'en',0,'buidler'),('user',0,1486,1486,'en',0,'buidler'),('user',0,1487,1487,'en',0,'buidler'),('user',0,1488,1488,'en',0,'investor'),('user',0,1489,1489,'en',0,'investor'),('user',0,1490,1490,'en',0,'buidler'),('user',0,1491,1491,'en',0,'buidler'),('user',0,1492,1492,'en',0,'buidler'),('user',0,1493,1493,'en',0,'investor'),('user',0,1494,1494,'en',0,'buidler'),('user',0,1495,1495,'en',0,'investor'),('user',0,1496,1496,'en',0,'investor'),('user',0,1497,1497,'en',0,'buidler'),('user',0,1498,1498,'en',0,'buidler'),('user',0,1499,1499,'en',0,'buidler'),('user',0,1500,1500,'en',0,'buidler'),('user',0,1501,1501,'en',0,'buidler'),('user',0,1502,1502,'en',0,'buidler'),('user',0,1503,1503,'en',0,'buidler'),('user',0,1504,1504,'en',0,'buidler'),('user',0,1505,1505,'en',0,'buidler'),('user',0,1506,1506,'en',0,'buidler'),('user',0,1507,1507,'en',0,'buidler'),('user',0,1508,1508,'en',0,'buidler'),('user',0,1509,1509,'en',0,'investor'),('user',0,1510,1510,'en',0,'buidler'),('user',0,1511,1511,'en',0,'buidler'),('user',0,1512,1512,'en',0,'investor'),('user',0,1513,1513,'en',0,'buidler'),('user',0,1514,1514,'en',0,'buidler'),('user',0,1515,1515,'en',0,'buidler'),('user',0,1516,1516,'en',0,'investor'),('user',0,1519,1519,'en',0,'investor'),('user',0,1520,1520,'en',0,'buidler'),('user',0,1521,1521,'en',0,'buidler'),('user',0,1522,1522,'en',0,'buidler'),('user',0,1523,1523,'en',0,'investor'),('user',0,1526,1526,'en',0,'investor'),('user',0,1527,1527,'en',0,'buidler'),('user',0,1528,1528,'en',0,'investor'),('user',0,1529,1529,'en',0,'buidler'),('user',0,1530,1530,'en',0,'buidler'),('user',0,1531,1531,'en',0,'buidler'),('user',0,1532,1532,'en',0,'buidler'),('user',0,1533,1533,'en',0,'buidler'),('user',0,1535,1535,'en',0,'buidler'),('user',0,1536,1536,'en',0,'buidler'),('user',0,1537,1537,'en',0,'investor'),('user',0,1538,1538,'en',0,'investor'),('user',0,1541,1541,'en',0,'buidler'),('user',0,1543,1543,'en',0,'buidler'),('user',0,1544,1544,'en',0,'investor'),('user',0,1545,1545,'en',0,'buidler'),('user',0,1546,1546,'en',0,'investor'),('user',0,1547,1547,'en',0,'buidler'),('user',0,1548,1548,'en',0,'buidler'),('user',0,1549,1549,'en',0,'investor'),('user',0,1550,1550,'en',0,'buidler'),('user',0,1551,1551,'en',0,'buidler'),('user',0,1552,1552,'en',0,'buidler'),('user',0,1553,1553,'en',0,'buidler'),('user',0,1554,1554,'en',0,'buidler'),('user',0,1555,1555,'en',0,'buidler'),('user',0,1556,1556,'en',0,'investor'),('user',0,1558,1558,'en',0,'investor'),('user',0,1559,1559,'en',0,'investor'),('user',0,1560,1560,'en',0,'buidler'),('user',0,1561,1561,'en',0,'buidler'),('user',0,1562,1562,'en',0,'buidler'),('user',0,1563,1563,'en',0,'buidler'),('user',0,1564,1564,'en',0,'investor'),('user',0,1565,1565,'en',0,'investor'),('user',0,1566,1566,'en',0,'buidler'),('user',0,1567,1567,'en',0,'buidler'),('user',0,1568,1568,'en',0,'buidler'),('user',0,1569,1569,'en',0,'buidler'),('user',0,1570,1570,'en',0,'buidler'),('user',0,1571,1571,'en',0,'investor'),('user',0,1572,1572,'en',0,'investor'),('user',0,1573,1573,'en',0,'investor'),('user',0,1574,1574,'en',0,'buidler'),('user',0,1575,1575,'en',0,'investor'),('user',0,1576,1576,'en',0,'buidler'),('user',0,1577,1577,'en',0,'investor'),('user',0,1578,1578,'en',0,'buidler'),('user',0,1579,1579,'en',0,'buidler'),('user',0,1580,1580,'en',0,'buidler'),('user',0,1581,1581,'en',0,'investor'),('user',0,1582,1582,'en',0,'investor'),('user',0,1583,1583,'en',0,'buidler'),('user',0,1584,1584,'en',0,'buidler'),('user',0,1585,1585,'en',0,'buidler'),('user',0,1586,1586,'en',0,'buidler'),('user',0,1587,1587,'en',0,'buidler'),('user',0,1588,1588,'en',0,'buidler'),('user',0,1589,1589,'en',0,'buidler'),('user',0,1593,1593,'en',0,'investor'),('user',0,1594,1594,'en',0,'investor'),('user',0,1595,1595,'en',0,'investor'),('user',0,1596,1596,'en',0,'investor'),('user',0,1597,1597,'en',0,'investor'),('user',0,1598,1598,'en',0,'buidler'),('user',0,1599,1599,'en',0,'buidler'),('user',0,1600,1600,'en',0,'investor'),('user',0,1602,1602,'en',0,'buidler'),('user',0,1603,1603,'en',0,'investor'),('user',0,1604,1604,'en',0,'investor'),('user',0,1605,1605,'en',0,'buidler'),('user',0,1606,1606,'en',0,'investor'),('user',0,1608,1608,'en',0,'buidler'),('user',0,1612,1612,'en',0,'buidler'),('user',0,1619,1619,'en',0,'investor'),('user',0,1620,1620,'en',0,'buidler'),('user',0,1622,1622,'en',0,'investor'),('user',0,1623,1623,'en',0,'investor'),('user',0,1624,1624,'en',0,'investor'),('user',0,1625,1625,'en',0,'buidler'),('user',0,1626,1626,'en',0,'investor'),('user',0,1627,1627,'en',0,'buidler'),('user',0,1628,1628,'en',0,'buidler'),('user',0,1629,1629,'en',0,'buidler'),('user',0,1630,1630,'en',0,'investor'),('user',0,1631,1631,'en',0,'investor'),('user',0,1632,1632,'en',0,'investor'),('user',0,1633,1633,'en',0,'investor'),('user',0,1634,1634,'en',0,'buidler'),('user',0,1635,1635,'en',0,'buidler'),('user',0,1636,1636,'en',0,'investor'),('user',0,1637,1637,'en',0,'buidler'),('user',0,1638,1638,'en',0,'investor'),('user',0,1639,1639,'en',0,'buidler'),('user',0,1640,1640,'en',0,'buidler'),('user',0,1641,1641,'en',0,'investor'),('user',0,1642,1642,'en',0,'investor'),('user',0,1643,1643,'en',0,'buidler'),('user',0,1644,1644,'en',0,'investor'),('user',0,1645,1645,'en',0,'investor'),('user',0,1646,1646,'en',0,'buidler'),('user',0,1647,1647,'en',0,'investor'),('user',0,1649,1649,'en',0,'investor'),('user',0,1650,1650,'en',0,'buidler'),('user',0,1651,1651,'en',0,'buidler'),('user',0,1652,1652,'en',0,'buidler'),('user',0,1653,1653,'en',0,'buidler'),('user',0,1654,1654,'en',0,'buidler'),('user',0,1655,1655,'en',0,'buidler'),('user',0,1656,1656,'en',0,'buidler'),('user',0,1657,1657,'en',0,'investor'),('user',0,1658,1658,'en',0,'buidler'),('user',0,1659,1659,'en',0,'buidler'),('user',0,1660,1660,'en',0,'buidler'),('user',0,1661,1661,'en',0,'investor'),('user',0,1662,1662,'en',0,'buidler'),('user',0,1663,1663,'en',0,'buidler'),('user',0,1664,1664,'en',0,'investor'),('user',0,1665,1665,'en',0,'buidler'),('user',0,1666,1666,'en',0,'buidler'),('user',0,1667,1667,'en',0,'buidler'),('user',0,1668,1668,'en',0,'buidler'),('user',0,1669,1669,'en',0,'buidler'),('user',0,1670,1670,'en',0,'buidler'),('user',0,1671,1671,'en',0,'investor'),('user',0,1673,1673,'en',0,'buidler'),('user',0,1674,1674,'en',0,'buidler'),('user',0,1675,1675,'en',0,'buidler'),('user',0,1676,1676,'en',0,'buidler'),('user',0,1677,1677,'en',0,'buidler'),('user',0,1678,1678,'en',0,'buidler'),('user',0,1679,1679,'en',0,'buidler'),('user',0,1680,1680,'en',0,'buidler'),('user',0,1681,1681,'en',0,'buidler'),('user',0,1682,1682,'en',0,'investor'),('user',0,1683,1683,'en',0,'buidler'),('user',0,1684,1684,'en',0,'buidler'),('user',0,1685,1685,'en',0,'buidler'),('user',0,1686,1686,'en',0,'buidler'),('user',0,1687,1687,'en',0,'buidler'),('user',0,1688,1688,'en',0,'buidler'),('user',0,1689,1689,'en',0,'buidler'),('user',0,1690,1690,'en',0,'buidler'),('user',0,1691,1691,'en',0,'investor'),('user',0,1692,1692,'en',0,'buidler'),('user',0,1693,1693,'en',0,'investor'),('user',0,1694,1694,'en',0,'investor'),('user',0,1695,1695,'en',0,'buidler'),('user',0,1696,1696,'en',0,'buidler'),('user',0,1697,1697,'en',0,'buidler'),('user',0,1698,1698,'en',0,'buidler'),('user',0,1699,1699,'en',0,'buidler'),('user',0,1700,1700,'en',0,'buidler'),('user',0,1701,1701,'en',0,'buidler'),('user',0,1702,1702,'en',0,'investor'),('user',0,1703,1703,'en',0,'buidler'),('user',0,1706,1706,'en',0,'investor'),('user',0,1707,1707,'en',0,'buidler'),('user',0,1708,1708,'en',0,'investor'),('user',0,1709,1709,'en',0,'investor'),('user',0,1710,1710,'en',0,'investor'),('user',0,1711,1711,'en',0,'buidler'),('user',0,1713,1713,'en',0,'buidler'),('user',0,1714,1714,'en',0,'investor'),('user',0,1715,1715,'en',0,'buidler'),('user',0,1716,1716,'en',0,'buidler'),('user',0,1717,1717,'en',0,'buidler'),('user',0,1718,1718,'en',0,'investor'),('user',0,1719,1719,'en',0,'buidler'),('user',0,1721,1721,'en',0,'buidler'),('user',0,1722,1722,'en',0,'investor'),('user',0,1727,1727,'en',0,'buidler'),('user',0,1728,1728,'en',0,'buidler'),('user',0,1729,1729,'en',0,'buidler'),('user',0,1730,1730,'en',0,'buidler'),('user',0,1731,1731,'en',0,'investor'),('user',0,1732,1732,'en',0,'buidler'),('user',0,1733,1733,'en',0,'buidler'),('user',0,1734,1734,'en',0,'buidler'),('user',0,1735,1735,'en',0,'buidler'),('user',0,1736,1736,'en',0,'buidler'),('user',0,1737,1737,'en',0,'investor'),('user',0,1738,1738,'en',0,'buidler'),('user',0,1739,1739,'en',0,'buidler'),('user',0,1740,1740,'en',0,'buidler'),('user',0,1741,1741,'en',0,'buidler'),('user',0,1742,1742,'en',0,'buidler'),('user',0,1743,1743,'en',0,'buidler'),('user',0,1744,1744,'en',0,'buidler'),('user',0,1746,1746,'en',0,'buidler'),('user',0,1747,1747,'en',0,'buidler'),('user',0,1748,1748,'en',0,'buidler'),('user',0,1749,1749,'en',0,'investor'),('user',0,1750,1750,'en',0,'investor'),('user',0,1759,1759,'en',0,'buidler'),('user',0,1760,1760,'en',0,'investor'),('user',0,1761,1761,'en',0,'buidler'),('user',0,1762,1762,'en',0,'buidler'),('user',0,1763,1763,'en',0,'buidler'),('user',0,1764,1764,'en',0,'buidler'),('user',0,1765,1765,'en',0,'investor'),('user',0,1766,1766,'en',0,'buidler'),('user',0,1767,1767,'en',0,'buidler'),('user',0,1768,1768,'en',0,'buidler'),('user',0,1769,1769,'en',0,'buidler'),('user',0,1770,1770,'en',0,'investor'),('user',0,1771,1771,'en',0,'buidler'),('user',0,1772,1772,'en',0,'buidler'),('user',0,1773,1773,'en',0,'buidler'),('user',0,1774,1774,'en',0,'buidler'),('user',0,1775,1775,'en',0,'buidler'),('user',0,1776,1776,'en',0,'buidler'),('user',0,1777,1777,'en',0,'buidler'),('user',0,1778,1778,'en',0,'buidler'),('user',0,1779,1779,'en',0,'buidler'),('user',0,1780,1780,'en',0,'buidler'),('user',0,1781,1781,'en',0,'buidler'),('user',0,1782,1782,'en',0,'investor'),('user',0,1783,1783,'en',0,'buidler'),('user',0,1784,1784,'en',0,'investor'),('user',0,1785,1785,'en',0,'buidler'),('user',0,1786,1786,'en',0,'buidler'),('user',0,1787,1787,'en',0,'investor'),('user',0,1788,1788,'en',0,'buidler'),('user',0,1789,1789,'en',0,'buidler'),('user',0,1790,1790,'en',0,'buidler'),('user',0,1791,1791,'en',0,'buidler'),('user',0,1792,1792,'en',0,'buidler'),('user',0,1793,1793,'en',0,'buidler'),('user',0,1794,1794,'en',0,'investor'),('user',0,1795,1795,'en',0,'buidler'),('user',0,1796,1796,'en',0,'buidler'),('user',0,1797,1797,'en',0,'buidler'),('user',0,1798,1798,'en',0,'buidler'),('user',0,1804,1804,'en',0,'buidler'),('user',0,1805,1805,'en',0,'buidler'),('user',0,1806,1806,'en',0,'buidler'),('user',0,1809,1809,'en',0,'buidler'),('user',0,1810,1810,'en',0,'investor'),('user',0,1811,1811,'en',0,'buidler'),('user',0,1812,1812,'en',0,'buidler'),('user',0,1813,1813,'en',0,'investor'),('user',0,1814,1814,'en',0,'buidler'),('user',0,1815,1815,'en',0,'buidler'),('user',0,1816,1816,'en',0,'investor'),('user',0,1817,1817,'en',0,'buidler'),('user',0,1818,1818,'en',0,'buidler'),('user',0,1819,1819,'en',0,'investor'),('user',0,1820,1820,'en',0,'buidler'),('user',0,1821,1821,'en',0,'buidler'),('user',0,1822,1822,'en',0,'buidler'),('user',0,1823,1823,'en',0,'investor'),('user',0,1824,1824,'en',0,'investor'),('user',0,1825,1825,'en',0,'investor'),('user',0,1826,1826,'en',0,'buidler'),('user',0,1827,1827,'en',0,'buidler'),('user',0,1828,1828,'en',0,'buidler'),('user',0,1829,1829,'en',0,'buidler'),('user',0,1830,1830,'en',0,'buidler'),('user',0,1831,1831,'en',0,'buidler'),('user',0,1832,1832,'en',0,'investor'),('user',0,1833,1833,'en',0,'investor'),('user',0,1834,1834,'en',0,'investor'),('user',0,1835,1835,'en',0,'buidler'),('user',0,1836,1836,'en',0,'investor'),('user',0,1837,1837,'en',0,'buidler'),('user',0,1838,1838,'en',0,'buidler'),('user',0,1839,1839,'en',0,'buidler'),('user',0,1840,1840,'en',0,'buidler'),('user',0,1841,1841,'en',0,'buidler'),('user',0,1842,1842,'en',0,'buidler'),('user',0,1843,1843,'en',0,'investor'),('user',0,1846,1846,'en',0,'investor'),('user',0,1847,1847,'en',0,'investor'),('user',0,1848,1848,'en',0,'buidler'),('user',0,1849,1849,'en',0,'buidler'),('user',0,1850,1850,'en',0,'buidler'),('user',0,1851,1851,'en',0,'investor'),('user',0,1852,1852,'en',0,'buidler'),('user',0,1853,1853,'en',0,'buidler'),('user',0,1854,1854,'en',0,'buidler'),('user',0,1855,1855,'en',0,'buidler'),('user',0,1856,1856,'en',0,'investor'),('user',0,1857,1857,'en',0,'buidler'),('user',0,1858,1858,'en',0,'buidler'),('user',0,1859,1859,'en',0,'investor'),('user',0,1860,1860,'en',0,'buidler'),('user',0,1861,1861,'en',0,'investor'),('user',0,1862,1862,'en',0,'investor'),('user',0,1864,1864,'en',0,'buidler'),('user',0,1865,1865,'en',0,'investor'),('user',0,1866,1866,'en',0,'investor'),('user',0,1867,1867,'en',0,'buidler'),('user',0,1868,1868,'en',0,'buidler'),('user',0,1869,1869,'en',0,'buidler'),('user',0,1870,1870,'en',0,'buidler'),('user',0,1871,1871,'en',0,'investor'),('user',0,1872,1872,'en',0,'buidler'),('user',0,1873,1873,'en',0,'buidler'),('user',0,1875,1875,'en',0,'buidler'),('user',0,1876,1876,'en',0,'investor'),('user',0,1877,1877,'en',0,'buidler'),('user',0,1878,1878,'en',0,'investor'),('user',0,1879,1879,'en',0,'buidler'),('user',0,1880,1880,'en',0,'buidler'),('user',0,1881,1881,'en',0,'buidler'),('user',0,1882,1882,'en',0,'investor'),('user',0,1883,1883,'en',0,'investor'),('user',0,1884,1884,'en',0,'buidler'),('user',0,1885,1885,'en',0,'buidler'),('user',0,1886,1886,'en',0,'buidler'),('user',0,1887,1887,'en',0,'buidler'),('user',0,1888,1888,'en',0,'buidler'),('user',0,1889,1889,'en',0,'buidler'),('user',0,1890,1890,'en',0,'buidler'),('user',0,1891,1891,'en',0,'buidler'),('user',0,1892,1892,'en',0,'investor'),('user',0,1893,1893,'en',0,'buidler'),('user',0,1894,1894,'en',0,'buidler'),('user',0,1895,1895,'en',0,'buidler'),('user',0,1896,1896,'en',0,'investor'),('user',0,1897,1897,'en',0,'buidler'),('user',0,1898,1898,'en',0,'buidler'),('user',0,1900,1900,'en',0,'buidler'),('user',0,1901,1901,'en',0,'investor'),('user',0,1902,1902,'en',0,'investor'),('user',0,1903,1903,'en',0,'investor'),('user',0,1910,1910,'en',0,'buidler'),('user',0,1911,1911,'en',0,'buidler'),('user',0,1912,1912,'en',0,'investor'),('user',0,1913,1913,'en',0,'buidler'),('user',0,1914,1914,'en',0,'investor'),('user',0,1915,1915,'en',0,'investor'),('user',0,1916,1916,'en',0,'buidler'),('user',0,1917,1917,'en',0,'investor'),('user',0,1918,1918,'en',0,'investor'),('user',0,1919,1919,'en',0,'buidler'),('user',0,1920,1920,'en',0,'buidler'),('user',0,1921,1921,'en',0,'buidler'),('user',0,1922,1922,'en',0,'investor'),('user',0,1923,1923,'en',0,'investor'),('user',0,1924,1924,'en',0,'buidler'),('user',0,1925,1925,'en',0,'investor'),('user',0,1927,1927,'en',0,'investor'),('user',0,1928,1928,'en',0,'buidler'),('user',0,1929,1929,'en',0,'investor'),('user',0,1930,1930,'en',0,'buidler'),('user',0,1931,1931,'en',0,'investor'),('user',0,1932,1932,'en',0,'investor'),('user',0,1933,1933,'en',0,'investor'),('user',0,1935,1935,'en',0,'buidler'),('user',0,1936,1936,'en',0,'investor'),('user',0,1937,1937,'en',0,'investor'),('user',0,1938,1938,'en',0,'buidler'),('user',0,1939,1939,'en',0,'buidler'),('user',0,1940,1940,'en',0,'investor'),('user',0,1941,1941,'en',0,'buidler'),('user',0,1942,1942,'en',0,'buidler'),('user',0,1943,1943,'en',0,'buidler'),('user',0,1944,1944,'en',0,'buidler'),('user',0,1945,1945,'en',0,'investor'),('user',0,1946,1946,'en',0,'buidler'),('user',0,1947,1947,'en',0,'investor');
/*!40000 ALTER TABLE `bdta_user__field_who_are_you_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_why_did_the_chicken_cross_`
--

DROP TABLE IF EXISTS `bdta_user__field_why_did_the_chicken_cross_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_why_did_the_chicken_cross_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_did_the_chicken_cross__value` varchar(420) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_why_did_the_chicken_cross…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_why_did_the_chicken_cross_`
--

LOCK TABLES `bdta_user__field_why_did_the_chicken_cross_` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_why_did_the_chicken_cross_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_why_did_the_chicken_cross_` VALUES ('user',0,1,1,'en',0,'Why the fuck should I care?'),('user',0,79,79,'en',0,'Puck puck puckao'),('user',0,85,85,'en',0,'The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him'),('user',0,86,86,'en',0,'qwe'),('user',0,87,87,'en',0,'It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. '),('user',0,88,88,'en',0,'-'),('user',0,89,89,'en',0,'Because Its Nest is Located in opposite side of the Road , So that the chicken Cross the Road .'),('user',0,90,90,'en',0,'Because it got lost'),('user',0,92,92,'en',0,'The had spent a long time on Twitter and knew they WAGMI!! '),('user',0,93,93,'en',0,'To look at what\'s there on the other side of road'),('user',0,94,94,'en',0,'to get to other side! or see us build Web3 Social Network'),('user',0,95,95,'en',0,'To get to the other side'),('user',0,96,96,'en',0,'because the chicken was crazy'),('user',0,100,100,'en',0,'Idk... If I know, I\'ll let you know. '),('user',0,101,101,'en',0,'Wot'),('user',0,102,102,'en',0,'chicken felt escape from its comfort zone '),('user',0,105,105,'en',0,'To get to a Layer 2 network! '),('user',0,106,106,'en',0,'To get to the other site'),('user',0,108,108,'en',0,'To announce the launch of #BeliefDAO'),('user',0,111,111,'en',0,'When it saw the mother hen getting away...'),('user',0,112,112,'en',0,'To go work for a DAO'),('user',0,123,123,'en',0,'to deliver eggs'),('user',0,125,125,'en',0,'To taste the Web3 world and feel the power of decentralized network.'),('user',0,129,129,'en',0,'Coz it was feeling adventurous this morning'),('user',0,130,130,'en',0,'to transition from web 2 to web 3'),('user',0,131,131,'en',0,'To tell the people on other side that they could get out of rat race if they think in long term, work hard and not invest in shit coins.'),('user',0,132,132,'en',0,'Because there was a KFC on the other side and he/she wanted to be a NFT.'),('user',0,137,137,'en',0,'To carve out the virtual caim.. ;-)'),('user',0,144,144,'en',0,'How do we know its the road? '),('user',0,146,146,'en',0,'saw a sky diving school. chicken wanted to fly.  '),('user',0,148,148,'en',0,'Did the chicken really cross the road??'),('user',0,151,151,'en',0,'It heard that the buidlers tribe was on the other side!'),('user',0,152,152,'en',0,'to buy the dip'),('user',0,155,155,'en',0,'To go to the other side'),('user',0,157,157,'en',0,'To get to the other side'),('user',0,169,169,'en',0,'Because it was bored'),('user',0,173,173,'en',0,'To get to the other side'),('user',0,175,175,'en',0,'Because the motor vehicles were at a red light?'),('user',0,179,179,'en',0,'To get on the crypto side'),('user',0,180,180,'en',0,'Well, I wish it hadn\'t. It cut right in front of me while I was out for a bike ride, chatting it up with a photon.'),('user',0,182,182,'en',0,'Chicken was bored from web2, so wanted to buidl stuffs in web3'),('user',0,190,190,'en',0,'Because it was bored of standing on one side of the road and was curious to see what was happening on the other side'),('user',0,194,194,'en',0,'to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)'),('user',0,195,195,'en',0,'To get out of Kentucky.'),('user',0,196,196,'en',0,'To join Atlantis and build the next big crypto startup'),('user',0,203,203,'en',0,'Because he wanted to :)'),('user',0,210,210,'en',0,'to get the other side :)'),('user',0,214,214,'en',0,'To get to the other side'),('user',0,215,215,'en',0,'She wants to cross the road '),('user',0,216,216,'en',0,'Because the road was not meant to be there.'),('user',0,220,220,'en',0,'because the grass was greener on the side'),('user',0,221,221,'en',0,'The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.'),('user',0,224,224,'en',0,'Wearing a VR headset and got excited seeing a Rooster on the other side ;)'),('user',0,225,225,'en',0,'Because he was too \"cocky\" to stay on this side. '),('user',0,231,231,'en',0,'So that I can eat it on the other side'),('user',0,237,237,'en',0,'Chicken was running for his life from being roasted and eaten. '),('user',0,238,238,'en',0,'for food or whatever'),('user',0,239,239,'en',0,'They always want to walk anywhere'),('user',0,246,246,'en',0,'Because grass is greener on the other side of the road'),('user',0,249,249,'en',0,'In the pursuit of Happiness! '),('user',0,250,250,'en',0,'To capture the Russian tank'),('user',0,251,251,'en',0,'To get to the other side'),('user',0,254,254,'en',0,'To understand Einstein\'s Theory of Relativity.'),('user',0,255,255,'en',0,'To see his girlfriend '),('user',0,256,256,'en',0,'I don\'t know. '),('user',0,257,257,'en',0,'To get to the Bokchain!'),('user',0,261,261,'en',0,'to start the web3.0 revolution '),('user',0,265,265,'en',0,'Got hit by a car'),('user',0,266,266,'en',0,'I don’t know, why?'),('user',0,269,269,'en',0,'To checkout the new pub !!'),('user',0,270,270,'en',0,'To buy a Chikn NFT from: https://chikn.farm'),('user',0,272,272,'en',0,'To lead his friends cross the road safely'),('user',0,275,275,'en',0,'To get to the other side'),('user',0,278,278,'en',0,'to find the answer on question: what was first the chicken or the egg'),('user',0,279,279,'en',0,'I don\'t know, why?'),('user',0,281,281,'en',0,'To get to the other side?'),('user',0,282,282,'en',0,'To explore a new field '),('user',0,286,286,'en',0,'To get to the other side'),('user',0,288,288,'en',0,'Because the grass was greener there '),('user',0,294,294,'en',0,'because there was a web3 meetup going on the other side of the road :)'),('user',0,295,295,'en',0,'quack'),('user',0,297,297,'en',0,'To get to the other side of the road'),('user',0,301,301,'en',0,'To get to the other side'),('user',0,302,302,'en',0,'To explore what\'s on the other side'),('user',0,303,303,'en',0,'Curious to explore the world may be.'),('user',0,307,307,'en',0,'It\'s the nature of being to be curious to see what\'s on the other end. The feeling that tomorrow is the same as today is worse. Then Wrong decision is better than making no decision. Fail, fail faster, try again. '),('user',0,312,312,'en',0,'Because they want to cross '),('user',0,316,316,'en',0,'Someone told the chicken that Swaraj NFTs are being minted on the other side of the road'),('user',0,322,322,'en',0,'Chicken has a vision and doesn\'t want to stay at one place'),('user',0,324,324,'en',0,'The chicken was buidling, and the tools were on the other side !!'),('user',0,325,325,'en',0,'Walk of shame?'),('user',0,329,329,'en',0,'I don’t know, why?'),('user',0,330,330,'en',0,'Why not'),('user',0,334,334,'en',0,'To be on the other side of the crowd'),('user',0,337,337,'en',0,'As the grass was greener there!'),('user',0,339,339,'en',0,'Freedom & Decentralisation '),('user',0,345,345,'en',0,'it is because chicken wanted to cross the road'),('user',0,346,346,'en',0,'Because the chicken didn’t know ““Remember that wherever your heart is, there you will find your treasure.” '),('user',0,347,347,'en',0,'To get to the other side.'),('user',0,348,348,'en',0,'to cluck cluck cluck cluck cluckaaa '),('user',0,350,350,'en',0,'To reach out to investors and make a zebra crossing pitch for her golden egg startup.'),('user',0,351,351,'en',0,'To get to the other side.'),('user',0,352,352,'en',0,'The chicken did not cross the road. The road passed beneath the chicken.'),('user',0,354,354,'en',0,'To get a hold of that elusive Mcnugget Schezwan sauce'),('user',0,356,356,'en',0,'Thought to itself \"No risk, no fun.\"'),('user',0,357,357,'en',0,'Because it could not wait to go back home and play my NFT based fighting game! '),('user',0,361,361,'en',0,'To get away from this question  ?'),('user',0,364,364,'en',0,'Because it generated token yield'),('user',0,369,369,'en',0,'They could see that cars and bikes have learnt to respect their right to passage'),('user',0,375,375,'en',0,'To block traffic'),('user',0,377,377,'en',0,'because he\'s a STEPN user'),('user',0,379,379,'en',0,'To get to the other side —survive'),('user',0,381,381,'en',0,'I Don\'t know. maybe her mother asked to bring some water '),('user',0,385,385,'en',0,'Gas fee was lower on the other side.'),('user',0,386,386,'en',0,'NA'),('user',0,395,395,'en',0,'To feed its curiosity'),('user',0,396,396,'en',0,'To eat worms from the other side'),('user',0,401,401,'en',0,'To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)'),('user',0,404,404,'en',0,'To adventure new experiences'),('user',0,406,406,'en',0,'To reach the destination '),('user',0,409,409,'en',0,'to get on the other side :)'),('user',0,410,410,'en',0,'Because chicken web3life is waiting  on the other side of road'),('user',0,411,411,'en',0,'It was chased by Colonel Sanders'),('user',0,413,413,'en',0,'Because it was getting late.'),('user',0,415,415,'en',0,'To get to the other side of the road.'),('user',0,417,417,'en',0,'They loved food on the other side.'),('user',0,418,418,'en',0,'Because I made an offer it couldn\'t refuse.'),('user',0,421,421,'en',0,'Because his investor is on the other side of the road.'),('user',0,424,424,'en',0,'Just pecking around eating the grains thrown at you is just simply boring. Crossing the road might be scary, but with a max lifespan of 10 years, the chicken would probably regret not taking the chance to see the other side. But hey! who knows? Maybe it was just for the fun of it.'),('user',0,425,425,'en',0,'For laying golden eggs.'),('user',0,428,428,'en',0,'Entropy'),('user',0,434,434,'en',0,'In search of finding solution to a problem.'),('user',0,446,446,'en',0,'To prove he / she wasnt zebra'),('user',0,447,447,'en',0,'duh!'),('user',0,449,449,'en',0,'may be, to reach the other side '),('user',0,454,454,'en',0,'i am Veg'),('user',0,466,466,'en',0,'because it could HODL it\'s position'),('user',0,478,478,'en',0,'To see what it does'),('user',0,496,496,'en',0,'To buidl the next big web3 startup'),('user',0,498,498,'en',0,'To follow the shine of a Bitcoin lies acrross the road. '),('user',0,500,500,'en',0,'ksdwiqowiq bwehjwioiejfdb1hjiowe'),('user',0,540,540,'en',0,'to join another networking session across the road'),('user',0,546,546,'en',0,'to go to kfc'),('user',0,551,551,'en',0,'To move from Web 2.0 to Web 3.0 :)'),('user',0,552,552,'en',0,'To pick a fight with Peter Griffin.'),('user',0,553,553,'en',0,'To know the all the jokes people are making'),('user',0,554,554,'en',0,'No Ubers available. '),('user',0,557,557,'en',0,'To play in U-Topia'),('user',0,564,564,'en',0,'There was a web3 meetup happening on the other side'),('user',0,565,565,'en',0,'Poultry in motion.'),('user',0,571,571,'en',0,'to revive the excitment of learning every day while helping for a litter free world'),('user',0,572,572,'en',0,'To get into KFC'),('user',0,574,574,'en',0,'Because it was looking for food on the other side of the road'),('user',0,582,582,'en',0,'Why was the chicken at a road in the first place?'),('user',0,583,583,'en',0,'See, dude, that\'s your problem. Why are you worried about stuff that\'s not your business instead of #buidling?'),('user',0,585,585,'en',0,'because roads were laid across their way'),('user',0,591,591,'en',0,'The chicken shop was on this side. '),('user',0,606,606,'en',0,'The grass is greener at the other side'),('user',0,607,607,'en',0,'Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW '),('user',0,610,610,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L'),('user',0,615,615,'en',0,'Because he wanted to join Buidlerstribe.'),('user',0,619,619,'en',0,'to get to the web3 side while earning stepn tokens along the way'),('user',0,623,623,'en',0,'It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....'),('user',0,628,628,'en',0,'What else would it do?'),('user',0,631,631,'en',0,'Because I chased it'),('user',0,632,632,'en',0,'Because no one drove over it when it was on the road.'),('user',0,638,638,'en',0,'To get cooked'),('user',0,640,640,'en',0,'cuz the light was red, smart chicken '),('user',0,641,641,'en',0,'Because it was curious to know what was there on the other side'),('user',0,648,648,'en',0,'To tell the world that NFTs can be used as an enabler not a barrier '),('user',0,657,657,'en',0,'To avoid high grass fees'),('user',0,663,663,'en',0,'To check if things look any different on the otherside.'),('user',0,664,664,'en',0,'Because it was bored.'),('user',0,668,668,'en',0,'To get to the other side'),('user',0,671,671,'en',0,'Lorem Ipsum'),('user',0,675,675,'en',0,'to transition from web 2 to web 3'),('user',0,683,683,'en',0,'To get to the other side'),('user',0,690,690,'en',0,'To earn a token'),('user',0,692,692,'en',0,'Because there was a Web3 meetup on the other side'),('user',0,694,694,'en',0,'To buy NFT land from the \"otherside\"'),('user',0,695,695,'en',0,'To avoid this joke'),('user',0,697,697,'en',0,'To travel the world'),('user',0,703,703,'en',0,'to ask out a hen for a date'),('user',0,708,708,'en',0,'To get on other side'),('user',0,717,717,'en',0,'because the grass is always greener on the other side'),('user',0,718,718,'en',0,'Cross grass is always greener on the other side'),('user',0,730,730,'en',0,'to get to the other side'),('user',0,736,736,'en',0,'To get to the other side.'),('user',0,738,738,'en',0,'to follow her chicks'),('user',0,739,739,'en',0,'To save himself from the butcher on his side. '),('user',0,744,744,'en',0,'you gotta do what you gotta do'),('user',0,745,745,'en',0,'Because there was KFC on the same side'),('user',0,758,758,'en',0,'cos he\'s no chicken'),('user',0,761,761,'en',0,'To get to the other side '),('user',0,765,765,'en',0,'To get to the other side.'),('user',0,767,767,'en',0,'the grass is (always) greener (on the other side)'),('user',0,768,768,'en',0,'road ke uss side hot ladki hogi'),('user',0,769,769,'en',0,'to get to the other side'),('user',0,780,780,'en',0,'To go to the other side'),('user',0,784,784,'en',0,'Because there was a KFC on the other side'),('user',0,807,807,'en',0,'To avoid the crying chicklings over one end'),('user',0,810,810,'en',0,'had to do something, right?'),('user',0,811,811,'en',0,'To build in web3'),('user',0,830,830,'en',0,'curious chicken'),('user',0,831,831,'en',0,'Because he wanted to check what\'s inside the tandoor!'),('user',0,843,843,'en',0,'ask it?'),('user',0,844,844,'en',0,'To get to its food (goal)'),('user',0,848,848,'en',0,'To get to the other side.'),('user',0,853,853,'en',0,'coz it wanted to go to kfc'),('user',0,861,861,'en',0,'To get to the other side'),('user',0,862,862,'en',0,'To get to the opposite side'),('user',0,863,863,'en',0,'It saw a token'),('user',0,864,864,'en',0,'To avoid this joke :P'),('user',0,873,873,'en',0,'because they wanted to'),('user',0,890,890,'en',0,'for his children'),('user',0,905,905,'en',0,'bored of staying still '),('user',0,909,909,'en',0,'feed it\'s child'),('user',0,911,911,'en',0,'To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.'),('user',0,918,918,'en',0,'To get to the other side'),('user',0,921,921,'en',0,'Found the new home of web3 other side'),('user',0,929,929,'en',0,'To get into Web3 !!'),('user',0,939,939,'en',0,'Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.'),('user',0,940,940,'en',0,'To explore the world and find new avenues in life'),('user',0,945,945,'en',0,'because Animal Rights'),('user',0,951,951,'en',0,'Gut feeling '),('user',0,952,952,'en',0,'To get on to the other side'),('user',0,964,964,'en',0,'To find the solution on other side of the road.'),('user',0,966,966,'en',0,'He wanted to go far '),('user',0,972,972,'en',0,'Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer'),('user',0,980,980,'en',0,'To get on the other side!'),('user',0,981,981,'en',0,'To move, pass a road'),('user',0,1002,1002,'en',0,'Because it felt uncomfortable and besides opportunities are less in search of its own food in comparison to the field/grass.'),('user',0,1006,1006,'en',0,'To go home'),('user',0,1013,1013,'en',0,'To get to the other side'),('user',0,1028,1028,'en',0,'To say COCO COCO COCO '),('user',0,1030,1030,'en',0,'To stop vehicles'),('user',0,1032,1032,'en',0,'To meet his mom'),('user',0,1049,1049,'en',0,'To get from zero to 1.  '),('user',0,1051,1051,'en',0,'it was hilariously mad'),('user',0,1061,1061,'en',0,'Depends on various situation'),('user',0,1063,1063,'en',0,'because it wanted to.'),('user',0,1084,1084,'en',0,'It was in mood for adventure'),('user',0,1085,1085,'en',0,'To get to the other side'),('user',0,1093,1093,'en',0,'Because she can\'t fly far'),('user',0,1097,1097,'en',0,'Wearing a VR headset and got excited seeing a Rooster on the other side ;)'),('user',0,1109,1109,'en',0,'to claim an airdrop'),('user',0,1114,1114,'en',0,'To take a leap of faith.'),('user',0,1127,1127,'en',0,'To meet the needs of desire life of growth'),('user',0,1135,1135,'en',0,'NA'),('user',0,1137,1137,'en',0,'I am the world\'s youngest ceo.'),('user',0,1160,1160,'en',0,'To get to the other side.'),('user',0,1167,1167,'en',0,'To get to the other side.'),('user',0,1192,1192,'en',0,'To enter into web3 space and Wagmi Feelings.  '),('user',0,1194,1194,'en',0,'Curiosity'),('user',0,1196,1196,'en',0,'Coz chicken is interested  in crossing  the road  and want to explore  what is happening  after that side of road'),('user',0,1207,1207,'en',0,'To get allowlisted for NFT drop.'),('user',0,1209,1209,'en',0,'to reach the other side'),('user',0,1212,1212,'en',0,'Going to the other side'),('user',0,1220,1220,'en',0,'To attend web3 meetup!'),('user',0,1228,1228,'en',0,'Just wanted to cross so crossed'),('user',0,1232,1232,'en',0,'Out of curiosity'),('user',0,1233,1233,'en',0,'They Need To Either They Will stuck On This side'),('user',0,1234,1234,'en',0,'Founded bitsCrunch in 2020 amidst pandemic'),('user',0,1236,1236,'en',0,'It didn\'t like the water'),('user',0,1245,1245,'en',0,'It was the easiest way to get to the coop.'),('user',0,1248,1248,'en',0,'Amky'),('user',0,1251,1251,'en',0,'Adrenaline rush'),('user',0,1256,1256,'en',0,'To give people the answer - Did chicken came first or the egg?'),('user',0,1266,1266,'en',0,'Cuz the other side looked interesting.'),('user',0,1267,1267,'en',0,'Because the grass was greener on the other side'),('user',0,1268,1268,'en',0,'To find group'),('user',0,1277,1277,'en',0,'Cos YOLO'),('user',0,1279,1279,'en',0,'To get to the other side so that may be prevented from predator.'),('user',0,1281,1281,'en',0,'Coz she found want to cross the road!'),('user',0,1285,1285,'en',0,'To bring mass adaption to Web3.0'),('user',0,1288,1288,'en',0,'Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.'),('user',0,1296,1296,'en',0,'What else would it do?'),('user',0,1301,1301,'en',0,'To get rekt'),('user',0,1303,1303,'en',0,'Because he saw web3 lads were buidling on the other side'),('user',0,1304,1304,'en',0,'To get to the other side.'),('user',0,1314,1314,'en',0,'Chicken just walked not knowing it was a road '),('user',0,1318,1318,'en',0,'To make a change '),('user',0,1330,1330,'en',0,'To Drumroll before McDonalds Outlet'),('user',0,1336,1336,'en',0,'I don\'t like like about you'),('user',0,1338,1338,'en',0,'Because he was too \"cocky\" to stay on this side. '),('user',0,1341,1341,'en',0,'Crypto currency'),('user',0,1342,1342,'en',0,'To get to the other side'),('user',0,1349,1349,'en',0,'Because it have to'),('user',0,1360,1360,'en',0,'To follow its goal'),('user',0,1366,1366,'en',0,'The chicken saw many other chicken confused on when to cross the road and took the lead. Now that its on the other side of the road, its explaining the chickens left behind on the way forward'),('user',0,1368,1368,'en',0,'To get to the other side'),('user',0,1373,1373,'en',0,'Someone told them it was an egg-cellent idea.'),('user',0,1377,1377,'en',0,'To find a world where no one would question his intention of crossing the road.'),('user',0,1389,1389,'en',0,'hahaha... to get to the otherside'),('user',0,1403,1403,'en',0,'Because on the other side of road there was giveaway of crypto'),('user',0,1406,1406,'en',0,'In search of new places where the chicken could satisfy the hunger.'),('user',0,1412,1412,'en',0,'Oo'),('user',0,1417,1417,'en',0,'Because he gained too much weight '),('user',0,1422,1422,'en',0,'To become the first Web3 Chicken in the world'),('user',0,1428,1428,'en',0,'Other side was greener'),('user',0,1429,1429,'en',0,'To explore the other side'),('user',0,1434,1434,'en',0,'To get to the other side'),('user',0,1467,1467,'en',0,'No one knows....but the road shall have it\'s vengeance. '),('user',0,1468,1468,'en',0,'Cause no one built a better way to get to the other side. '),('user',0,1475,1475,'en',0,'Dont know'),('user',0,1497,1497,'en',0,'Because it saw opportunities everywhere in the web3 space:)'),('user',0,1527,1527,'en',0,'I don’t know, why?'),('user',0,1548,1548,'en',0,'To buy a cup of coffee before the 9 a.m. meeting.'),('user',0,1551,1551,'en',0,'To get to the other side.'),('user',0,1555,1555,'en',0,'Chickens at rest tend to stay at rest. Chickens in motion tend to cross roads.'),('user',0,1558,1558,'en',0,'To escape from KFC'),('user',0,1562,1562,'en',0,'To get to the other side'),('user',0,1565,1565,'en',0,'I think you should ask the chicken directly lol'),('user',0,1568,1568,'en',0,'Because Chicken has the vision to lead from the front, the front was on the other side of the road, so Chicken crossed over.'),('user',0,1570,1570,'en',0,'I think you should ask the chicken direclty lol'),('user',0,1575,1575,'en',0,'it was tracing the path'),('user',0,1576,1576,'en',0,'Because KFC was other side!'),('user',0,1584,1584,'en',0,'The chicken did not cross the road. The road passed beneath the chicken'),('user',0,1589,1589,'en',0,'I will arrest chicken for crossing the road illegally!'),('user',0,1593,1593,'en',0,'The justice was chasing the chicken!'),('user',0,1608,1608,'en',0,'Bridge'),('user',0,1625,1625,'en',0,'it needed to drop its eggs at school'),('user',0,1627,1627,'en',0,'To get to the other side to explore and join similar minded chickens'),('user',0,1628,1628,'en',0,'To complete daily steps count'),('user',0,1630,1630,'en',0,'To the other side (web3 frontier!)'),('user',0,1643,1643,'en',0,'because it was free-range'),('user',0,1644,1644,'en',0,'To buidl on top of the current foundation of alternative meats to save the chickenkind'),('user',0,1645,1645,'en',0,'To get to the other side'),('user',0,1646,1646,'en',0,'To get to the otherside metaverse'),('user',0,1650,1650,'en',0,'To get to the other side'),('user',0,1652,1652,'en',0,'To get to the other side.'),('user',0,1658,1658,'en',0,'To spearhead widespread road utilization for chickens worldwide.'),('user',0,1660,1660,'en',0,'He wanted to make his own path rather than take the fork up ahead. '),('user',0,1666,1666,'en',0,'To get to the other side'),('user',0,1668,1668,'en',0,'to get to the other side'),('user',0,1671,1671,'en',0,'To see the other side '),('user',0,1678,1678,'en',0,'to get to the other side of the road'),('user',0,1684,1684,'en',0,'To get to another side of the Metaverse!'),('user',0,1685,1685,'en',0,'ask it'),('user',0,1687,1687,'en',0,'To sell its REKT\'d bags'),('user',0,1688,1688,'en',0,'ask the chicken'),('user',0,1690,1690,'en',0,'Because it wants to get on the other side'),('user',0,1695,1695,'en',0,'To get to the other side.'),('user',0,1701,1701,'en',0,'To change the world'),('user',0,1702,1702,'en',0,'Because the risk reward ratio was acceptable.'),('user',0,1706,1706,'en',0,'BREAD AND BUTTER'),('user',0,1713,1713,'en',0,'To join the Buidlers Jam event.'),('user',0,1718,1718,'en',0,'To ape into a pancake, swap....'),('user',0,1719,1719,'en',0,'Because Chicken knows that at some point in life, everyone has to cross the road to continue their journey rather than getting stucked at one point. '),('user',0,1721,1721,'en',0,'Because the other side had doughnuts (and free merch)'),('user',0,1727,1727,'en',0,'Otherside? ?'),('user',0,1728,1728,'en',0,'To get to the otherside.'),('user',0,1729,1729,'en',0,'To prevent vampires from passing'),('user',0,1734,1734,'en',0,'To go to KFC                                                                                                     '),('user',0,1736,1736,'en',0,'To buy some tokens before the price went up '),('user',0,1737,1737,'en',0,'To get to the other side.'),('user',0,1740,1740,'en',0,'Because chicken is lovin it'),('user',0,1766,1766,'en',0,'To get to the other side !'),('user',0,1775,1775,'en',0,'Because the road couldn\'t cross the chicken. '),('user',0,1791,1791,'en',0,'i respect his privacy'),('user',0,1795,1795,'en',0,'To get to the other side'),('user',0,1796,1796,'en',0,'To get to the other side, buy crypto, and get a lambo to get onto the road together'),('user',0,1797,1797,'en',0,'Keep walking and explore new innovation'),('user',0,1811,1811,'en',0,'To mint a rooster pfp'),('user',0,1812,1812,'en',0,'To be butched by me.'),('user',0,1818,1818,'en',0,'Not everything needs a why, sometimes a “how” is more than enough. '),('user',0,1820,1820,'en',0,'To venture into the unknown and build its own path.'),('user',0,1823,1823,'en',0,'Becasue corn is yellower on the other side'),('user',0,1832,1832,'en',0,'To get to the other side'),('user',0,1834,1834,'en',0,'Chickens are free to cross roads without fear of their choices being questioned.'),('user',0,1836,1836,'en',0,'To stretch it\'s legs. '),('user',0,1837,1837,'en',0,'To warn the people on the other side that web3 is coming'),('user',0,1838,1838,'en',0,'To warn the people on the other side that the sky was falling. '),('user',0,1839,1839,'en',0,'To get to the other side'),('user',0,1848,1848,'en',0,'To build on the other side! '),('user',0,1856,1856,'en',0,'Because grass is greener on the other side '),('user',0,1868,1868,'en',0,'To get the OP rewards'),('user',0,1877,1877,'en',0,'to get laid'),('user',0,1889,1889,'en',0,'kya pata yaar (too many variables)'),('user',0,1902,1902,'en',0,'Merch mil rhi hogi '),('user',0,1910,1910,'en',0,'Beacuse the chicken couldn\'t sit idle '),('user',0,1912,1912,'en',0,'Growth mindset'),('user',0,1915,1915,'en',0,'To get to the other side.'),('user',0,1920,1920,'en',0,'To form a DAO'),('user',0,1921,1921,'en',0,'Also interesting'),('user',0,1924,1924,'en',0,'Curiosity about new technologies and subsequent excitement on learning about the potential of blockchain technology'),('user',0,1935,1935,'en',0,'To get to the other side'),('user',0,1939,1939,'en',0,'To get the other side '),('user',0,1940,1940,'en',0,'To get to the other side '),('user',0,1946,1946,'en',0,'To get to the other side');
/*!40000 ALTER TABLE `bdta_user__field_why_did_the_chicken_cross_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_your_linkedin_pr`
--

DROP TABLE IF EXISTS `bdta_user__field_your_linkedin_pr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_your_linkedin_pr` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_linkedin_pr_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_your_linkedin_pr_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_your_linkedin_pr_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_your_linkedin_pr_uri` (`field_your_linkedin_pr_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_your_linkedin_pr.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_your_linkedin_pr`
--

LOCK TABLES `bdta_user__field_your_linkedin_pr` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_your_linkedin_pr` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_your_linkedin_pr` VALUES ('user',0,1,1,'en',0,'http://linkedin.com/in/pareen','',_binary 'a:0:{}'),('user',0,13,13,'en',0,'http://example.com','',_binary 'a:0:{}'),('user',0,85,85,'en',0,'https://linkedin.com/in/raj7desai','',_binary 'a:0:{}'),('user',0,86,86,'en',0,'https://build.skiptheline.dev/','',_binary 'a:0:{}'),('user',0,87,87,'en',0,'https://www.linkedin.com/in/jaiswalsiddharth/','',_binary 'a:0:{}'),('user',0,88,88,'en',0,'https://www.linkedin.com/in/meetkanakia/','',_binary 'a:0:{}'),('user',0,89,89,'en',0,'https://www.linkedin.com/feed/','',_binary 'a:0:{}'),('user',0,90,90,'en',0,'https://www.linkedin.com/in/meetkanakia/','',_binary 'a:0:{}'),('user',0,91,91,'en',0,'https://www.linkedin.com/in/nileshlalwani/','',_binary 'a:0:{}'),('user',0,92,92,'en',0,'https://uk.linkedin.com/in/sidsell','',_binary 'a:0:{}'),('user',0,93,93,'en',0,'https://www.linkedin.com/in/praveenpottipati/','',_binary 'a:0:{}'),('user',0,94,94,'en',0,'https://www.linkedin.com/in/blockchainbeardguy/','',_binary 'a:0:{}'),('user',0,95,95,'en',0,'https://www.linkedin.com/in/amar-gupta-a01968202/','',_binary 'a:0:{}'),('user',0,96,96,'en',0,'https://www.linkedin.com/in/adese/','',_binary 'a:0:{}'),('user',0,100,100,'en',0,'https://www.linkedin.com/in/chepavantej','',_binary 'a:0:{}'),('user',0,102,102,'en',0,'https://www.linkedin.com/in/anandumv','',_binary 'a:0:{}'),('user',0,105,105,'en',0,'https://www.linkedin.com/in/nathan-misner/','',_binary 'a:0:{}'),('user',0,106,106,'en',0,'https://www.linkedin.com/in/yogeba/','',_binary 'a:0:{}'),('user',0,108,108,'en',0,'https://www.linkedin.com/in/helovishal/','',_binary 'a:0:{}'),('user',0,111,111,'en',0,'https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/','',_binary 'a:0:{}'),('user',0,112,112,'en',0,'https://www.linkedin.com/in/aditya-chakra/','',_binary 'a:0:{}'),('user',0,123,123,'en',0,'https://www.linkedin.com/in/wadhwanigaurav/','',_binary 'a:0:{}'),('user',0,129,129,'en',0,'https://www.linkedin.com/in/krkeshav/','',_binary 'a:0:{}'),('user',0,130,130,'en',0,'https://www.linkedin.com/in/ds1998/','',_binary 'a:0:{}'),('user',0,131,131,'en',0,'https://www.linkedin.com/in/sarthakv/','',_binary 'a:0:{}'),('user',0,132,132,'en',0,'https://www.linkedin.com/in/akshit-taneja/','',_binary 'a:0:{}'),('user',0,137,137,'en',0,'https://www.linkedin.com/in/vatsal-raychura-1317a5109/','',_binary 'a:0:{}'),('user',0,144,144,'en',0,'https://www.linkedin.com/in/sitaramkakarlamudi/','',_binary 'a:0:{}'),('user',0,146,146,'en',0,'https://www.linkedin.com/company/censor-black','',_binary 'a:0:{}'),('user',0,148,148,'en',0,'https://www.linkedin.com/in/amoghgopadi','',_binary 'a:0:{}'),('user',0,151,151,'en',0,'https://www.linkedin.com/in/srilakshmi-tc','',_binary 'a:0:{}'),('user',0,152,152,'en',0,'https://www.linkedin.com/in/malavwarke/','',_binary 'a:0:{}'),('user',0,155,155,'en',0,'https://www.linkedin.com/in/ashishanand/','',_binary 'a:0:{}'),('user',0,157,157,'en',0,'https://www.linkedin.com/in/gargpriyank','',_binary 'a:0:{}'),('user',0,169,169,'en',0,'https://www.linkedin.com/in/akshar-madhavaram-548083119/','',_binary 'a:0:{}'),('user',0,173,173,'en',0,'https://www.linkedin.com/in/ujwal-gupta','',_binary 'a:0:{}'),('user',0,175,175,'en',0,'https://www.linkedin.com/in/saumyoda/','',_binary 'a:0:{}'),('user',0,179,179,'en',0,'https://www.linkedin.com/in/kumar-vagish-3050a268/','',_binary 'a:0:{}'),('user',0,180,180,'en',0,'https://www.linkedin.com/in/ravinderkandari29/','',_binary 'a:0:{}'),('user',0,181,181,'en',0,'https://www.linkedin.com/in/nissar-ali-483153a3/','',_binary 'a:0:{}'),('user',0,182,182,'en',0,'https://www.linkedin.com/in/yashhsm/','',_binary 'a:0:{}'),('user',0,186,186,'en',0,'https://www.linkedin.com/in/samarth-zalte-88673b192/','',_binary 'a:0:{}'),('user',0,190,190,'en',0,'https://www.linkedin.com/in/anoushk-kharangate-6414481b8','',_binary 'a:0:{}'),('user',0,194,194,'en',0,'https://www.linkedin.com/in/apoorva-bajaj-edubuk/','',_binary 'a:0:{}'),('user',0,195,195,'en',0,'https://www.linkedin.com/in/saumyoda/','',_binary 'a:0:{}'),('user',0,196,196,'en',0,'https://www.linkedin.com/in/irthu/','',_binary 'a:0:{}'),('user',0,197,197,'en',0,'https://www.linkedin.com/in/saptarshibasu15/','',_binary 'a:0:{}'),('user',0,207,207,'en',0,'https://www.linkedin.com/in/anant-moona-9b7533173/','',_binary 'a:0:{}'),('user',0,210,210,'en',0,'https://www.linkedin.com/in/harsh-singh-a347641aa/','',_binary 'a:0:{}'),('user',0,214,214,'en',0,'https://www.linkedin.com/in/sidkam/','',_binary 'a:0:{}'),('user',0,215,215,'en',0,'https://www.linkedin.com/in/soorya-nath-mm-b0b073226/','',_binary 'a:0:{}'),('user',0,216,216,'en',0,'https://www.linkedin.com/in/nishantchandra123/','',_binary 'a:0:{}'),('user',0,219,219,'en',0,'https://www.linkedin.com/in/yugalchittara','',_binary 'a:0:{}'),('user',0,220,220,'en',0,'https://www.linkedin.com/in/katariasatish/','',_binary 'a:0:{}'),('user',0,221,221,'en',0,'https://www.linkedin.com/in/gautham-babu-kyndr/','',_binary 'a:0:{}'),('user',0,224,224,'en',0,'https://linkedin.com/in/kirandutta','',_binary 'a:0:{}'),('user',0,225,225,'en',0,'https://www.linkedin.com/in/ashis-kumar-pradhan-0579a5164/','',_binary 'a:0:{}'),('user',0,231,231,'en',0,'https://www.linkedin.com/in/goutham-sg/','',_binary 'a:0:{}'),('user',0,235,235,'en',0,'https://linkedin.com/in/kinshukkar','',_binary 'a:0:{}'),('user',0,237,237,'en',0,'https://www.linkedin.com/in/lmahanand/','',_binary 'a:0:{}'),('user',0,238,238,'en',0,'https://www.linkedin.com/in/oleksiivinogradov/','',_binary 'a:0:{}'),('user',0,239,239,'en',0,'https://www.linkedin.com/in/andrey-mashkin/','',_binary 'a:0:{}'),('user',0,243,243,'en',0,'https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/','',_binary 'a:0:{}'),('user',0,244,244,'en',0,'https://www.linkedin.com/in/prajwalpandey/','',_binary 'a:0:{}'),('user',0,246,246,'en',0,'https://www.linkedin.com/in/vineeth-chandra-vonmuziris/','',_binary 'a:0:{}'),('user',0,248,248,'en',0,'https://www.linkedin.com/in/rajeeva-mahalinga-71640532/','',_binary 'a:0:{}'),('user',0,249,249,'en',0,'http://linkedin.com/sagrkv','',_binary 'a:0:{}'),('user',0,250,250,'en',0,'https://www.linkedin.com/in/kevin-kuriakose/','',_binary 'a:0:{}'),('user',0,251,251,'en',0,'https://www.linkedin.com/in/praveen-anasurya-a3859170/','',_binary 'a:0:{}'),('user',0,254,254,'en',0,'https://www.linkedin.com/in/dharmi-kumbhani-63b686180/','',_binary 'a:0:{}'),('user',0,255,255,'en',0,'https://www.linkedin.com/in/ajazahad','',_binary 'a:0:{}'),('user',0,256,256,'en',0,'https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/','',_binary 'a:0:{}'),('user',0,257,257,'en',0,'https://in.linkedin.com/in/ab-nexus-96b346155','',_binary 'a:0:{}'),('user',0,261,261,'en',0,'https://www.linkedin.com/in/prem-sagar-n-2062951b8/','',_binary 'a:0:{}'),('user',0,265,265,'en',0,'https://www.linkedin.com/in/themoor/','',_binary 'a:0:{}'),('user',0,267,267,'en',0,'https://www.linkedin.com/in/karthick-sivasubramanian-karthicks-eth-73955292/','',_binary 'a:0:{}'),('user',0,269,269,'en',0,'https://www.linkedin.com/in/abchauh/','',_binary 'a:0:{}'),('user',0,270,270,'en',0,'https://www.linkedin.com/in/jwdprofessional/','',_binary 'a:0:{}'),('user',0,272,272,'en',0,'https://www.linkedin.com/in/abhishek-alecado/','',_binary 'a:0:{}'),('user',0,275,275,'en',0,'https://www.linkedin.com/in/kalyanakumar/','',_binary 'a:0:{}'),('user',0,278,278,'en',0,'https://www.linkedin.com/in/andrei-tintari-839580218/','',_binary 'a:0:{}'),('user',0,279,279,'en',0,'https://www.linkedin.com/in/zdravko-dimitrov/','',_binary 'a:0:{}'),('user',0,281,281,'en',0,'https://www.linkedin.com/in/gabriel-areje-42a85a214','',_binary 'a:0:{}'),('user',0,282,282,'en',0,'https://www.linkedin.com/in/robert-rachford-62b338bb/','',_binary 'a:0:{}'),('user',0,286,286,'en',0,'https://linkedin.com/in/taran-pate-01398222b','',_binary 'a:0:{}'),('user',0,288,288,'en',0,'https://linkedin.com/in/oiclid','',_binary 'a:0:{}'),('user',0,290,290,'en',0,'https://www.linkedin.com/in/robb-cornwall-45981876/','',_binary 'a:0:{}'),('user',0,294,294,'en',0,'https://www.linkedin.com/in/shanzil-x-37b9981a9','',_binary 'a:0:{}'),('user',0,295,295,'en',0,'https://linkedin.com/in/krishnaviyer','',_binary 'a:0:{}'),('user',0,297,297,'en',0,'https://www.linkedin.com/in/fayyazhussain','',_binary 'a:0:{}'),('user',0,301,301,'en',0,'https://www.linkedin.com/in/mayankmishra47/','',_binary 'a:0:{}'),('user',0,302,302,'en',0,'https://www.linkedin.com/in/rajivgupta1337/','',_binary 'a:0:{}'),('user',0,303,303,'en',0,'https://www.linkedin.com/in/krishna-kumar-m-3a041714b','',_binary 'a:0:{}'),('user',0,307,307,'en',0,'https://www.linkedin.com/in/amanintech/','',_binary 'a:0:{}'),('user',0,312,312,'en',0,'https://www.linkedin.com/mwlite/in/tushar-desale-481965235','',_binary 'a:0:{}'),('user',0,313,313,'en',0,'https://www.linkedin.com/in/rounak-dubey-800b38159/','',_binary 'a:0:{}'),('user',0,316,316,'en',0,'https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/','',_binary 'a:0:{}'),('user',0,322,322,'en',0,'https://www.linkedin.com/in/sarveshkakkeri/','',_binary 'a:0:{}'),('user',0,324,324,'en',0,'https://in.linkedin.com/in/riteshkant','',_binary 'a:0:{}'),('user',0,325,325,'en',0,'https://www.linkedin.com/in/shlok-mange/','',_binary 'a:0:{}'),('user',0,329,329,'en',0,'https://www.linkedin.com/in/sanket-marathe/','',_binary 'a:0:{}'),('user',0,330,330,'en',0,'https://www.linkedin.com/in/sairaj-kapdi-8964581b4/','',_binary 'a:0:{}'),('user',0,334,334,'en',0,'https://www.linkedin.com/in/dibyo-majumder-hs23/','',_binary 'a:0:{}'),('user',0,337,337,'en',0,'https://www.linkedin.com/in/sasaraf/','',_binary 'a:0:{}'),('user',0,338,338,'en',0,'https://www.linkedin.com/in/prasadghorakavi/','',_binary 'a:0:{}'),('user',0,345,345,'en',0,'https://linkedin.com/in/gajeshnaik','',_binary 'a:0:{}'),('user',0,346,346,'en',0,'https://www.linkedin.com/in/sneha-mishra-tlp/','',_binary 'a:0:{}'),('user',0,347,347,'en',0,'http://linkedin.com/','',_binary 'a:0:{}'),('user',0,348,348,'en',0,'https://www.linkedin.com/in/arulprakash/','',_binary 'a:0:{}'),('user',0,350,350,'en',0,'http://linkedin.com/in/ritvikvyas','',_binary 'a:0:{}'),('user',0,351,351,'en',0,'https://linkedin.com/in/pablofrosero','',_binary 'a:0:{}'),('user',0,352,352,'en',0,'https://www.linkedin.com/in/nabarunchakrabortty/','',_binary 'a:0:{}'),('user',0,354,354,'en',0,'https://www.linkedin.com/in/saxenasaheb','',_binary 'a:0:{}'),('user',0,357,357,'en',0,'https://www.linkedin.com/in/tanmay-juneja-a872531b9/','',_binary 'a:0:{}'),('user',0,361,361,'en',0,'https://www.linkedin.com/in/harshsaver/','',_binary 'a:0:{}'),('user',0,364,364,'en',0,'https://in.linkedin.com/in/divjyot','',_binary 'a:0:{}'),('user',0,369,369,'en',0,'https://www.linkedin.com/in/sunil-aggarwal-9a994726/','',_binary 'a:0:{}'),('user',0,377,377,'en',0,'https://www.linkedin.com/in/haroon-mahmood-0b22b0177/','',_binary 'a:0:{}'),('user',0,378,378,'en',0,'https://linkedin.com/in/1shan','',_binary 'a:0:{}'),('user',0,379,379,'en',0,'http://linkedin.com/in/christian-jones-b86aba1b7','',_binary 'a:0:{}'),('user',0,381,381,'en',0,'https://www.linkedin.com/in/chandraprakash-yadav-822013145','',_binary 'a:0:{}'),('user',0,385,385,'en',0,'https://www.linkedin.com/in/swarnavabhattacharya/','',_binary 'a:0:{}'),('user',0,386,386,'en',0,'https://www.linkedin.com/in/balaji-ingole/','',_binary 'a:0:{}'),('user',0,388,388,'en',0,'https://www.linkedin.com/in/nikhilbhutani/','',_binary 'a:0:{}'),('user',0,395,395,'en',0,'https://www.linkedin.com/in/areyan-lulla-07a29b209/','',_binary 'a:0:{}'),('user',0,396,396,'en',0,'https://linkedin.com/in/atharvasabnis','',_binary 'a:0:{}'),('user',0,401,401,'en',0,'https://www.linkedin.com/in/sachin-yadav-206a9a155/','',_binary 'a:0:{}'),('user',0,402,402,'en',0,'https://www.linkedin.com/in/rushikeshkardile','',_binary 'a:0:{}'),('user',0,404,404,'en',0,'https://www.linkedin.com/in/adam-elevated/','',_binary 'a:0:{}'),('user',0,406,406,'en',0,'https://www.linkedin.com/in/consultingleaders/','',_binary 'a:0:{}'),('user',0,409,409,'en',0,'https://www.linkedin.com/in/gandhi-darshan/','',_binary 'a:0:{}'),('user',0,410,410,'en',0,'https://linkedin.com/in/grajan','',_binary 'a:0:{}'),('user',0,411,411,'en',0,'https://www.linkedin.com/in/nishukumar03','',_binary 'a:0:{}'),('user',0,413,413,'en',0,'https://www.linkedin.com/in/aravindh-sridhar-ab876141/','',_binary 'a:0:{}'),('user',0,415,415,'en',0,'https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/','',_binary 'a:0:{}'),('user',0,417,417,'en',0,'https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/','',_binary 'a:0:{}'),('user',0,418,418,'en',0,'https://www.linkedin.com/in/Shachindra92','',_binary 'a:0:{}'),('user',0,421,421,'en',0,'https://www.linkedin.com/in/vsy38/','',_binary 'a:0:{}'),('user',0,422,422,'en',0,'https://www.linkedin.com/in/hetbhavsar/','',_binary 'a:0:{}'),('user',0,424,424,'en',0,'https://www.linkedin.com/in/jonaheapen/','',_binary 'a:0:{}'),('user',0,425,425,'en',0,'https://www.linkedin.com/in/canere-n/','',_binary 'a:0:{}'),('user',0,428,428,'en',0,'https://www.linkedin.com/in/shardul-aeer-96084a172/','',_binary 'a:0:{}'),('user',0,429,429,'en',0,'https://linkedin.com/in/arpitjalan065','',_binary 'a:0:{}'),('user',0,431,431,'en',0,'https://www.linkedin.com/in/deepakbasavaraju/','',_binary 'a:0:{}'),('user',0,434,434,'en',0,'https://www.linkedin.com/in/shryasbhurat','',_binary 'a:0:{}'),('user',0,435,435,'en',0,'https://www.linkedin.com/in/ankit-arya-22a559114','',_binary 'a:0:{}'),('user',0,446,446,'en',0,'https://www.linkedin.com/in/aadarsh-k-s-45732ab4/','',_binary 'a:0:{}'),('user',0,447,447,'en',0,'https://www.linkedin.com/in/-theanswer/','',_binary 'a:0:{}'),('user',0,448,448,'en',0,'https://www.linkedin.com/in/sanchit-bansal-37640218/','',_binary 'a:0:{}'),('user',0,449,449,'en',0,'https://www.linkedin.com/in/bhavish-ramaswamy/','',_binary 'a:0:{}'),('user',0,454,454,'en',0,'https://www.linkedin.com/in/sai-krishna-86360b24/','',_binary 'a:0:{}'),('user',0,459,459,'en',0,'https://www.linkedin.com/in/angela-griggio-30a6a0182','',_binary 'a:0:{}'),('user',0,466,466,'en',0,'https://www.linkedin.com/in/raushansharma/','',_binary 'a:0:{}'),('user',0,478,478,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,496,496,'en',0,'https://www.linkedin.com/in/abrahamvargheese/','',_binary 'a:0:{}'),('user',0,498,498,'en',0,'https://www.linkedin.com/in/andresfjimenez/','',_binary 'a:0:{}'),('user',0,500,500,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,501,501,'en',0,'https://www.linkedin.com/in/toshitsom/','',_binary 'a:0:{}'),('user',0,506,506,'en',0,'https://www.linkedin.com/in/agrim-nagrani-773a4114b/','',_binary 'a:0:{}'),('user',0,540,540,'en',0,'https://www.linkedin.com/in/suranasumeet/','',_binary 'a:0:{}'),('user',0,546,546,'en',0,'https://twitter.com/krishtripathi07','',_binary 'a:0:{}'),('user',0,551,551,'en',0,'https://www.linkedin.com/in/jitesh-punjabi-66a2446b/','',_binary 'a:0:{}'),('user',0,552,552,'en',0,'https://www.linkedin.com/in/swapnilkarale/','',_binary 'a:0:{}'),('user',0,553,553,'en',0,'https://www.linkedin.com/in/sahiltrikon','',_binary 'a:0:{}'),('user',0,554,554,'en',0,'http://linkedin.com/in/tanyiakandohla','',_binary 'a:0:{}'),('user',0,557,557,'en',0,'https://www.linkedin.com/in/emmanuel-quezada/','',_binary 'a:0:{}'),('user',0,564,564,'en',0,'https://www.linkedin.com/in/sunosuporno/','',_binary 'a:0:{}'),('user',0,565,565,'en',0,'https://www.linkedin.com/mwlite/in/oleksiivinogradov','',_binary 'a:0:{}'),('user',0,571,571,'en',0,'https://www.linkedin.com/in/eric-schaffner-8a5a59/','',_binary 'a:0:{}'),('user',0,572,572,'en',0,'https://www.linkedin.com/in/md-faiz-khan-/','',_binary 'a:0:{}'),('user',0,574,574,'en',0,'https://www.linkedin.com/in/richard-mashiangako-70655b175','',_binary 'a:0:{}'),('user',0,576,576,'en',0,'https://www.linkedin.com/in/sidharthkumar18/','',_binary 'a:0:{}'),('user',0,578,578,'en',0,'https://www.linkedin.com/in/themehulpatel/','',_binary 'a:0:{}'),('user',0,582,582,'en',0,'https://linkedin.com/in/eudotong','',_binary 'a:0:{}'),('user',0,583,583,'en',0,'https://www.linkedin.com/company/cxmmunity','',_binary 'a:0:{}'),('user',0,584,584,'en',0,'https://www.linkedin.com/in/srijanjain/','',_binary 'a:0:{}'),('user',0,585,585,'en',0,'https://www.linkedin.com/in/sailendra-damaraju-s/','',_binary 'a:0:{}'),('user',0,587,587,'en',0,'https://www.linkedin.com/in/kartik-rawat-fanperk/','',_binary 'a:0:{}'),('user',0,592,592,'en',0,'https://www.linkedin.com/in/aashish-yadav-','',_binary 'a:0:{}'),('user',0,597,597,'en',0,'https://www.linkedin.com/in/michelle-j-454335224/','',_binary 'a:0:{}'),('user',0,606,606,'en',0,'https://www.linkedin.com/company/syntheticequity/','',_binary 'a:0:{}'),('user',0,607,607,'en',0,'https://www.linkedin.com/in/ananthacrkrishnan/','',_binary 'a:0:{}'),('user',0,610,610,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,615,615,'en',0,'https://www.linkedin.com/company/cxmmunity','',_binary 'a:0:{}'),('user',0,623,623,'en',0,'https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab','',_binary 'a:0:{}'),('user',0,624,624,'en',0,'https://www.linkedin.com/in/osheen-mahajan','',_binary 'a:0:{}'),('user',0,625,625,'en',0,'https://www.linkedin.com/in/dp-m/','',_binary 'a:0:{}'),('user',0,626,626,'en',0,'https://www.linkedin.com/in/mirjanaperkovic/','',_binary 'a:0:{}'),('user',0,628,628,'en',0,'https://www.linkedin.com/in/nishantmobilefirst','',_binary 'a:0:{}'),('user',0,631,631,'en',0,'https://www.linkedin.com/in/samratdhar','',_binary 'a:0:{}'),('user',0,632,632,'en',0,'https://www.linkedin.com/in/sushant-shukla-60616478','',_binary 'a:0:{}'),('user',0,638,638,'en',0,'https://www.linkedin.com/in/anmolreshi/','',_binary 'a:0:{}'),('user',0,640,640,'en',0,'https://www.linkedin.com/in/rohan-kulshreshtha-14386411/','',_binary 'a:0:{}'),('user',0,641,641,'en',0,'https://www.linkedin.com/in/bhavya-y-mehta/','',_binary 'a:0:{}'),('user',0,647,647,'en',0,'https://www.linkedin.com/in/koshikraj','',_binary 'a:0:{}'),('user',0,648,648,'en',0,'https://www.linkedin.com/in/vishwasbhushan/','',_binary 'a:0:{}'),('user',0,657,657,'en',0,'https://www.linkedin.com/in/sohamgarud','',_binary 'a:0:{}'),('user',0,658,658,'en',0,'https://linkedin.com/in/utsavsingla','',_binary 'a:0:{}'),('user',0,663,663,'en',0,'https://linkedin.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,664,664,'en',0,'https://www.linkedin.com/in/aravindh-sridhar-ab876141/','',_binary 'a:0:{}'),('user',0,665,665,'en',0,'https://www.linkedin.com/in/prince-samuel-adesegun-egunjobi-70526921a','',_binary 'a:0:{}'),('user',0,668,668,'en',0,'https://www.linkedin.com/in/akram-amir/','',_binary 'a:0:{}'),('user',0,671,671,'en',0,'https://dharmi.com','',_binary 'a:0:{}'),('user',0,675,675,'en',0,'https://www.linkedin.com/in/ds1998/','',_binary 'a:0:{}'),('user',0,676,676,'en',0,'https://www.linkedin.com/in/kennybetzjr/','',_binary 'a:0:{}'),('user',0,683,683,'en',0,'https://www.linkedin.com/in/kevinhani/','',_binary 'a:0:{}'),('user',0,684,684,'en',0,'https://www.linkedin.com/in/avibhawnani/','',_binary 'a:0:{}'),('user',0,686,686,'en',0,'https://www.linkedin.com/in/atharva-padhye-610902183/','',_binary 'a:0:{}'),('user',0,690,690,'en',0,'https://www.linked.com/andrewwidera','',_binary 'a:0:{}'),('user',0,692,692,'en',0,'https://www.linkedin.com/in/harshsaver/','',_binary 'a:0:{}'),('user',0,694,694,'en',0,'https://www.linkedin.com/in/ybhrdwj/','',_binary 'a:0:{}'),('user',0,695,695,'en',0,'https://www.linkedin.com/in/ashwin-panicker-40865942/','',_binary 'a:0:{}'),('user',0,697,697,'en',0,'https://www.linkedin.com/in/vinayjava','',_binary 'a:0:{}'),('user',0,703,703,'en',0,'https://linkedin.com/in/mdhrumil','',_binary 'a:0:{}'),('user',0,707,707,'en',0,'https://www.linkedin.com/in/akashgaurav/','',_binary 'a:0:{}'),('user',0,708,708,'en',0,'https://www.linkedin.com/in/vishesh-bhandari-38471b175/','',_binary 'a:0:{}'),('user',0,714,714,'en',0,'https://www.linkedin.com/company/ryderid/','',_binary 'a:0:{}'),('user',0,717,717,'en',0,'https://www.linkedin.com/in/abhimanyukucheria/','',_binary 'a:0:{}'),('user',0,718,718,'en',0,'https://www.linkedin.com/in/adityag2511/','',_binary 'a:0:{}'),('user',0,719,719,'en',0,'https://www.linkedin.com/in/peacefulprogress/','',_binary 'a:0:{}'),('user',0,720,720,'en',0,'https://www.linkedin.com/in/realrohitarora/','',_binary 'a:0:{}'),('user',0,721,721,'en',0,'https://www.linkedin.com/in/nitin-vinayachandran-40448210/','',_binary 'a:0:{}'),('user',0,723,723,'en',0,'https://www.linkedin.com/in/siddharthbanerjee82/','',_binary 'a:0:{}'),('user',0,724,724,'en',0,'https://www.linkedin.com/in/vikasdhar','',_binary 'a:0:{}'),('user',0,727,727,'en',0,'https://www.linkedin.com/in/vijaykaushikcl/','',_binary 'a:0:{}'),('user',0,730,730,'en',0,'http://linkedin.com/in/shotshot/','',_binary 'a:0:{}'),('user',0,731,731,'en',0,'https://www.linkedin.com/in/prajwalpandey/','',_binary 'a:0:{}'),('user',0,736,736,'en',0,'https://www.linkedin.com/in/shalupanwar/','',_binary 'a:0:{}'),('user',0,737,737,'en',0,'https://www.linkedin.com/in/subirsubillion/','',_binary 'a:0:{}'),('user',0,738,738,'en',0,'https://www.linkedin.com/in/maharsh-shah-b41971170/','',_binary 'a:0:{}'),('user',0,739,739,'en',0,'https://www.linkedin.com/in/bhargav-kantaria/','',_binary 'a:0:{}'),('user',0,744,744,'en',0,'https://www.linkedin.com/in/aditya-dwivedi-24319727/','',_binary 'a:0:{}'),('user',0,745,745,'en',0,'https://www.linkedin.com/in/yugalchittara','',_binary 'a:0:{}'),('user',0,758,758,'en',0,'https://www.linkedin.com/in/iamabhinandanb/','',_binary 'a:0:{}'),('user',0,761,761,'en',0,'https://www.linkedin.com/in/sohamshah23/','',_binary 'a:0:{}'),('user',0,765,765,'en',0,'https://www.linkedin.com/in/maadhav-sharma/','',_binary 'a:0:{}'),('user',0,767,767,'en',0,'https://www.linkedin.com/in/amanraj1608/','',_binary 'a:0:{}'),('user',0,768,768,'en',0,'https://www.linkedin.com/in/vaibhavgeek','',_binary 'a:0:{}'),('user',0,772,772,'en',0,'https://www.linkedin.com/in/tomqdn/','',_binary 'a:0:{}'),('user',0,773,773,'en',0,'https://www.linkedin.com/in/dhruval-nai-7692771a1','',_binary 'a:0:{}'),('user',0,780,780,'en',0,'https://www.linkedin.com/company/nexus-venture-partners','',_binary 'a:0:{}'),('user',0,784,784,'en',0,'https://www.linkedin.com/company/super-capital-vc/','',_binary 'a:0:{}'),('user',0,789,789,'en',0,'https://www.linkedin.com/in/abhijitnath/','',_binary 'a:0:{}'),('user',0,799,799,'en',0,'https://www.linkedin.com/in/ardaerturk/','',_binary 'a:0:{}'),('user',0,807,807,'en',0,'https://www.linkedin.com/in/prateek-jain-27ab69157/','',_binary 'a:0:{}'),('user',0,810,810,'en',0,'https://www.linkedin.com/in/sniyogi/','',_binary 'a:0:{}'),('user',0,811,811,'en',0,'https://www.linkedin.com/in/sidpillai91/','',_binary 'a:0:{}'),('user',0,813,813,'en',0,'https://www.linkedin.com/in/constantin-hommels-062aa514b/','',_binary 'a:0:{}'),('user',0,814,814,'en',0,'http://www.uttamm.com/linkedin','',_binary 'a:0:{}'),('user',0,821,821,'en',0,'https://www.linkedin.com/in/harrish-selvarajah-a90697157/','',_binary 'a:0:{}'),('user',0,822,822,'en',0,'https://www.linkedin.com/in/joshlevien/','',_binary 'a:0:{}'),('user',0,830,830,'en',0,'https://www.linkedin.com/in/amanintech/','',_binary 'a:0:{}'),('user',0,831,831,'en',0,'https://www.linkedin.com/in/darshanm/','',_binary 'a:0:{}'),('user',0,833,833,'en',0,'http://linkedin.com/aashima-arora','',_binary 'a:0:{}'),('user',0,843,843,'en',0,'https://www.linkedin.com/company/axelarnetwork','',_binary 'a:0:{}'),('user',0,844,844,'en',0,'https://www.linkedin.com/in/nimitbavishi/','',_binary 'a:0:{}'),('user',0,848,848,'en',0,'https://linkedin.com/in/nanditmehra','',_binary 'a:0:{}'),('user',0,852,852,'en',0,'https://www.linkedin.com/in/nikhil-aparajit/','',_binary 'a:0:{}'),('user',0,853,853,'en',0,'https://linkedin.com/in/saitejas-ar21','',_binary 'a:0:{}'),('user',0,855,855,'en',0,'https://www.linkedin.com/in/vcrizpy/','',_binary 'a:0:{}'),('user',0,858,858,'en',0,'https://linkedin.com/in/aishwary1992','',_binary 'a:0:{}'),('user',0,861,861,'en',0,'https://www.linkedin.com/in/smolkovr/','',_binary 'a:0:{}'),('user',0,862,862,'en',0,'https://www.linkedin.com/in/nikhil-kashyap-8996181a8/','',_binary 'a:0:{}'),('user',0,863,863,'en',0,'https://www.linkedin.com/in/kebaya-mwamba-365b08243','',_binary 'a:0:{}'),('user',0,864,864,'en',0,'https://www.linkedin.com/in/akshitgarg899/','',_binary 'a:0:{}'),('user',0,869,869,'en',0,'https://linkedin.com/in/pjijin','',_binary 'a:0:{}'),('user',0,871,871,'en',0,'https://www.linkedin.com/in/noahroy/','',_binary 'a:0:{}'),('user',0,873,873,'en',0,'https://linkedin.com/in/satyam-kulkarni','',_binary 'a:0:{}'),('user',0,880,880,'en',0,'https://www.linkedin.com/in/pengfeige/','',_binary 'a:0:{}'),('user',0,890,890,'en',0,'https://www.linkedin.com/in/aizaz-babar-3aba92222','',_binary 'a:0:{}'),('user',0,892,892,'en',0,'https://www.linkedin.com/in/naveenkumar-n-g-25b9a0192','',_binary 'a:0:{}'),('user',0,905,905,'en',0,'https://www.linkedin.com/in/bhavish-ramaswamy/','',_binary 'a:0:{}'),('user',0,909,909,'en',0,'http://www.linkedin.com/in/rohitroychowdhury','',_binary 'a:0:{}'),('user',0,918,918,'en',0,'https://www.linkedin.com/in/mhernandeztomas/','',_binary 'a:0:{}'),('user',0,919,919,'en',0,'https://www.linkedin.com/in/shivangi-gavane-8636a018b','',_binary 'a:0:{}'),('user',0,921,921,'en',0,'https://www.linkedin.com/mwlite/in/krishna-mangrati-00509015b','',_binary 'a:0:{}'),('user',0,929,929,'en',0,'https://www.linkedin.com/in/hardik-sharma/','',_binary 'a:0:{}'),('user',0,935,935,'en',0,'https://www.linkedin.com/in/yashblog/','',_binary 'a:0:{}'),('user',0,936,936,'en',0,'https://www.linkedin.com/in/ishtyaqk/','',_binary 'a:0:{}'),('user',0,939,939,'en',0,'https://www.linkedin.com/company/eqx4business/','',_binary 'a:0:{}'),('user',0,940,940,'en',0,'https://www.linkedin.com/in/yogeshpatgunan/','',_binary 'a:0:{}'),('user',0,945,945,'en',0,'https://www.linkedin.com/in/tonysimonodyssey/','',_binary 'a:0:{}'),('user',0,951,951,'en',0,'https://LinkedIn.com/in/yuvanarvind','',_binary 'a:0:{}'),('user',0,952,952,'en',0,'https://www.linkedin.com/in/shashanksuresh84/','',_binary 'a:0:{}'),('user',0,964,964,'en',0,'https://www.linkedin.com/in/shryasbhurat','',_binary 'a:0:{}'),('user',0,971,971,'en',0,'https://www.linkedin.com/in/nirmalkarunakaran/','',_binary 'a:0:{}'),('user',0,972,972,'en',0,'https://www.linkedin.com/in/sunnyvaish/','',_binary 'a:0:{}'),('user',0,976,976,'en',0,'https://www.linkedin.com/in/dinesh-kshatriyan-kshatriyan-eth-366b33135/','',_binary 'a:0:{}'),('user',0,980,980,'en',0,'https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/','',_binary 'a:0:{}'),('user',0,1002,1002,'en',0,'https://www.linkedin.com/in/shibu-chakravorty-372661a/','',_binary 'a:0:{}'),('user',0,1006,1006,'en',0,'https://www.linkedin.com/in/cm-singh-782321243','',_binary 'a:0:{}'),('user',0,1019,1019,'en',0,'https://www.linkedin.com/in/chidvilas-mandavilli-8444531b6','',_binary 'a:0:{}'),('user',0,1023,1023,'en',0,'https://www.linkedin.com/in/ankita-panpatil/','',_binary 'a:0:{}'),('user',0,1025,1025,'en',0,'https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182','',_binary 'a:0:{}'),('user',0,1028,1028,'en',0,'https://www.linkedin.com/in/pereiratrevor/','',_binary 'a:0:{}'),('user',0,1030,1030,'en',0,'https://www.linkedin.com/in/aditya-panigrahy-59bba8192/','',_binary 'a:0:{}'),('user',0,1032,1032,'en',0,'https://linkedin.com/in/theakshatsengar','',_binary 'a:0:{}'),('user',0,1040,1040,'en',0,'https://www.linkedin.com/in/taimoor-ghafar/','',_binary 'a:0:{}'),('user',0,1043,1043,'en',0,'https://www.linkedin.com/in/jide-oluga-36b103a2','',_binary 'a:0:{}'),('user',0,1050,1050,'en',0,'https://twitter.com/karthikrajeshs?t=e_Jztr-Uru-N9thWRLc_QA&s=09','',_binary 'a:0:{}'),('user',0,1051,1051,'en',0,'https://linkedin.com/in/akehsan','',_binary 'a:0:{}'),('user',0,1059,1059,'en',0,'https://www.linkedin.com/in/mercy-boma-a7765b228','',_binary 'a:0:{}'),('user',0,1061,1061,'en',0,'https://www.linkedin.com/in/vineet-ranka-0a2035182','',_binary 'a:0:{}'),('user',0,1063,1063,'en',0,'https://www.linkedin.com/in/velan-chandrasekar','',_binary 'a:0:{}'),('user',0,1068,1068,'en',0,'https://www.linkedin.com/in/varun-pradhan-228287201/','',_binary 'a:0:{}'),('user',0,1069,1069,'en',0,'https://www.linkedin.com/in/sudeep-kamat-0a081020b/','',_binary 'a:0:{}'),('user',0,1077,1077,'en',0,'https://www.linkedin.com/in/bhumitgadhavi','',_binary 'a:0:{}'),('user',0,1078,1078,'en',0,'https://www.linkedin.com/in/zapstee','',_binary 'a:0:{}'),('user',0,1081,1081,'en',0,'https://www.linkedin.com/in/rohit-mote-8a127895/','',_binary 'a:0:{}'),('user',0,1084,1084,'en',0,'https://www.linkedin.com/in/krkeshav/','',_binary 'a:0:{}'),('user',0,1085,1085,'en',0,'https://www.linkedin.com/in/puru-bansal-234876139/','',_binary 'a:0:{}'),('user',0,1086,1086,'en',0,'https://www.linkedin.com/feed/','',_binary 'a:0:{}'),('user',0,1093,1093,'en',0,'https://www.linkedin.com/in/rakshita-philip-77a1b623b/','',_binary 'a:0:{}'),('user',0,1097,1097,'en',0,'https://linkedin.com/in/kirandutta','',_binary 'a:0:{}'),('user',0,1109,1109,'en',0,'https://www.linkedin.com/in/jaskirat21/','',_binary 'a:0:{}'),('user',0,1110,1110,'en',0,'https://www.linkedin.com/in/devshahofficial/','',_binary 'a:0:{}'),('user',0,1111,1111,'en',0,'https://www.linkedin.com/in/tusharsinghal1996/','',_binary 'a:0:{}'),('user',0,1112,1112,'en',0,'https://www.linkedin.com/in/abduljalaal-abubakar-97662a179','',_binary 'a:0:{}'),('user',0,1114,1114,'en',0,'https://www.linkedin.com/in/dipendubiswas','',_binary 'a:0:{}'),('user',0,1127,1127,'en',0,'https://www.linkedin.com/in/praveen-ch-33794a154/','',_binary 'a:0:{}'),('user',0,1133,1133,'en',0,'https://www.linkedin.com/in/shreyash-kotgire/','',_binary 'a:0:{}'),('user',0,1135,1135,'en',0,'https://linkedin.com/in/rsethi','',_binary 'a:0:{}'),('user',0,1137,1137,'en',0,'https://www.linkedin.com/in/suryansh-singh-857718229/','',_binary 'a:0:{}'),('user',0,1154,1154,'en',0,'https://www.linkedin.com/in/rajeevjaiswal24/','',_binary 'a:0:{}'),('user',0,1160,1160,'en',0,'https://www.linkedin.com/in/pranjal-rauthan/','',_binary 'a:0:{}'),('user',0,1163,1163,'en',0,'https://www.linkedin.com/in/suleimanz','',_binary 'a:0:{}'),('user',0,1167,1167,'en',0,'https://www.linkedin.com/in/furkannabisumji','',_binary 'a:0:{}'),('user',0,1180,1180,'en',0,'https://linkedin.com/in/0xbhvn','',_binary 'a:0:{}'),('user',0,1182,1182,'en',0,'https://www.linkedin.com/in/gandhis/','',_binary 'a:0:{}'),('user',0,1191,1191,'en',0,'https://www.linkedin.com/in/rishbi/','',_binary 'a:0:{}'),('user',0,1192,1192,'en',0,'https://www.linkedin.com/in/umeshsharma007/','',_binary 'a:0:{}'),('user',0,1194,1194,'en',0,'https://www.linkedin.com/mwlite/in/capt-vikaspandey','',_binary 'a:0:{}'),('user',0,1196,1196,'en',0,'https://www.linkedin.com/in/akash-rajak-b4520b218/','',_binary 'a:0:{}'),('user',0,1207,1207,'en',0,'https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/','',_binary 'a:0:{}'),('user',0,1209,1209,'en',0,'https://www.linkedin.com/in/karthiktradala/','',_binary 'a:0:{}'),('user',0,1212,1212,'en',0,'https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/','',_binary 'a:0:{}'),('user',0,1222,1222,'en',0,'https://www.linkedin.com/in/chakshuchhabrra/','',_binary 'a:0:{}'),('user',0,1228,1228,'en',0,'https://www.linkedin.com/in/lmahanand/','',_binary 'a:0:{}'),('user',0,1232,1232,'en',0,'https://www.linkedin.com/in/ronaka2z/','',_binary 'a:0:{}'),('user',0,1233,1233,'en',0,'https://www.linkedin.com/in/dhruvil-mehtachemistry','',_binary 'a:0:{}'),('user',0,1234,1234,'en',0,'https://www.linkedin.com/in/vijaypravin/','',_binary 'a:0:{}'),('user',0,1236,1236,'en',0,'https://www.linkedin.com/mwlite/in/prasad-mahadik-96a01173','',_binary 'a:0:{}'),('user',0,1237,1237,'en',0,'https://www.linkedin.com/in/danieldalbello/','',_binary 'a:0:{}'),('user',0,1245,1245,'en',0,'https://www.linkedin.com/in/mekhakrishnanm/','',_binary 'a:0:{}'),('user',0,1248,1248,'en',0,'https://twitter.com/AMKY41320645?s=09','',_binary 'a:0:{}'),('user',0,1251,1251,'en',0,'https://www.linkedin.com/in/aris-zarimpas-9026a646','',_binary 'a:0:{}'),('user',0,1256,1256,'en',0,'https://www.linkedin.com/in/navansh-khandelwal/','',_binary 'a:0:{}'),('user',0,1266,1266,'en',0,'https://www.linkedin.com/in/prajwalvipra/','',_binary 'a:0:{}'),('user',0,1267,1267,'en',0,'https://linkedin.com/in/vishalaf','',_binary 'a:0:{}'),('user',0,1277,1277,'en',0,'https://www.linkedin.com/in/nitin-shaji/','',_binary 'a:0:{}'),('user',0,1278,1278,'en',0,'https://www.linkedin.com/in/akshitostwal/','',_binary 'a:0:{}'),('user',0,1279,1279,'en',0,'https://www.linkedin.com/in/mamendra-gupta-5403631ba/','',_binary 'a:0:{}'),('user',0,1281,1281,'en',0,'https://www.linkedin.com/in/dinesh-kshatriyan-kshatriyan-eth-366b33135/','',_binary 'a:0:{}'),('user',0,1285,1285,'en',0,'https://www.linkedin.com/in/manikumarnaredla','',_binary 'a:0:{}'),('user',0,1288,1288,'en',0,'https://www.linkedin.com/in/farraz-mir-7134351bb','',_binary 'a:0:{}'),('user',0,1290,1290,'en',0,'https://www.linkedin.com/in/nickyjacob/','',_binary 'a:0:{}'),('user',0,1296,1296,'en',0,'https://www.linkedin.com/in/pallav-bajjuri/','',_binary 'a:0:{}'),('user',0,1297,1297,'en',0,'https://www.linkedin.com/in/rickyjacob/','',_binary 'a:0:{}'),('user',0,1301,1301,'en',0,'https://www.linkedin.com/in/shardul-aeer-96084a172/','',_binary 'a:0:{}'),('user',0,1304,1304,'en',0,'https://linkedin.com/in/avirajkhare00','',_binary 'a:0:{}'),('user',0,1314,1314,'en',0,'https://www.linkedin.com/in/brokentooth/','',_binary 'a:0:{}'),('user',0,1323,1323,'en',0,'https://www.linkedin.com/in/plusminushalf/','',_binary 'a:0:{}'),('user',0,1330,1330,'en',0,'https://www.linkedin.com/in/karthiknagpuri/','',_binary 'a:0:{}'),('user',0,1338,1338,'en',0,'https://www.linkedin.com/in/arka23/','',_binary 'a:0:{}'),('user',0,1341,1341,'en',0,'https://www.linkedin.com/in/mohammad-parwej-alam-947731248','',_binary 'a:0:{}'),('user',0,1342,1342,'en',0,'https://www.linkedin.com/in/kritika-ravichandran-740578104/','',_binary 'a:0:{}'),('user',0,1356,1356,'en',0,'https://www.linkedin.com/in/arishmit/','',_binary 'a:0:{}'),('user',0,1360,1360,'en',0,'https://www.linkedin.com/in/loetdehooge','',_binary 'a:0:{}'),('user',0,1361,1361,'en',0,'https://www.linkedin.com/in/pranjalprashar/','',_binary 'a:0:{}'),('user',0,1365,1365,'en',0,'https://www.linkedin.com/in/anilkuriakose/','',_binary 'a:0:{}'),('user',0,1366,1366,'en',0,'https://www.linkedin.com/in/raghuramat/','',_binary 'a:0:{}'),('user',0,1368,1368,'en',0,'https://www.linkedin.com/in/vikramaditya94/','',_binary 'a:0:{}'),('user',0,1373,1373,'en',0,'https://www.linkedin.com/in/praneethnagu/','',_binary 'a:0:{}'),('user',0,1377,1377,'en',0,'https://www.linkedin.com/in/rohanraivij/','',_binary 'a:0:{}'),('user',0,1389,1389,'en',0,'https://www.linkedin.com/in/claris-michael-a3942119b/','',_binary 'a:0:{}'),('user',0,1393,1393,'en',0,'https://www.linkedin.com/in/harishsuthi/','',_binary 'a:0:{}'),('user',0,1403,1403,'en',0,'https://www.linkedin.com/in/omkar-tupe-95571b207/','',_binary 'a:0:{}'),('user',0,1406,1406,'en',0,'https://www.linkedin.com/in/arun-gupta-1a9627166','',_binary 'a:0:{}'),('user',0,1407,1407,'en',0,'https://www.linkedin.com/in/manali-jagtap/','',_binary 'a:0:{}'),('user',0,1412,1412,'en',0,'https://www.linkedin.com/mwlite/in/rowner-on-b6756b1a9','',_binary 'a:0:{}'),('user',0,1414,1414,'en',0,'https://www.linkedin.com/in/parth-chaturvedi-a672165a/','',_binary 'a:0:{}'),('user',0,1417,1417,'en',0,'https://www.linkedin.com/in/rohitdayani','',_binary 'a:0:{}'),('user',0,1422,1422,'en',0,'https://www.linkedin.com/in/iliass-bouchir/','',_binary 'a:0:{}'),('user',0,1428,1428,'en',0,'https://www.linkedin.com/in/gururaj-vinekar-3214ba43/','',_binary 'a:0:{}'),('user',0,1429,1429,'en',0,'https://www.linkedin.com/in/surabhi-chhatre-nigam/','',_binary 'a:0:{}'),('user',0,1434,1434,'en',0,'https://www.linkedin.com/in/sanjay-kumar-kahara-52333111a/','',_binary 'a:0:{}'),('user',0,1446,1446,'en',0,'https://www.linkedin.com/in/erinmagennis','',_binary 'a:0:{}'),('user',0,1454,1454,'en',0,'https://www.linkedin.com/in/isthispalash/','',_binary 'a:0:{}'),('user',0,1467,1467,'en',0,'https://www.linkedin.com/in/sandeeptelang/','',_binary 'a:0:{}'),('user',0,1468,1468,'en',0,'https://www.linkedin.com/in/akshay-aditya-75957388/','',_binary 'a:0:{}'),('user',0,1469,1469,'en',0,'https://www.linkedin.com/in/ravi-kumar-m-b4262a22a/','',_binary 'a:0:{}'),('user',0,1470,1470,'en',0,'https://www.linkedin.com/in/noah-martins/','',_binary 'a:0:{}'),('user',0,1475,1475,'en',0,'https://www.linkedin.com/in/yarth69/','',_binary 'a:0:{}'),('user',0,1482,1482,'en',0,'https://www.linkedin.com/mwlite/in/bahtiar-lutfi-3350a9215','',_binary 'a:0:{}'),('user',0,1483,1483,'en',0,'https://www.linkedin.com/in/ayush-jain-69b68a1b0/','',_binary 'a:0:{}'),('user',0,1485,1485,'en',0,'https://www.linkedin.com/in/swati-anwesha-minj/','',_binary 'a:0:{}'),('user',0,1497,1497,'en',0,'https://www.linkedin.com/in/sankhya-siddesh-o-s-d-b93a15201','',_binary 'a:0:{}'),('user',0,1500,1500,'en',0,'https://linkedin.com/in/adiig7','',_binary 'a:0:{}'),('user',0,1502,1502,'en',0,'https://linkedin.com/in/vrajdesai78','',_binary 'a:0:{}'),('user',0,1506,1506,'en',0,'https://www.linkedin.com/in/pranav-kumbhar-91a35a133','',_binary 'a:0:{}'),('user',0,1510,1510,'en',0,'https://www.linkedin.com/in/taufeeq/','',_binary 'a:0:{}'),('user',0,1520,1520,'en',0,'https://linkedin.com/in/rajatseth03','',_binary 'a:0:{}'),('user',0,1527,1527,'en',0,'https://www.linkedin.com/in/danylo-gorokhov-a249a9247/','',_binary 'a:0:{}'),('user',0,1531,1531,'en',0,'https://linkedin.com/in/stephancill','',_binary 'a:0:{}'),('user',0,1533,1533,'en',0,'https://www.linkedin.com/in/lomashbidua/','',_binary 'a:0:{}'),('user',0,1535,1535,'en',0,'https://www.linkedin.com/in/betül-ayça-şentürk-/','',_binary 'a:0:{}'),('user',0,1548,1548,'en',0,'https://www.linkedin.com/in/deziakbrands/','',_binary 'a:0:{}'),('user',0,1551,1551,'en',0,'https://www.linkedin.com/in/harshadeka/','',_binary 'a:0:{}'),('user',0,1553,1553,'en',0,'https://www.linkedin.com/in/javierprados232/','',_binary 'a:0:{}'),('user',0,1555,1555,'en',0,'https://www.linkedin.com/in/surajgaydhane/','',_binary 'a:0:{}'),('user',0,1558,1558,'en',0,'https://www.linkedin.com/in/lincoln-gomes-9b27111a9/','',_binary 'a:0:{}'),('user',0,1559,1559,'en',0,'https://www.linkedin.com/in/bhaskardey/','',_binary 'a:0:{}'),('user',0,1562,1562,'en',0,'https://pa.linkedin.com/in/joaquin-cuelho-527308107','',_binary 'a:0:{}'),('user',0,1563,1563,'en',0,'https://www.linkedin.com/in/kuntalsampat/','',_binary 'a:0:{}'),('user',0,1564,1564,'en',0,'https://www.linkedin.com/in/itslohiteddy/','',_binary 'a:0:{}'),('user',0,1565,1565,'en',0,'https://www.linkedin.com/in/aswin-lal-s-197734199/','',_binary 'a:0:{}'),('user',0,1568,1568,'en',0,'https://www.linkedin.com/in/mhk1987/','',_binary 'a:0:{}'),('user',0,1570,1570,'en',0,'https://www.linkedin.com/in/aswinlals/','',_binary 'a:0:{}'),('user',0,1575,1575,'en',0,'https://www.linkedin.com/in/divyansh-choudhary-75a6741a5/','',_binary 'a:0:{}'),('user',0,1576,1576,'en',0,'https://www.linkedin.com/in/yax22/','',_binary 'a:0:{}'),('user',0,1584,1584,'en',0,'https://www.linkedin.com/in/arka-datta/','',_binary 'a:0:{}'),('user',0,1589,1589,'en',0,'https://www.linkedin.com/company/james-gordon','',_binary 'a:0:{}'),('user',0,1593,1593,'en',0,'https://www.linkedin.com/in/batman-bruce-wayne-43275131/','',_binary 'a:0:{}'),('user',0,1600,1600,'en',0,'https://www.linkedin.com/in/prakashbhambhani/','',_binary 'a:0:{}'),('user',0,1608,1608,'en',0,'https://linkedin.com/in/satwikkansal','',_binary 'a:0:{}'),('user',0,1612,1612,'en',0,'https://www.linkedin.com/in/harshit-aggarwal-a6705b1a2/','',_binary 'a:0:{}'),('user',0,1623,1623,'en',0,'https://linkedin.com/in/jitenoswal','',_binary 'a:0:{}'),('user',0,1625,1625,'en',0,'https://www.linkedin.com/in/temisan-agbajoh-58391110a/','',_binary 'a:0:{}'),('user',0,1627,1627,'en',0,'http://linkedin/com/in/peter-t-956a9834','',_binary 'a:0:{}'),('user',0,1628,1628,'en',0,'https://www.linkedin.com/in/gaurav-narwadkar-245417162/','',_binary 'a:0:{}'),('user',0,1630,1630,'en',0,'https://www.linkedin.com/in/michael-tiew/','',_binary 'a:0:{}'),('user',0,1631,1631,'en',0,'https://www.linkedin.com/in/raghav-agarwal-b5034799/','',_binary 'a:0:{}'),('user',0,1633,1633,'en',0,'https://www.linkedin.com/in/emersonliangrei/','',_binary 'a:0:{}'),('user',0,1634,1634,'en',0,'https://www.linkedin.com/in/prasadkajarekar/','',_binary 'a:0:{}'),('user',0,1640,1640,'en',0,'https://www.linkedin.com/in/anna-griza-108b67159/','',_binary 'a:0:{}'),('user',0,1644,1644,'en',0,'https://www.linkedin.com/in/emir-izaddeen/','',_binary 'a:0:{}'),('user',0,1645,1645,'en',0,'https://www.linkedin.com/in/vishalhkothari','',_binary 'a:0:{}'),('user',0,1650,1650,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('user',0,1658,1658,'en',0,'https://www.linkedin.com/in/clee08/','',_binary 'a:0:{}'),('user',0,1660,1660,'en',0,'https://www.linkedin.com/in/guypirelli/','',_binary 'a:0:{}'),('user',0,1661,1661,'en',0,'https://www.linkedin.com/in/pranav-pandya-260898117/','',_binary 'a:0:{}'),('user',0,1662,1662,'en',0,'https://www.linkedin.com/in/mishloke/','',_binary 'a:0:{}'),('user',0,1666,1666,'en',0,'https://www.linkedin.com/in/kunal-bagaria-baa3011a8/','',_binary 'a:0:{}'),('user',0,1667,1667,'en',0,'https://www.linkedin.com/in/yashgawde/','',_binary 'a:0:{}'),('user',0,1668,1668,'en',0,'https://www.linkedin.com/in/harshal-madnani-2b2362166','',_binary 'a:0:{}'),('user',0,1674,1674,'en',0,'https://linkedin.com/in/aniketdivekar','',_binary 'a:0:{}'),('user',0,1675,1675,'en',0,'https://www.linkedin.com/in/nileshrathore/','',_binary 'a:0:{}'),('user',0,1678,1678,'en',0,'https://www.linkedin.com/in/rakshit-joshi-140188/','',_binary 'a:0:{}'),('user',0,1681,1681,'en',0,'https://www.linkedin.com/in/aaron-hakimi-710748165/','',_binary 'a:0:{}'),('user',0,1684,1684,'en',0,'https://www.linkedin.com/in/kyparus/','',_binary 'a:0:{}'),('user',0,1685,1685,'en',0,'https://www.linkedin.com/mwlite/in/hao-jün-tan-31568586','',_binary 'a:0:{}'),('user',0,1687,1687,'en',0,'https://www.linkedin.com/in/delvinkennedy10','',_binary 'a:0:{}'),('user',0,1688,1688,'en',0,'https://www.linkedin.com/in/ishika-pareek-0103a71a3/','',_binary 'a:0:{}'),('user',0,1689,1689,'en',0,'https://www.linkedin.com/in/hasmukhchoudhary/','',_binary 'a:0:{}'),('user',0,1690,1690,'en',0,'https://www.linkedin.com/in/miguel2020/','',_binary 'a:0:{}'),('user',0,1695,1695,'en',0,'https://www.linkedin.com/in/trieu-nguyen-1478ab155/','',_binary 'a:0:{}'),('user',0,1699,1699,'en',0,'https://www.linkedin.com/in/shreedharshetty','',_binary 'a:0:{}'),('user',0,1701,1701,'en',0,'https://www.linkedin.com/in/prashanth-vijay/','',_binary 'a:0:{}'),('user',0,1702,1702,'en',0,'https://www.linkedin.com/in/dfjonsson/','',_binary 'a:0:{}'),('user',0,1706,1706,'en',0,'https://www.linkedin.com/in/rakesh-gaur-b05061239/','',_binary 'a:0:{}'),('user',0,1716,1716,'en',0,'https://www.linkedin.com/in/alina-aseeva/','',_binary 'a:0:{}'),('user',0,1718,1718,'en',0,'https://www.linkedin.com/in/lior-goldenberg-248bbb25/','',_binary 'a:0:{}'),('user',0,1719,1719,'en',0,'https://www.linkedin.com/in/karanpujara/','',_binary 'a:0:{}'),('user',0,1721,1721,'en',0,'https://www.linkedin.com/in/jaimindpatel/','',_binary 'a:0:{}'),('user',0,1727,1727,'en',0,'https://www.linkedin.com/in/arthur-burgan/','',_binary 'a:0:{}'),('user',0,1728,1728,'en',0,'https://www.linkedin.com/in/dudhatparesh/','',_binary 'a:0:{}'),('user',0,1729,1729,'en',0,'https://www.linkedin.com/in/chauncey-st-john/','',_binary 'a:0:{}'),('user',0,1733,1733,'en',0,'https://www.linkedin.com/in/melanie-maynard-aa94b5108/','',_binary 'a:0:{}'),('user',0,1734,1734,'en',0,'https://www.linkedin.com/in/dhruv-sanjay-rao/','',_binary 'a:0:{}'),('user',0,1736,1736,'en',0,'https://uk.linkedin.com/in/akeem-ojuko-80661a53','',_binary 'a:0:{}'),('user',0,1737,1737,'en',0,'https://www.linkedin.com/in/itssdj','',_binary 'a:0:{}'),('user',0,1747,1747,'en',0,'https://www.linkedin.com/in/rridhima-mahajan-7869b91a5','',_binary 'a:0:{}'),('user',0,1762,1762,'en',0,'https://www.linkedin.com/in/ivantan87/','',_binary 'a:0:{}'),('user',0,1766,1766,'en',0,'https://linkedin.com/in/anvaynk','',_binary 'a:0:{}'),('user',0,1770,1770,'en',0,'https://www.linkedin.com/in/sudhanshu-anand-a0a291b6/','',_binary 'a:0:{}'),('user',0,1775,1775,'en',0,'https://www.linkedin.com/in/diego-parra-marin/','',_binary 'a:0:{}'),('user',0,1777,1777,'en',0,'https://www.linkedin.com/in/ektagrover?originalSubdomain=in','',_binary 'a:0:{}'),('user',0,1782,1782,'en',0,'https://linkedin.com/in/saxenanickk','',_binary 'a:0:{}'),('user',0,1783,1783,'en',0,'https://linkedin.com/in/zimhang','',_binary 'a:0:{}'),('user',0,1791,1791,'en',0,'https://www.linkedin.com/in/hyung-yeon-lee-9113764a','',_binary 'a:0:{}'),('user',0,1796,1796,'en',0,'https://www.linkedin.com/in/jackygohsg/','',_binary 'a:0:{}'),('user',0,1797,1797,'en',0,'https://www.linkedin.com/in/dennyhee/','',_binary 'a:0:{}'),('user',0,1809,1809,'en',0,'https://www.linkedin.com/in/robert-z-5435a233','',_binary 'a:0:{}'),('user',0,1811,1811,'en',0,'https://ca.linkedin.com/in/aidan-neil-935679135','',_binary 'a:0:{}'),('user',0,1812,1812,'en',0,'https://www.linkedin.com/in/thomaz-chee-431a513a','',_binary 'a:0:{}'),('user',0,1820,1820,'en',0,'https://www.linkedin.com/in/jatinmehta1/','',_binary 'a:0:{}'),('user',0,1823,1823,'en',0,'https://in.linkedin.com/in/rhicc','',_binary 'a:0:{}'),('user',0,1832,1832,'en',0,'https://www.linkedin.com/in/kartikjain19331?lipi=urn%3Ali%3Apage%3Ad_flagship3_profile_view_base_contact_details%3BkSYP5GwdQ7u9E3kYBABqkQ%3D%3D','',_binary 'a:0:{}'),('user',0,1834,1834,'en',0,'https://www.linkedin.com/in/edward-m-3779528b/','',_binary 'a:0:{}'),('user',0,1836,1836,'en',0,'https://www.linkedin.com/in/kapish89','',_binary 'a:0:{}'),('user',0,1837,1837,'en',0,'https://www.linkedin.com/in/dlevdoteth/','',_binary 'a:0:{}'),('user',0,1838,1838,'en',0,'https://www.linkedin.com/in/ikhmel/','',_binary 'a:0:{}'),('user',0,1839,1839,'en',0,'http://linkedin.com/in/will-aspinwall-4236236','',_binary 'a:0:{}'),('user',0,1847,1847,'en',0,'https://www.linkedin.com/in/sayantan-4770/','',_binary 'a:0:{}'),('user',0,1848,1848,'en',0,'https://www.linkedin.com/in/eddie-lee-0555a4/','',_binary 'a:0:{}'),('user',0,1851,1851,'en',0,'https://www.linkedin.com/in/alyasahaider/','',_binary 'a:0:{}'),('user',0,1866,1866,'en',0,'https://www.linkedin.com/in/alexseyfert/','',_binary 'a:0:{}'),('user',0,1867,1867,'en',0,'https://www.linkedin.com/in/rafirashid/','',_binary 'a:0:{}'),('user',0,1868,1868,'en',0,'https://www.linkedin.com/in/alejandro-almaraz-307a899b/','',_binary 'a:0:{}'),('user',0,1873,1873,'en',0,'https://www.linkedin.com/in/vaibhavsh7/','',_binary 'a:0:{}'),('user',0,1875,1875,'en',0,'https://www.linkedin.com/in/narvaezchristian/','',_binary 'a:0:{}'),('user',0,1877,1877,'en',0,'https://www.linkedin.com/in/calvin-poinswap/','',_binary 'a:0:{}'),('user',0,1889,1889,'en',0,'http://linkedin.com/in/deoeven','',_binary 'a:0:{}'),('user',0,1895,1895,'en',0,'https://www.linkedin.com/in/jayesh-bhole-701086193/','',_binary 'a:0:{}'),('user',0,1896,1896,'en',0,'https://www.linkedin.com/in/prateekakamath/','',_binary 'a:0:{}'),('user',0,1902,1902,'en',0,'https://www.linkedin.com/in/adarsh-goel-64b0b01bb/','',_binary 'a:0:{}'),('user',0,1910,1910,'en',0,'https://www.linkedin.com/in/asssagar/','',_binary 'a:0:{}'),('user',0,1915,1915,'en',0,'https://www.linkedin.com/in/ravidsrk/','',_binary 'a:0:{}'),('user',0,1920,1920,'en',0,'https://www.linkedin.com/in/prasanth-vijayakumar','',_binary 'a:0:{}'),('user',0,1924,1924,'en',0,'https://www.linkedin.com/in/hemantsinghtomar/','',_binary 'a:0:{}'),('user',0,1935,1935,'en',0,'https://www.linkedin.com/in/nunomgoncalves/','',_binary 'a:0:{}'),('user',0,1939,1939,'en',0,'https://www.linkedin.com/in/leander-chrysologus-dsouza-291940170/','',_binary 'a:0:{}'),('user',0,1940,1940,'en',0,'https://www.linkedin.com/in/leander-chrysologus-dsouza-291940170/','',_binary 'a:0:{}'),('user',0,1946,1946,'en',0,'https://www.linkedin.com/in/neel-kamal-b4067425/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_user__field_your_linkedin_pr` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_your_personal_website_link`
--

DROP TABLE IF EXISTS `bdta_user__field_your_personal_website_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_your_personal_website_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_personal_website_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_your_personal_website_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_your_personal_website_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_your_personal_website_link_uri` (`field_your_personal_website_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_your_personal_website…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_your_personal_website_link`
--

LOCK TABLES `bdta_user__field_your_personal_website_link` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_your_personal_website_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_your_personal_website_link` VALUES ('user',0,1,1,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('user',0,13,13,'en',0,'http://example.com','',_binary 'a:0:{}'),('user',0,86,86,'en',0,'https://build.skiptheline.dev/','',_binary 'a:0:{}'),('user',0,87,87,'en',0,'https://sportzchain.com/','',_binary 'a:0:{}'),('user',0,88,88,'en',0,'https://www.canva.com/','',_binary 'a:0:{}'),('user',0,89,89,'en',0,'https://drive.google.com/file/d/1wA9gBwReusL2-mPkO5Csf8C2n8l33cJ7/view?usp=sharing','',_binary 'a:0:{}'),('user',0,90,90,'en',0,'https://www.canva.com/','',_binary 'a:0:{}'),('user',0,91,91,'en',0,'https://www.bigbuc.com','',_binary 'a:0:{}'),('user',0,92,92,'en',0,'https://valaxy.io/','',_binary 'a:0:{}'),('user',0,93,93,'en',0,'https://fligital.in','',_binary 'a:0:{}'),('user',0,94,94,'en',0,'https://upsocial.network/','',_binary 'a:0:{}'),('user',0,95,95,'en',0,'https://paymycart.io/','',_binary 'a:0:{}'),('user',0,100,100,'en',0,'https://omniversemeta.s3.ap-south-1.amazonaws.com/index.html','',_binary 'a:0:{}'),('user',0,105,105,'en',0,'https://fractio.xyz','',_binary 'a:0:{}'),('user',0,106,106,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('user',0,108,108,'en',0,'https://www.ringlerr.com','',_binary 'a:0:{}'),('user',0,112,112,'en',0,'https://github.com/adityachakra16','',_binary 'a:0:{}'),('user',0,123,123,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('user',0,129,129,'en',0,'https://www.nalnda.com','',_binary 'a:0:{}'),('user',0,130,130,'en',0,'https://gullak.party/','',_binary 'a:0:{}'),('user',0,131,131,'en',0,'https://sarthakverma.vercel.app/','',_binary 'a:0:{}'),('user',0,137,137,'en',0,'https://enebula.in/#/services/blockchain-audits','',_binary 'a:0:{}'),('user',0,144,144,'en',0,'https://higin.gg/','',_binary 'a:0:{}'),('user',0,146,146,'en',0,'https://www.censorblack.com','',_binary 'a:0:{}'),('user',0,148,148,'en',0,'https://play.google.com/store/apps/details?id=com.amoghgopadi.postan','',_binary 'a:0:{}'),('user',0,151,151,'en',0,'https://www.naksh.org/','',_binary 'a:0:{}'),('user',0,152,152,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('user',0,155,155,'en',0,'https://bru.finance/','',_binary 'a:0:{}'),('user',0,169,169,'en',0,'https://tiar.io','',_binary 'a:0:{}'),('user',0,173,173,'en',0,'https://deefy.co','',_binary 'a:0:{}'),('user',0,179,179,'en',0,'https://www.veyev.social','',_binary 'a:0:{}'),('user',0,180,180,'en',0,'https://www.linkedin.com/posts/ravinderkandari29_people-cryptotax-budget2022-activity-6894683164917198848-VBrM','',_binary 'a:0:{}'),('user',0,181,181,'en',0,'https://mercado.studio','',_binary 'a:0:{}'),('user',0,182,182,'en',0,'https://linktr.ee/yashhsm','',_binary 'a:0:{}'),('user',0,190,190,'en',0,'https://github.com/anoushk1234','',_binary 'a:0:{}'),('user',0,194,194,'en',0,'https://rwwqvzq9zydg.usemoralis.com/','',_binary 'a:0:{}'),('user',0,196,196,'en',0,'https://www.hydrop.io','',_binary 'a:0:{}'),('user',0,197,197,'en',0,'https://saptarshi.live','',_binary 'a:0:{}'),('user',0,210,210,'en',0,'https://twitter.com/harsh_eth/status/1496060276248317952','',_binary 'a:0:{}'),('user',0,214,214,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('user',0,215,215,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('user',0,216,216,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('user',0,220,220,'en',0,'https://bit.ly/3GqR7Yw','',_binary 'a:0:{}'),('user',0,221,221,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('user',0,224,224,'en',0,'https://web3learn.io','',_binary 'a:0:{}'),('user',0,225,225,'en',0,'https://github.com/akp111','',_binary 'a:0:{}'),('user',0,237,237,'en',0,'https://github.com/lmahanand','',_binary 'a:0:{}'),('user',0,239,239,'en',0,'https://fundsy.xyz','',_binary 'a:0:{}'),('user',0,246,246,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('user',0,248,248,'en',0,'https://www.1947ind.com','',_binary 'a:0:{}'),('user',0,250,250,'en',0,'https://play.google.com/store/apps/details?id=com.wiser.app','',_binary 'a:0:{}'),('user',0,251,251,'en',0,'https://unaaki-gallery.vercel.app/','',_binary 'a:0:{}'),('user',0,254,254,'en',0,'https://dharmi.bio.link','',_binary 'a:0:{}'),('user',0,255,255,'en',0,'https://github.com/ajz21','',_binary 'a:0:{}'),('user',0,256,256,'en',0,'https://me.openexo.com/prateekyennatech/','',_binary 'a:0:{}'),('user',0,257,257,'en',0,'https://t.co/4VvVVPlnMX','',_binary 'a:0:{}'),('user',0,265,265,'en',0,'https://ewart.orugaagii.com','',_binary 'a:0:{}'),('user',0,272,272,'en',0,'http://www.aiverse.co.in/','',_binary 'a:0:{}'),('user',0,275,275,'en',0,'https://reach2kalyan.blogspot.com','',_binary 'a:0:{}'),('user',0,278,278,'en',0,'https://www.linkedin.com/in/andrei-tintari-839580218/','',_binary 'a:0:{}'),('user',0,282,282,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('user',0,286,286,'en',0,'https://angel.co/tarang-patel-11','',_binary 'a:0:{}'),('user',0,288,288,'en',0,'https://github.com/oiclid','',_binary 'a:0:{}'),('user',0,290,290,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('user',0,294,294,'en',0,'https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing','',_binary 'a:0:{}'),('user',0,297,297,'en',0,'https://www.moneyyapp.com','',_binary 'a:0:{}'),('user',0,301,301,'en',0,'https://www.mayankmishraa.com/','',_binary 'a:0:{}'),('user',0,303,303,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('user',0,307,307,'en',0,'https://amanin.tech','',_binary 'a:0:{}'),('user',0,310,310,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('user',0,313,313,'en',0,'https://www.brickstox.in','',_binary 'a:0:{}'),('user',0,316,316,'en',0,'https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art','',_binary 'a:0:{}'),('user',0,322,322,'en',0,'https://www.xubba.me','',_binary 'a:0:{}'),('user',0,325,325,'en',0,'https://devfolio.co/@shlokm289','',_binary 'a:0:{}'),('user',0,329,329,'en',0,'https://github.com/TriggerProtocol/trigger-protocol','',_binary 'a:0:{}'),('user',0,330,330,'en',0,'https://github.com/SairajK19','',_binary 'a:0:{}'),('user',0,334,334,'en',0,'https://linktr.ee/knowdibyo','',_binary 'a:0:{}'),('user',0,337,337,'en',0,'https://www.offsetfarm.io','',_binary 'a:0:{}'),('user',0,345,345,'en',0,'https://2007.io','',_binary 'a:0:{}'),('user',0,347,347,'en',0,'https://twitter.com/0x_PiYuSh','',_binary 'a:0:{}'),('user',0,350,350,'en',0,'http://codejocks.in','',_binary 'a:0:{}'),('user',0,351,351,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('user',0,352,352,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('user',0,354,354,'en',0,'https://saxenasaheb.notion.site/Saumya-Dev-Saxena-7b0b0d5b226a45f694340eb1b87fa03b','',_binary 'a:0:{}'),('user',0,357,357,'en',0,'https://github.com/tanmayjuneja8','',_binary 'a:0:{}'),('user',0,361,361,'en',0,'https://harsh.software/','',_binary 'a:0:{}'),('user',0,364,364,'en',0,'https://3gamestudio.com/','',_binary 'a:0:{}'),('user',0,369,369,'en',0,'https://www.dropd.network','',_binary 'a:0:{}'),('user',0,377,377,'en',0,'https://tryrift.com/','',_binary 'a:0:{}'),('user',0,378,378,'en',0,'https://ishan.cc','',_binary 'a:0:{}'),('user',0,379,379,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('user',0,381,381,'en',0,'https://fourpi.club/','',_binary 'a:0:{}'),('user',0,386,386,'en',0,'https://www.balajiingole.com/','',_binary 'a:0:{}'),('user',0,388,388,'en',0,'https://github.com/NikhilBhutani','',_binary 'a:0:{}'),('user',0,395,395,'en',0,'https://drextrade.com/','',_binary 'a:0:{}'),('user',0,396,396,'en',0,'https://itsmyne.club','',_binary 'a:0:{}'),('user',0,401,401,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('user',0,404,404,'en',0,'https://www.the-future-of-economy.com/','',_binary 'a:0:{}'),('user',0,406,406,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('user',0,409,409,'en',0,'https://darshang.xyz/futurex','',_binary 'a:0:{}'),('user',0,410,410,'en',0,'https://1id.to','',_binary 'a:0:{}'),('user',0,413,413,'en',0,'https://www.schemesofink.com/, https://aboutarvi.com/results/','',_binary 'a:0:{}'),('user',0,415,415,'en',0,'https://quicktoken.org/','',_binary 'a:0:{}'),('user',0,417,417,'en',0,'https://filmocrat.com/','',_binary 'a:0:{}'),('user',0,418,418,'en',0,'https://lazarus.network','',_binary 'a:0:{}'),('user',0,421,421,'en',0,'https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/','',_binary 'a:0:{}'),('user',0,424,424,'en',0,'https://www.volumestories.com/','',_binary 'a:0:{}'),('user',0,425,425,'en',0,'https://ehemm.com','',_binary 'a:0:{}'),('user',0,428,428,'en',0,'https://github.com/secretshardul','',_binary 'a:0:{}'),('user',0,434,434,'en',0,'https://shryasbhurat.carrd.co','',_binary 'a:0:{}'),('user',0,447,447,'en',0,'https://github.com/AnupNair23','',_binary 'a:0:{}'),('user',0,449,449,'en',0,'https://bio.link/bhavishramaswamy','',_binary 'a:0:{}'),('user',0,459,459,'en',0,'https://www.b-datagray.com','',_binary 'a:0:{}'),('user',0,466,466,'en',0,'https://github.com/raushanweb3','',_binary 'a:0:{}'),('user',0,478,478,'en',0,'https://www.example.com','',_binary 'a:0:{}'),('user',0,485,485,'en',0,'https://www.linkedin.com/in/haque-farazul-62095113a/','',_binary 'a:0:{}'),('user',0,496,496,'en',0,'https://www.linkedin.com/in/abrahamvargheese/','',_binary 'a:0:{}'),('user',0,500,500,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,540,540,'en',0,'https://www.linkedin.com/in/suranasumeet/','',_binary 'a:0:{}'),('user',0,546,546,'en',0,'https://incento.io','',_binary 'a:0:{}'),('user',0,553,553,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('user',0,554,554,'en',0,'http://www.ohthebeautifultruth.com','',_binary 'a:0:{}'),('user',0,557,557,'en',0,'https://atscorporate.io/#','',_binary 'a:0:{}'),('user',0,564,564,'en',0,'https://app.dework.xyz/profile/Suporno','',_binary 'a:0:{}'),('user',0,565,565,'en',0,'https://www.linkedin.com/mwlite/in/oleksiivinogradov','',_binary 'a:0:{}'),('user',0,571,571,'en',0,'https://erics360.com/','',_binary 'a:0:{}'),('user',0,578,578,'en',0,'https://eddaverse.com/','',_binary 'a:0:{}'),('user',0,582,582,'en',0,'https://linktr.ee/eman.eth','',_binary 'a:0:{}'),('user',0,583,583,'en',0,'https://cxmmunity.co','',_binary 'a:0:{}'),('user',0,584,584,'en',0,'https://www.srijanja.in/','',_binary 'a:0:{}'),('user',0,585,585,'en',0,'https://stacknation.org/','',_binary 'a:0:{}'),('user',0,587,587,'en',0,'https://www.fanperk.in/','',_binary 'a:0:{}'),('user',0,591,591,'en',0,'https://cofoundersplanet.com/','',_binary 'a:0:{}'),('user',0,606,606,'en',0,'https://syntheticequity.io/','',_binary 'a:0:{}'),('user',0,607,607,'en',0,'https://moi.technology/','',_binary 'a:0:{}'),('user',0,610,610,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,615,615,'en',0,'https://www.cxmmunitymedia.co','',_binary 'a:0:{}'),('user',0,619,619,'en',0,'https://superblock.one','',_binary 'a:0:{}'),('user',0,623,623,'en',0,'https://github.com/Suveett','',_binary 'a:0:{}'),('user',0,626,626,'en',0,'https://www.mirjanap.com','',_binary 'a:0:{}'),('user',0,628,628,'en',0,'https://unitaslink.com','',_binary 'a:0:{}'),('user',0,631,631,'en',0,'https://www.vxtoken.io/','',_binary 'a:0:{}'),('user',0,632,632,'en',0,'https://www.polygame.io || https://www.thewasserstoff.com || https://www.legal-wires.com','',_binary 'a:0:{}'),('user',0,641,641,'en',0,'https://app.stackos.io','',_binary 'a:0:{}'),('user',0,647,647,'en',0,'https://koshik.xyz','',_binary 'a:0:{}'),('user',0,648,648,'en',0,'https://youtu.be/WBn0QRPt2G8','',_binary 'a:0:{}'),('user',0,657,657,'en',0,'https://fantrade.app','',_binary 'a:0:{}'),('user',0,658,658,'en',0,'https://respct.co','',_binary 'a:0:{}'),('user',0,663,663,'en',0,'https://dharmi.notion.site','',_binary 'a:0:{}'),('user',0,664,664,'en',0,'https://www.aboutarvi.com','',_binary 'a:0:{}'),('user',0,665,665,'en',0,'https://egunjobisamuel0707.wixsite.com/samuelegunjobiadeseg','',_binary 'a:0:{}'),('user',0,668,668,'en',0,'https://www.arengineering.tech','',_binary 'a:0:{}'),('user',0,671,671,'en',0,'https://dharmi.com','',_binary 'a:0:{}'),('user',0,675,675,'en',0,'https://fragments.money','',_binary 'a:0:{}'),('user',0,683,683,'en',0,'https://kevinhani.com/','',_binary 'a:0:{}'),('user',0,690,690,'en',0,'https://www.veehive.ai','',_binary 'a:0:{}'),('user',0,692,692,'en',0,'https://harsh.wtf/','',_binary 'a:0:{}'),('user',0,694,694,'en',0,'https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true','',_binary 'a:0:{}'),('user',0,697,697,'en',0,'https://www.barrixesports.com','',_binary 'a:0:{}'),('user',0,703,703,'en',0,'https://mmdhrumil.xyz','',_binary 'a:0:{}'),('user',0,708,708,'en',0,'https://predict888.com/','',_binary 'a:0:{}'),('user',0,714,714,'en',0,'https://ryder.id/','',_binary 'a:0:{}'),('user',0,717,717,'en',0,'https://bit.ly/abhi_kuch','',_binary 'a:0:{}'),('user',0,719,719,'en',0,'https://www.solarpunkdao.earth/','',_binary 'a:0:{}'),('user',0,720,720,'en',0,'https://www.mavenwit.com/','',_binary 'a:0:{}'),('user',0,730,730,'en',0,'https://beacons.ai/codeplug','',_binary 'a:0:{}'),('user',0,736,736,'en',0,'https://linktr.ee/shalupanwar','',_binary 'a:0:{}'),('user',0,737,737,'en',0,'https://predictram.com','',_binary 'a:0:{}'),('user',0,738,738,'en',0,'https://neofantasy.io','',_binary 'a:0:{}'),('user',0,739,739,'en',0,'https://test.beat-music.xyz/','',_binary 'a:0:{}'),('user',0,744,744,'en',0,'https://coinfam.substack.com','',_binary 'a:0:{}'),('user',0,745,745,'en',0,'https://stream-nft-demo.vercel.app/','',_binary 'a:0:{}'),('user',0,761,761,'en',0,'https://linktr.ee/shahsoham','',_binary 'a:0:{}'),('user',0,765,765,'en',0,'https://github.com/Maadhav/','',_binary 'a:0:{}'),('user',0,767,767,'en',0,'http://amanraj.dev/','',_binary 'a:0:{}'),('user',0,768,768,'en',0,'https://www.vaibhavgeek.xyz/','',_binary 'a:0:{}'),('user',0,769,769,'en',0,'http://anishmukherjee.xyz/','',_binary 'a:0:{}'),('user',0,773,773,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('user',0,780,780,'en',0,'http://www.nexusvp.com/portfolio','',_binary 'a:0:{}'),('user',0,784,784,'en',0,'https://www.linkedin.com/in/francisque/','',_binary 'a:0:{}'),('user',0,807,807,'en',0,'https://www.interlynk.space','',_binary 'a:0:{}'),('user',0,810,810,'en',0,'https://www.youtube.com/watch?v=uQyL2IFWmD8','',_binary 'a:0:{}'),('user',0,811,811,'en',0,'https://www.linkedin.com/in/sidpillai91/','',_binary 'a:0:{}'),('user',0,813,813,'en',0,'https://www.deltafund.io/','',_binary 'a:0:{}'),('user',0,814,814,'en',0,'http://www.uttamm.com','',_binary 'a:0:{}'),('user',0,830,830,'en',0,'https://amanin.tech/','',_binary 'a:0:{}'),('user',0,831,831,'en',0,'https://darshanm.com','',_binary 'a:0:{}'),('user',0,843,843,'en',0,'https://axelar.network','',_binary 'a:0:{}'),('user',0,844,844,'en',0,'https://www.girnaarnodes.live/','',_binary 'a:0:{}'),('user',0,848,848,'en',0,'http://nanditmehra.com/','',_binary 'a:0:{}'),('user',0,853,853,'en',0,'https://saitejas.tech','',_binary 'a:0:{}'),('user',0,861,861,'en',0,'http://incon.app','',_binary 'a:0:{}'),('user',0,863,863,'en',0,'https://hela.money','',_binary 'a:0:{}'),('user',0,864,864,'en',0,'https://www.marscapital.in','',_binary 'a:0:{}'),('user',0,869,869,'en',0,'https://pjijin.now.sh','',_binary 'a:0:{}'),('user',0,873,873,'en',0,'https://satyamkulkarni.xyz','',_binary 'a:0:{}'),('user',0,896,896,'en',0,'https://linkedin.com/in/nikbhintade','',_binary 'a:0:{}'),('user',0,905,905,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('user',0,909,909,'en',0,'https://www.notion.so/17364b35c4074a3ba2e8f931bc12fd01?v=85cb0180f6fd430f9d531ff86de50029','',_binary 'a:0:{}'),('user',0,918,918,'en',0,'https://kiki.social/','',_binary 'a:0:{}'),('user',0,921,921,'en',0,'https://krrsnamania.nft','',_binary 'a:0:{}'),('user',0,939,939,'en',0,'https://equinox.business','',_binary 'a:0:{}'),('user',0,940,940,'en',0,'http://metabins.co/','',_binary 'a:0:{}'),('user',0,946,946,'en',0,'https://soclly.com','',_binary 'a:0:{}'),('user',0,951,951,'en',0,'https://ticketh.io','',_binary 'a:0:{}'),('user',0,964,964,'en',0,'https://shryasbhurat.carrd.co','',_binary 'a:0:{}'),('user',0,966,966,'en',0,'https://www.thefirremedia.com','',_binary 'a:0:{}'),('user',0,972,972,'en',0,'https://organicledger.in/','',_binary 'a:0:{}'),('user',0,980,980,'en',0,'https://medium.com/@divyvaid','',_binary 'a:0:{}'),('user',0,1002,1002,'en',0,'https://askshibu.com/','',_binary 'a:0:{}'),('user',0,1023,1023,'en',0,'https://linktr.ee/ankitapanpatil','',_binary 'a:0:{}'),('user',0,1030,1030,'en',0,'https://github.com/aditya687','',_binary 'a:0:{}'),('user',0,1049,1049,'en',0,'https://nftid.digital','',_binary 'a:0:{}'),('user',0,1051,1051,'en',0,'https://webthemexpert.asia','',_binary 'a:0:{}'),('user',0,1061,1061,'en',0,'https://dimension-fi.netlify.app/','',_binary 'a:0:{}'),('user',0,1068,1068,'en',0,'https://github.com/varun-pradhan','',_binary 'a:0:{}'),('user',0,1084,1084,'en',0,'https://nalnda.com','',_binary 'a:0:{}'),('user',0,1085,1085,'en',0,'https://nfticker.info','',_binary 'a:0:{}'),('user',0,1086,1086,'en',0,'https://nfticker.info/','',_binary 'a:0:{}'),('user',0,1093,1093,'en',0,'https://twitter.com/schediocomics','',_binary 'a:0:{}'),('user',0,1097,1097,'en',0,'https://linkedin.com/in/kirandutta','',_binary 'a:0:{}'),('user',0,1110,1110,'en',0,'https://omnificence.xyz','',_binary 'a:0:{}'),('user',0,1114,1114,'en',0,'https://tarisa.tk/Smart_contract_with_blockchain.gif','',_binary 'a:0:{}'),('user',0,1135,1135,'en',0,'https://rrahulsethi.com','',_binary 'a:0:{}'),('user',0,1137,1137,'en',0,'https://www.mantra-fi.com','',_binary 'a:0:{}'),('user',0,1140,1140,'en',0,'https://hasibuzzaman.com','',_binary 'a:0:{}'),('user',0,1154,1154,'en',0,'https://www.rajeevjaiswal.in','',_binary 'a:0:{}'),('user',0,1155,1155,'en',0,'https://arcana.network','',_binary 'a:0:{}'),('user',0,1180,1180,'en',0,'https://github.com/0xbhvn','',_binary 'a:0:{}'),('user',0,1192,1192,'en',0,'https://github.com/USONI-007','',_binary 'a:0:{}'),('user',0,1194,1194,'en',0,'https://shipfinex.com','',_binary 'a:0:{}'),('user',0,1196,1196,'en',0,'https://github.com/akash6073','',_binary 'a:0:{}'),('user',0,1207,1207,'en',0,'https://github.com/codebuster22','',_binary 'a:0:{}'),('user',0,1209,1209,'en',0,'https://www.kanalabs.io/','',_binary 'a:0:{}'),('user',0,1212,1212,'en',0,'https://github.com/Kyte-Research/','',_binary 'a:0:{}'),('user',0,1222,1222,'en',0,'https://www.acelerartech.com/','',_binary 'a:0:{}'),('user',0,1228,1228,'en',0,'https://credore.xyz','',_binary 'a:0:{}'),('user',0,1234,1234,'en',0,'https://www.unleashnfts.com','',_binary 'a:0:{}'),('user',0,1236,1236,'en',0,'https://metaarrow.io/','',_binary 'a:0:{}'),('user',0,1237,1237,'en',0,'https://hillrise.group/','',_binary 'a:0:{}'),('user',0,1245,1245,'en',0,'https://github.com/mekhakrishnanm','',_binary 'a:0:{}'),('user',0,1248,1248,'en',0,'https://twitter.com/AMKY41320645?s=09','',_binary 'a:0:{}'),('user',0,1251,1251,'en',0,'https://hashstack.finance/','',_binary 'a:0:{}'),('user',0,1267,1267,'en',0,'https://devfolio.co/@naarang','',_binary 'a:0:{}'),('user',0,1277,1277,'en',0,'https://rootfor.xyz/ntinkster','',_binary 'a:0:{}'),('user',0,1279,1279,'en',0,'https://github.com/mamendra19','',_binary 'a:0:{}'),('user',0,1281,1281,'en',0,'https://www.mzoid.com','',_binary 'a:0:{}'),('user',0,1282,1282,'en',0,'https://www.bitmov.xyz','',_binary 'a:0:{}'),('user',0,1284,1284,'en',0,'https://dev.tryscatter.xyz','',_binary 'a:0:{}'),('user',0,1285,1285,'en',0,'https://rariko.io','',_binary 'a:0:{}'),('user',0,1301,1301,'en',0,'https://github.com/secretshardul','',_binary 'a:0:{}'),('user',0,1303,1303,'en',0,'https://dra.gd/l','',_binary 'a:0:{}'),('user',0,1304,1304,'en',0,'https://eutopian.world','',_binary 'a:0:{}'),('user',0,1323,1323,'en',0,'https://mirror.xyz/plusminushalf.eth','',_binary 'a:0:{}'),('user',0,1329,1329,'en',0,'https://www.sequoiacap.com/india/people/kriti-gupta/','',_binary 'a:0:{}'),('user',0,1336,1336,'en',0,'https://join.coindcx.com/invite/WHga','',_binary 'a:0:{}'),('user',0,1338,1338,'en',0,'https://github.com/Chainwhiz','',_binary 'a:0:{}'),('user',0,1341,1341,'en',0,'https://youtube.com/channel/UCeKHmbO8zdV9orlJqr_VPXg','',_binary 'a:0:{}'),('user',0,1342,1342,'en',0,'https://www.partnr.network/','',_binary 'a:0:{}'),('user',0,1356,1356,'en',0,'https://github.com/ari4325/AstterEdApp','',_binary 'a:0:{}'),('user',0,1360,1360,'en',0,'https://www.fabwelt.com','',_binary 'a:0:{}'),('user',0,1361,1361,'en',0,'http://paxo.finance/','',_binary 'a:0:{}'),('user',0,1363,1363,'en',0,'https://surajjana.com','',_binary 'a:0:{}'),('user',0,1366,1366,'en',0,'http://www.descrypt.com','',_binary 'a:0:{}'),('user',0,1368,1368,'en',0,'https://meetvikram.com/','',_binary 'a:0:{}'),('user',0,1373,1373,'en',0,'https://github.com/artemis-network','',_binary 'a:0:{}'),('user',0,1377,1377,'en',0,'https://medium.com/@rohanraivij','',_binary 'a:0:{}'),('user',0,1389,1389,'en',0,'https://www.salshgames.com','',_binary 'a:0:{}'),('user',0,1403,1403,'en',0,'https://linktr.ee/OmkarTupe','',_binary 'a:0:{}'),('user',0,1412,1412,'en',0,'http://painelvipp.net','',_binary 'a:0:{}'),('user',0,1422,1422,'en',0,'https://www.jpigs.finance/','',_binary 'a:0:{}'),('user',0,1429,1429,'en',0,'https://medium.com/@dygnify','',_binary 'a:0:{}'),('user',0,1434,1434,'en',0,'https://www.facebook.com/sanjaykumar.kahara/','',_binary 'a:0:{}'),('user',0,1438,1438,'en',0,'https://plug.exchange','',_binary 'a:0:{}'),('user',0,1446,1446,'en',0,'https://erinmagennis.com/','',_binary 'a:0:{}'),('user',0,1454,1454,'en',0,'https://thisispalash.com','',_binary 'a:0:{}'),('user',0,1468,1468,'en',0,'https://de-plan.notion.site/Akshay-Aditya-Yeleswarapu-3598e16e261b40e4bfd0b7c37cefa397','',_binary 'a:0:{}'),('user',0,1470,1470,'en',0,'https://www.youtube.com/c/NoahMartins','',_binary 'a:0:{}'),('user',0,1483,1483,'en',0,'https://ayushh.netlify.app/','',_binary 'a:0:{}'),('user',0,1492,1492,'en',0,'https://thecoincept.com','',_binary 'a:0:{}'),('user',0,1497,1497,'en',0,'https://www.c4crypto.in','',_binary 'a:0:{}'),('user',0,1502,1502,'en',0,'https://vrajdesai.netlify.com','',_binary 'a:0:{}'),('user',0,1510,1510,'en',0,'https://taufeeq.ml','',_binary 'a:0:{}'),('user',0,1520,1520,'en',0,'https://dzap.io','',_binary 'a:0:{}'),('user',0,1527,1527,'en',0,'https://dobrydent.cz/','',_binary 'a:0:{}'),('user',0,1537,1537,'en',0,'https://www.m31.capital/','',_binary 'a:0:{}'),('user',0,1548,1548,'en',0,'http://www.campnovaonline.com','',_binary 'a:0:{}'),('user',0,1551,1551,'en',0,'https://my3dmeta.com','',_binary 'a:0:{}'),('user',0,1553,1553,'en',0,'http://javierprados.com','',_binary 'a:0:{}'),('user',0,1558,1558,'en',0,'https://www.mhventures.io/','',_binary 'a:0:{}'),('user',0,1559,1559,'en',0,'https://solidefi.co','',_binary 'a:0:{}'),('user',0,1562,1562,'en',0,'https://twitter.com/joaquincuelho','',_binary 'a:0:{}'),('user',0,1563,1563,'en',0,'https://lootmogul.com','',_binary 'a:0:{}'),('user',0,1565,1565,'en',0,'https://www.youtube.com/channel/UCvXoM-JDX_eFDHJbTOpQzZg','',_binary 'a:0:{}'),('user',0,1568,1568,'en',0,'http://fitculture.io','',_binary 'a:0:{}'),('user',0,1570,1570,'en',0,'https://www.youtube.com/channel/UCvXoM-JDX_eFDHJbTOpQzZg','',_binary 'a:0:{}'),('user',0,1576,1576,'en',0,'https://entice.dev/','',_binary 'a:0:{}'),('user',0,1584,1584,'en',0,'https://personalwebsitearka.netlify.app/','',_binary 'a:0:{}'),('user',0,1589,1589,'en',0,'https://batman.fandom.com/wiki/James_Gordon','',_binary 'a:0:{}'),('user',0,1593,1593,'en',0,'https://www.thebatmanmovie.co.in/','',_binary 'a:0:{}'),('user',0,1600,1600,'en',0,'https://www.mumbaiangels.com/','',_binary 'a:0:{}'),('user',0,1608,1608,'en',0,'https://satwikkansal.xyz','',_binary 'a:0:{}'),('user',0,1612,1612,'en',0,'https://cointimes.in/','',_binary 'a:0:{}'),('user',0,1625,1625,'en',0,'https://senatort.substack.com/','',_binary 'a:0:{}'),('user',0,1627,1627,'en',0,'https://www.sugarverse.io','',_binary 'a:0:{}'),('user',0,1630,1630,'en',0,'https://docs.google.com/spreadsheets/u/1/d/1wQ6Rsop9JYp8FmZfJmINFU5IbMHeYp3Zb0YLoi7HE8Q/edit#gid=0','',_binary 'a:0:{}'),('user',0,1643,1643,'en',0,'http://www.callso.app','',_binary 'a:0:{}'),('user',0,1645,1645,'en',0,'https://www.linkedin.com/in/vishalhkothari','',_binary 'a:0:{}'),('user',0,1650,1650,'en',0,'http://www.worldmicrostockexchange.com','',_binary 'a:0:{}'),('user',0,1652,1652,'en',0,'https://losthopesociety-nft.com/','',_binary 'a:0:{}'),('user',0,1658,1658,'en',0,'https://ununifi.io','',_binary 'a:0:{}'),('user',0,1660,1660,'en',0,'https://shrine.house','',_binary 'a:0:{}'),('user',0,1666,1666,'en',0,'https://kunalbagaria.com','',_binary 'a:0:{}'),('user',0,1667,1667,'en',0,'https://liqy.io','',_binary 'a:0:{}'),('user',0,1668,1668,'en',0,'https://www.xade.finance','',_binary 'a:0:{}'),('user',0,1681,1681,'en',0,'https://tribul.org/','',_binary 'a:0:{}'),('user',0,1684,1684,'en',0,'https://kyparus.com/','',_binary 'a:0:{}'),('user',0,1685,1685,'en',0,'https://www.github.com/haeli05','',_binary 'a:0:{}'),('user',0,1687,1687,'en',0,'https://medium.com/@0x_delken','',_binary 'a:0:{}'),('user',0,1688,1688,'en',0,'https://sites.google.com/view/ishikapareek/home','',_binary 'a:0:{}'),('user',0,1690,1690,'en',0,'https://apla.network','',_binary 'a:0:{}'),('user',0,1695,1695,'en',0,'https://linktr.ee/trieunph','',_binary 'a:0:{}'),('user',0,1701,1701,'en',0,'https://beryl.games/','',_binary 'a:0:{}'),('user',0,1702,1702,'en',0,'https://www.mgmt.is/','',_binary 'a:0:{}'),('user',0,1706,1706,'en',0,'https://twitter.com/foxmeter','',_binary 'a:0:{}'),('user',0,1709,1709,'en',0,'https://linktr.ee/sidsanghvi','',_binary 'a:0:{}'),('user',0,1713,1713,'en',0,'https://Quest3.xyz','',_binary 'a:0:{}'),('user',0,1716,1716,'en',0,'https://stableunit.org/','',_binary 'a:0:{}'),('user',0,1718,1718,'en',0,'https://datadao.io','',_binary 'a:0:{}'),('user',0,1719,1719,'en',0,'https://superfun.social','',_binary 'a:0:{}'),('user',0,1721,1721,'en',0,'https://github.com/jaimindp','',_binary 'a:0:{}'),('user',0,1727,1727,'en',0,'https://mynf.team','',_binary 'a:0:{}'),('user',0,1728,1728,'en',0,'https://github.com/dudhat_paresh','',_binary 'a:0:{}'),('user',0,1729,1729,'en',0,'https://www.angelprotocol.io/','',_binary 'a:0:{}'),('user',0,1734,1734,'en',0,'https://www.flexx.cash/','',_binary 'a:0:{}'),('user',0,1737,1737,'en',0,'https://amesten.capital/','',_binary 'a:0:{}'),('user',0,1762,1762,'en',0,'https://colorverse.social','',_binary 'a:0:{}'),('user',0,1766,1766,'en',0,'https://lusio.gg','',_binary 'a:0:{}'),('user',0,1771,1771,'en',0,'https://andysingleton.medium.com/','',_binary 'a:0:{}'),('user',0,1777,1777,'en',0,'https://www.getsupermind.com','',_binary 'a:0:{}'),('user',0,1791,1791,'en',0,'http://crescent.network','',_binary 'a:0:{}'),('user',0,1796,1796,'en',0,'https://rewardsbunny.com','',_binary 'a:0:{}'),('user',0,1805,1805,'en',0,'https://www.genshards.com/','',_binary 'a:0:{}'),('user',0,1809,1809,'en',0,'https://www.linkedin.com/in/robert-z-5435a233','',_binary 'a:0:{}'),('user',0,1811,1811,'en',0,'https://laddercaster.com','',_binary 'a:0:{}'),('user',0,1812,1812,'en',0,'https://www.talesofaleko.com/','',_binary 'a:0:{}'),('user',0,1820,1820,'en',0,'https://github.com/j1mehta','',_binary 'a:0:{}'),('user',0,1834,1834,'en',0,'https://nextcapital.tech','',_binary 'a:0:{}'),('user',0,1837,1837,'en',0,'https://freeda.io','',_binary 'a:0:{}'),('user',0,1839,1839,'en',0,'https://flaring-solutions.com/#team','',_binary 'a:0:{}'),('user',0,1848,1848,'en',0,'https://www.gig-gly.com/','',_binary 'a:0:{}'),('user',0,1873,1873,'en',0,'https://vaibhav7.xyz/','',_binary 'a:0:{}'),('user',0,1877,1877,'en',0,'https://www.linkedin.com/in/calvin-poinswap/','',_binary 'a:0:{}'),('user',0,1881,1881,'en',0,'https://mintworldgame.com','',_binary 'a:0:{}'),('user',0,1902,1902,'en',0,'https://rarible.com/user/0x8cA2D9f8818B3F8DbC10A5BEF5557f73069516B7/owned','',_binary 'a:0:{}'),('user',0,1910,1910,'en',0,'https://zuraverse.xyz/','',_binary 'a:0:{}'),('user',0,1915,1915,'en',0,'https://ravidsrk.com/','',_binary 'a:0:{}'),('user',0,1920,1920,'en',0,'https://app.dework.xyz/profile/Uhthred_B  , Discord- whatsinaname#9828','',_binary 'a:0:{}'),('user',0,1924,1924,'en',0,'https://intrxn.com','',_binary 'a:0:{}'),('user',0,1935,1935,'en',0,'https://github.com/nunocgoncalves','',_binary 'a:0:{}'),('user',0,1939,1939,'en',0,'https://www.herd-ventures.com/','',_binary 'a:0:{}'),('user',0,1940,1940,'en',0,'https://www.herd-ventures.com/','',_binary 'a:0:{}'),('user',0,1946,1946,'en',0,'https://www.onnftverse.com','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_user__field_your_personal_website_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_your_twitter_profile_link_`
--

DROP TABLE IF EXISTS `bdta_user__field_your_twitter_profile_link_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_your_twitter_profile_link_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_twitter_profile_link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_your_twitter_profile_link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_your_twitter_profile_link__options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_your_twitter_profile_link__uri` (`field_your_twitter_profile_link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_your_twitter_profile_link…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_your_twitter_profile_link_`
--

LOCK TABLES `bdta_user__field_your_twitter_profile_link_` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_your_twitter_profile_link_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_your_twitter_profile_link_` VALUES ('user',0,1,1,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,13,13,'en',0,'http://example.com','',_binary 'a:0:{}'),('user',0,85,85,'en',0,'https://twitter.com/raj7desai','',_binary 'a:0:{}'),('user',0,86,86,'en',0,'https://build.skiptheline.dev/','',_binary 'a:0:{}'),('user',0,87,87,'en',0,'https://twitter.com/siddharthj28','',_binary 'a:0:{}'),('user',0,88,88,'en',0,'https://twitter.com/meetxkanakia','',_binary 'a:0:{}'),('user',0,89,89,'en',0,'https://twitter.com/home?logout=1640715649567','',_binary 'a:0:{}'),('user',0,90,90,'en',0,'https://twitter.com/meetxkanakia','',_binary 'a:0:{}'),('user',0,91,91,'en',0,'https://twitter.com/nil_lalwani','',_binary 'a:0:{}'),('user',0,92,92,'en',0,'https://twitter.com/sidselloe/','',_binary 'a:0:{}'),('user',0,93,93,'en',0,'https://twitter.com/praveenkrp','',_binary 'a:0:{}'),('user',0,94,94,'en',0,'https://twitter.com/bbg_crypto','',_binary 'a:0:{}'),('user',0,95,95,'en',0,'https://twitter.com/amarguptajv','',_binary 'a:0:{}'),('user',0,100,100,'en',0,'https://twitter.com/thepavantej','',_binary 'a:0:{}'),('user',0,102,102,'en',0,'https://twitter.com/anandumv97?t=IXmWolt6uaQDzHTZCZupmg&s=09','',_binary 'a:0:{}'),('user',0,105,105,'en',0,'https://twitter.com/bamasfo','',_binary 'a:0:{}'),('user',0,106,106,'en',0,'https://twitter.com/yogebaa','',_binary 'a:0:{}'),('user',0,108,108,'en',0,'https://twitter.com/vishalsawlani1','',_binary 'a:0:{}'),('user',0,111,111,'en',0,'https://twitter.com/ummShubham','',_binary 'a:0:{}'),('user',0,112,112,'en',0,'https://twitter.com/adityach4u','',_binary 'a:0:{}'),('user',0,123,123,'en',0,'https://twitter.com/gaurav_gw','',_binary 'a:0:{}'),('user',0,125,125,'en',0,'https://twitter.com/im_prayag/','',_binary 'a:0:{}'),('user',0,129,129,'en',0,'https://twitter.com/el_sonadora','',_binary 'a:0:{}'),('user',0,130,130,'en',0,'https://twitter.com/TimbreSociety','',_binary 'a:0:{}'),('user',0,131,131,'en',0,'https://twitter.com/0xSarthak','',_binary 'a:0:{}'),('user',0,132,132,'en',0,'https://twitter.com/akshit_taneja','',_binary 'a:0:{}'),('user',0,137,137,'en',0,'https://twitter.com/a_nocturnal_guy','',_binary 'a:0:{}'),('user',0,144,144,'en',0,'https://twitter.com/CryptoRam7','',_binary 'a:0:{}'),('user',0,146,146,'en',0,'https://twitter.com/CensorBlack_eth','',_binary 'a:0:{}'),('user',0,147,147,'en',0,'https://twitter.com/a_moonboy','',_binary 'a:0:{}'),('user',0,148,148,'en',0,'https://diamondapp.com/u/amoghgopadi','',_binary 'a:0:{}'),('user',0,151,151,'en',0,'https://twitter.com/srilakshmitc','',_binary 'a:0:{}'),('user',0,152,152,'en',0,'https://twitter.com/malavwarke','',_binary 'a:0:{}'),('user',0,155,155,'en',0,'https://twitter.com/CryptFyn','',_binary 'a:0:{}'),('user',0,157,157,'en',0,'https://twitter.com/prihu_456','',_binary 'a:0:{}'),('user',0,169,169,'en',0,'https://twitter.com/Aks_har','',_binary 'a:0:{}'),('user',0,173,173,'en',0,'https://twitter.com/itsujwalgupta','',_binary 'a:0:{}'),('user',0,174,174,'en',0,'https://twitter.com/VirajCz','',_binary 'a:0:{}'),('user',0,175,175,'en',0,'https://twitter.com/basedy0da','',_binary 'a:0:{}'),('user',0,178,178,'en',0,'https://twitter.com/CreateProtocol','',_binary 'a:0:{}'),('user',0,179,179,'en',0,'https://twitter.com/strongvaggy','',_binary 'a:0:{}'),('user',0,181,181,'en',0,'https://twitter.com/8bit_orc','',_binary 'a:0:{}'),('user',0,182,182,'en',0,'https://twitter.com/yashhsm','',_binary 'a:0:{}'),('user',0,186,186,'en',0,'https://twitter.com/samarthzalte','',_binary 'a:0:{}'),('user',0,190,190,'en',0,'https://twitter.com/anoushk77','',_binary 'a:0:{}'),('user',0,194,194,'en',0,'https://mobile.twitter.com/edubukindia','',_binary 'a:0:{}'),('user',0,195,195,'en',0,'https://twitter.com/basedy0da','',_binary 'a:0:{}'),('user',0,196,196,'en',0,'https://twitter.com/IrthuSuresh','',_binary 'a:0:{}'),('user',0,197,197,'en',0,'https://twitter.com/imsaptarshiii','',_binary 'a:0:{}'),('user',0,203,203,'en',0,'https://twitter.com/0xBased_','',_binary 'a:0:{}'),('user',0,207,207,'en',0,'https://twitter.com/purple_shadow99','',_binary 'a:0:{}'),('user',0,210,210,'en',0,'https://twitter.com/harsh_eth','',_binary 'a:0:{}'),('user',0,214,214,'en',0,'https://twitter.com/Musiverse1','',_binary 'a:0:{}'),('user',0,215,215,'en',0,'https://twitter.com/themayan_king','',_binary 'a:0:{}'),('user',0,216,216,'en',0,'https://twitter.com/Nishantchan123','',_binary 'a:0:{}'),('user',0,220,220,'en',0,'https://twitter.com/satish.kataria','',_binary 'a:0:{}'),('user',0,221,221,'en',0,'https://twitter.com/KyndrDao','',_binary 'a:0:{}'),('user',0,224,224,'en',0,'https://twitter.com/kiransoho','',_binary 'a:0:{}'),('user',0,225,225,'en',0,'https://twitter.com/akp111_eth','',_binary 'a:0:{}'),('user',0,231,231,'en',0,'https://twitter.com/0xgoutham?s=21','',_binary 'a:0:{}'),('user',0,235,235,'en',0,'https://twitter.com/kinshukkar','',_binary 'a:0:{}'),('user',0,237,237,'en',0,'https://twitter.com/lingrajmahanand','',_binary 'a:0:{}'),('user',0,238,238,'en',0,'https://twitter.com/AlexVinogradov4','',_binary 'a:0:{}'),('user',0,239,239,'en',0,'https://twitter.com/ImpoweryWorld','',_binary 'a:0:{}'),('user',0,243,243,'en',0,'https://twitter.com/gauravbsharma','',_binary 'a:0:{}'),('user',0,248,248,'en',0,'https://twitter.com/rajeevam3','',_binary 'a:0:{}'),('user',0,249,249,'en',0,'http://twitter.com/0xsagr','',_binary 'a:0:{}'),('user',0,250,250,'en',0,'https://mobile.twitter.com/kevinkoze','',_binary 'a:0:{}'),('user',0,254,254,'en',0,'https://www.twitter.com/DharmiKumbhani','',_binary 'a:0:{}'),('user',0,256,256,'en',0,'https://twitter.com/BijjamPrateek','',_binary 'a:0:{}'),('user',0,257,257,'en',0,'https://twitter.com/abnexusindia','',_binary 'a:0:{}'),('user',0,265,265,'en',0,'https://twitter.com/moorsorugaagii','',_binary 'a:0:{}'),('user',0,266,266,'en',0,'http://www.twitter.com/Crypto_fanboy','',_binary 'a:0:{}'),('user',0,269,269,'en',0,'https://twitter.com/abchauh','',_binary 'a:0:{}'),('user',0,271,271,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,272,272,'en',0,'https://twitter.com/abhishek_rosh','',_binary 'a:0:{}'),('user',0,275,275,'en',0,'https://twitter.com/reach2kalyan','',_binary 'a:0:{}'),('user',0,278,278,'en',0,'https://twitter.com/TintariAndrei','',_binary 'a:0:{}'),('user',0,281,281,'en',0,'http://www.twitter.com/CryptoMuse01','',_binary 'a:0:{}'),('user',0,282,282,'en',0,'https://twitter.com/nifty_talent','',_binary 'a:0:{}'),('user',0,286,286,'en',0,'https://twitter.com/tatwtarang','',_binary 'a:0:{}'),('user',0,288,288,'en',0,'https://twitter.com/commandlinehq','',_binary 'a:0:{}'),('user',0,290,290,'en',0,'https://twitter.com/augmio','',_binary 'a:0:{}'),('user',0,294,294,'en',0,'https://twitter.com/shanzilx101','',_binary 'a:0:{}'),('user',0,295,295,'en',0,'https://twitter.com/finkrishna','',_binary 'a:0:{}'),('user',0,297,297,'en',0,'https://www.twitter.com/fayyazhussain','',_binary 'a:0:{}'),('user',0,301,301,'en',0,'https://twitter.com/Mayanktweeted','',_binary 'a:0:{}'),('user',0,302,302,'en',0,'https://twitter.com/RG_1337','',_binary 'a:0:{}'),('user',0,303,303,'en',0,'https://NA','',_binary 'a:0:{}'),('user',0,307,307,'en',0,'https://twitter.com/AmanInTech','',_binary 'a:0:{}'),('user',0,312,312,'en',0,'https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg','',_binary 'a:0:{}'),('user',0,316,316,'en',0,'https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/','',_binary 'a:0:{}'),('user',0,322,322,'en',0,'https://twitter.com/kakkeri32','',_binary 'a:0:{}'),('user',0,324,324,'en',0,'https://twitter.com/RiteshKant3','',_binary 'a:0:{}'),('user',0,325,325,'en',0,'https://twitter.com/shlokm289','',_binary 'a:0:{}'),('user',0,329,329,'en',0,'https://twitter.com/SanketMarathe09','',_binary 'a:0:{}'),('user',0,330,330,'en',0,'https://twitter.com/KapdiSairaj','',_binary 'a:0:{}'),('user',0,334,334,'en',0,'https://twitter.com/MajumderDibyo','',_binary 'a:0:{}'),('user',0,337,337,'en',0,'https://twitter.com/soysaurabh','',_binary 'a:0:{}'),('user',0,345,345,'en',0,'https://twitter.com/gajeshnaik','',_binary 'a:0:{}'),('user',0,346,346,'en',0,'https://twitter.com/sneha_bb','',_binary 'a:0:{}'),('user',0,347,347,'en',0,'https://twitter.com/0x_PiYuSh','',_binary 'a:0:{}'),('user',0,351,351,'en',0,'https://cocreatorsdao.com/twitter','',_binary 'a:0:{}'),('user',0,352,352,'en',0,'https://twitter.com/Its_Nabarun','',_binary 'a:0:{}'),('user',0,354,354,'en',0,'https://twitter.com/saxenasaheb','',_binary 'a:0:{}'),('user',0,356,356,'en',0,'http://twitter.com/velvet_bastard','',_binary 'a:0:{}'),('user',0,357,357,'en',0,'https://twitter.com/Tanmay_juneja8','',_binary 'a:0:{}'),('user',0,361,361,'en',0,'https://twitter.com/harshsaver','',_binary 'a:0:{}'),('user',0,369,369,'en',0,'https://twitter.com/Trustmachines','',_binary 'a:0:{}'),('user',0,375,375,'en',0,'https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09','',_binary 'a:0:{}'),('user',0,377,377,'en',0,'https://twitter.com/42haroon','',_binary 'a:0:{}'),('user',0,378,378,'en',0,'https://twitter.com/futurescouts','',_binary 'a:0:{}'),('user',0,379,379,'en',0,'https://twitter.com/cj03nes','',_binary 'a:0:{}'),('user',0,381,381,'en',0,'https://twitter.com/_Erebus0','',_binary 'a:0:{}'),('user',0,385,385,'en',0,'https://twitter.com/Swarnava_b','',_binary 'a:0:{}'),('user',0,386,386,'en',0,'https://twitter.com/balaji_ingole','',_binary 'a:0:{}'),('user',0,388,388,'en',0,'https://twitter.com/Nikhilbhu','',_binary 'a:0:{}'),('user',0,395,395,'en',0,'https://twitter.com/areyan_eth','',_binary 'a:0:{}'),('user',0,396,396,'en',0,'https://twitter.com/therealatharva','',_binary 'a:0:{}'),('user',0,401,401,'en',0,'https://twitter.com/sachinft_sol','',_binary 'a:0:{}'),('user',0,402,402,'en',0,'https://twitter.com/RushiKardile','',_binary 'a:0:{}'),('user',0,404,404,'en',0,'https://twitter.com/MaxwellElevated','',_binary 'a:0:{}'),('user',0,405,405,'en',0,'https://twitter.com/Rao_Sidd','',_binary 'a:0:{}'),('user',0,406,406,'en',0,'https://twitter.com/pravashdey','',_binary 'a:0:{}'),('user',0,409,409,'en',0,'https://twitter.com/darshang_','',_binary 'a:0:{}'),('user',0,410,410,'en',0,'https://twitter.com/rajgup_','',_binary 'a:0:{}'),('user',0,411,411,'en',0,'https://twitter.com/building_nishu','',_binary 'a:0:{}'),('user',0,413,413,'en',0,'https://twitter.com/Aravindh24','',_binary 'a:0:{}'),('user',0,415,415,'en',0,'https://twitter.com/ViacheslavDavy3','',_binary 'a:0:{}'),('user',0,417,417,'en',0,'https://twitter.com/Cass28300534','',_binary 'a:0:{}'),('user',0,418,418,'en',0,'https://www.twitter.com/Shachindra92','',_binary 'a:0:{}'),('user',0,421,421,'en',0,'https://twitter.com/cavysarma','',_binary 'a:0:{}'),('user',0,422,422,'en',0,'https://twitter.com/hetbhavsar_','',_binary 'a:0:{}'),('user',0,424,424,'en',0,'https://twitter.com/jonaheapen98','',_binary 'a:0:{}'),('user',0,428,428,'en',0,'https://twitter.com/secretshardul','',_binary 'a:0:{}'),('user',0,429,429,'en',0,'https://twitter.com/ajalan065','',_binary 'a:0:{}'),('user',0,432,432,'en',0,'https://twitter.com/chandan_crypto','',_binary 'a:0:{}'),('user',0,434,434,'en',0,'https://www.twitter.com/shryasbhurat','',_binary 'a:0:{}'),('user',0,435,435,'en',0,'https://twitter.com/Arya_0xCrickDAO','',_binary 'a:0:{}'),('user',0,446,446,'en',0,'https://twitter.com/chindu_grey','',_binary 'a:0:{}'),('user',0,447,447,'en',0,'https://twitter.com/_the_answer___','',_binary 'a:0:{}'),('user',0,449,449,'en',0,'https://twitter.com/_bhavish','',_binary 'a:0:{}'),('user',0,459,459,'en',0,'https://twitter.com/GriggioAngela','',_binary 'a:0:{}'),('user',0,466,466,'en',0,'https://twitter.com/_raushansharma','',_binary 'a:0:{}'),('user',0,478,478,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,485,485,'en',0,'https://twitter.com/haque5farazul','',_binary 'a:0:{}'),('user',0,496,496,'en',0,'https://www.twitter.com/disisabe','',_binary 'a:0:{}'),('user',0,498,498,'en',0,'https://twitter.com/Andresjimenezv','',_binary 'a:0:{}'),('user',0,500,500,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,501,501,'en',0,'https://twitter.com/toshitsom','',_binary 'a:0:{}'),('user',0,506,506,'en',0,'https://twitter.com/agrimnagrani','',_binary 'a:0:{}'),('user',0,539,539,'en',0,'https://twitter.com/CapMendez1?t=nO6aGcYeITc7yamZWpEENA&s=09','',_binary 'a:0:{}'),('user',0,540,540,'en',0,'https://twitter.com/sumeetsurana','',_binary 'a:0:{}'),('user',0,546,546,'en',0,'https://twitter.com/krishtripathi07','',_binary 'a:0:{}'),('user',0,549,549,'en',0,'https://www.twitter.com/the_solarist','',_binary 'a:0:{}'),('user',0,551,551,'en',0,'https://twitter.com/punjabi_jitesh','',_binary 'a:0:{}'),('user',0,552,552,'en',0,'https://twitter.com/SwapnilKarale','',_binary 'a:0:{}'),('user',0,553,553,'en',0,'https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA','',_binary 'a:0:{}'),('user',0,554,554,'en',0,'https://mobile.twitter.com/OhTBT','',_binary 'a:0:{}'),('user',0,555,555,'en',0,'https://twitter.com/karanbhandari10','',_binary 'a:0:{}'),('user',0,557,557,'en',0,'https://twitter.com/utopia_nfts','',_binary 'a:0:{}'),('user',0,558,558,'en',0,'https://twitter.com/KUDOSZONEHUB','',_binary 'a:0:{}'),('user',0,560,560,'en',0,'https://twitter.com/DhupiaDilsher','',_binary 'a:0:{}'),('user',0,564,564,'en',0,'https://twitter.com/sunosuporno','',_binary 'a:0:{}'),('user',0,565,565,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('user',0,571,571,'en',0,'https://twitter.com/zeloop_','',_binary 'a:0:{}'),('user',0,572,572,'en',0,'https://twitter.com/Faizspacekhan','',_binary 'a:0:{}'),('user',0,576,576,'en',0,'https://twitter.com/sid_tlxyz','',_binary 'a:0:{}'),('user',0,577,577,'en',0,'https://twitter.com/jaintanay_','',_binary 'a:0:{}'),('user',0,578,578,'en',0,'https://twitter.com/TheMehulPatel','',_binary 'a:0:{}'),('user',0,582,582,'en',0,'https://twitter.com/EmanFT_','',_binary 'a:0:{}'),('user',0,583,583,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('user',0,584,584,'en',0,'https://twitter.com/cyanblot','',_binary 'a:0:{}'),('user',0,585,585,'en',0,'https://twitter.com/Sailendrads','',_binary 'a:0:{}'),('user',0,586,586,'en',0,'https://twitter.com/GuildXEcosystem','',_binary 'a:0:{}'),('user',0,587,587,'en',0,'https://twitter.com/kartik_rawat__','',_binary 'a:0:{}'),('user',0,592,592,'en',0,'https://www.twitter.com/aashishyadav312','',_binary 'a:0:{}'),('user',0,593,593,'en',0,'https://twitter.com/Moaliyusuf','',_binary 'a:0:{}'),('user',0,597,597,'en',0,'https://twitter.com/Micjanice','',_binary 'a:0:{}'),('user',0,605,605,'en',0,'http://www.twitter.com/nadyanataly212','',_binary 'a:0:{}'),('user',0,606,606,'en',0,'https://twitter.com/paullalovich?lang=en','',_binary 'a:0:{}'),('user',0,607,607,'en',0,'https://twitter.com/Arshasays','',_binary 'a:0:{}'),('user',0,608,608,'en',0,'https://twitter.com/Softfork1?t=EVqNBRCwNx_8EyqRRedusQ&s=09','',_binary 'a:0:{}'),('user',0,609,609,'en',0,'https://twitter.com/Dexo_Official','',_binary 'a:0:{}'),('user',0,610,610,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,611,611,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,612,612,'en',0,'https://twitter.com/Sharathguvvala','',_binary 'a:0:{}'),('user',0,615,615,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('user',0,618,618,'en',0,'https://twitter.com/maiazennie','',_binary 'a:0:{}'),('user',0,620,620,'en',0,'https://twitter.com/jprakash1009?t=miEyfH2DSyv--nljgdxQRg&s=03','',_binary 'a:0:{}'),('user',0,622,622,'en',0,'https://twitter.com/0zAND1z','',_binary 'a:0:{}'),('user',0,623,623,'en',0,'https://twitter.com/Suveett_Crypto','',_binary 'a:0:{}'),('user',0,624,624,'en',0,'https://twitter.com/Osh_mahajan?t=jfQmMlbUdCy2etG3w9D9RA&s=09','',_binary 'a:0:{}'),('user',0,625,625,'en',0,'http://www.twitter.com/dp_m92','',_binary 'a:0:{}'),('user',0,626,626,'en',0,'https://twitter.com/Llookstyler','',_binary 'a:0:{}'),('user',0,627,627,'en',0,'https://twitter.com/pythonhulk','',_binary 'a:0:{}'),('user',0,628,628,'en',0,'https://twitter.com/shahnishantp','',_binary 'a:0:{}'),('user',0,629,629,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,631,631,'en',0,'https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08','',_binary 'a:0:{}'),('user',0,632,632,'en',0,'https://twitter.com/0xSushant?t=Vhma1vbkRtLZlitzZ-jehQ&s=09','',_binary 'a:0:{}'),('user',0,639,639,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,640,640,'en',0,'https://twitter.com/tbc_village','',_binary 'a:0:{}'),('user',0,641,641,'en',0,'https://twitter.com/bhavyamehta2611','',_binary 'a:0:{}'),('user',0,643,643,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,646,646,'en',0,'https://twitter.com/sakshamjco','',_binary 'a:0:{}'),('user',0,647,647,'en',0,'https://twitter.com/rajkoshik','',_binary 'a:0:{}'),('user',0,648,648,'en',0,'https://twitter.com/BhushanVishwas','',_binary 'a:0:{}'),('user',0,649,649,'en',0,'http://twitter.com/phil_laufenberg','',_binary 'a:0:{}'),('user',0,650,650,'en',0,'https://twitter.com/gonsalvesmj','',_binary 'a:0:{}'),('user',0,653,653,'en',0,'https://twitter.com/BhBhavy','',_binary 'a:0:{}'),('user',0,654,654,'en',0,'https://twitter.com/caelin_sutch','',_binary 'a:0:{}'),('user',0,657,657,'en',0,'https://twitter.com/sohamgarud','',_binary 'a:0:{}'),('user',0,658,658,'en',0,'https://twitter.com/utsavsingla','',_binary 'a:0:{}'),('user',0,659,659,'en',0,'https://twitter.com/MoatazShahin13','',_binary 'a:0:{}'),('user',0,661,661,'en',0,'https://twitter.com/hretarekar','',_binary 'a:0:{}'),('user',0,663,663,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,664,664,'en',0,'https://www.twitter.com/aravindh24','',_binary 'a:0:{}'),('user',0,665,665,'en',0,'https://twitter.com/Pxalmy_Dee?s=09','',_binary 'a:0:{}'),('user',0,666,666,'en',0,'https://twitter.com/1PriyaRatnam?t=AQaVLVsIJ4cOdcKOj0My5Q&s=09','',_binary 'a:0:{}'),('user',0,667,667,'en',0,'https://mobile.twitter.com/coinmarketpedia','',_binary 'a:0:{}'),('user',0,668,668,'en',0,'https://www.linkedin.com/in/akram-amir/','',_binary 'a:0:{}'),('user',0,671,671,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,674,674,'en',0,'https://twitter.com/himanstwt','',_binary 'a:0:{}'),('user',0,675,675,'en',0,'https://twitter.com/TimbreSociety','',_binary 'a:0:{}'),('user',0,676,676,'en',0,'https://twitter.com/KennyBetz','',_binary 'a:0:{}'),('user',0,677,677,'en',0,'https://twitter.com/GreatCarls','',_binary 'a:0:{}'),('user',0,683,683,'en',0,'https://twitter.com/kevhanieth','',_binary 'a:0:{}'),('user',0,684,684,'en',0,'https://twitter.com/avibhawnani','',_binary 'a:0:{}'),('user',0,685,685,'en',0,'https://twitter.com/kanavgupta99','',_binary 'a:0:{}'),('user',0,686,686,'en',0,'https://twitter.com/AtharvaPadhye8','',_binary 'a:0:{}'),('user',0,688,688,'en',0,'https://twitter.com/pyushchauhan121','',_binary 'a:0:{}'),('user',0,689,689,'en',0,'https://www.twitter.com/mkhb654','',_binary 'a:0:{}'),('user',0,690,690,'en',0,'http://twitter.com/Andrew_Widera','',_binary 'a:0:{}'),('user',0,691,691,'en',0,'https://twitter.com/0xaniketS','',_binary 'a:0:{}'),('user',0,692,692,'en',0,'https://twitter.com/harshsaver','',_binary 'a:0:{}'),('user',0,694,694,'en',0,'https://twitter.com/ybhrdwj','',_binary 'a:0:{}'),('user',0,695,695,'en',0,'https://twitter.com/Samuraizann','',_binary 'a:0:{}'),('user',0,696,696,'en',0,'https://twitter.com/Chhajed26','',_binary 'a:0:{}'),('user',0,697,697,'en',0,'https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08','',_binary 'a:0:{}'),('user',0,698,698,'en',0,'https://twitter.com/Saumitra__jha','',_binary 'a:0:{}'),('user',0,700,700,'en',0,'https://twitter.com/PhoenixGuildHQ','',_binary 'a:0:{}'),('user',0,703,703,'en',0,'https://twitter.com/mmdhrumil','',_binary 'a:0:{}'),('user',0,705,705,'en',0,'https://www.linkedin.com/in/kaka-anh-a4b668220/','',_binary 'a:0:{}'),('user',0,706,706,'en',0,'https://twitter.com/SabaradVinay','',_binary 'a:0:{}'),('user',0,707,707,'en',0,'https://twitter.com/_akashgaurav','',_binary 'a:0:{}'),('user',0,708,708,'en',0,'https://twitter.com/visheshbb','',_binary 'a:0:{}'),('user',0,709,709,'en',0,'https://twitter.com/alpheta_io?t=z4Inml9nVMLOD76m6D0spw&s=09','',_binary 'a:0:{}'),('user',0,712,712,'en',0,'https://twitter.com/rajgup_','',_binary 'a:0:{}'),('user',0,714,714,'en',0,'https://twitter.com/louiseivanvp','',_binary 'a:0:{}'),('user',0,715,715,'en',0,'https://twitter.com/sy100x','',_binary 'a:0:{}'),('user',0,717,717,'en',0,'https://twitter.com/abhi_kucheria','',_binary 'a:0:{}'),('user',0,718,718,'en',0,'https://twitter.com/artsofbaniya','',_binary 'a:0:{}'),('user',0,719,719,'en',0,'https://twitter.com/solarpunkmaxi','',_binary 'a:0:{}'),('user',0,720,720,'en',0,'https://twitter.com/rohitarorareal','',_binary 'a:0:{}'),('user',0,721,721,'en',0,'https://twitter.com/NitinVinay','',_binary 'a:0:{}'),('user',0,722,722,'en',0,'https://twitter.com/krith09','',_binary 'a:0:{}'),('user',0,723,723,'en',0,'https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09','',_binary 'a:0:{}'),('user',0,724,724,'en',0,'https://twitter.com/vikasdhar','',_binary 'a:0:{}'),('user',0,725,725,'en',0,'https://twitter.com/panduchinnas','',_binary 'a:0:{}'),('user',0,728,728,'en',0,'https://twitter.com/Sonya_BladeBer','',_binary 'a:0:{}'),('user',0,729,729,'en',0,'https://twitter.com/AbhayMishraAM','',_binary 'a:0:{}'),('user',0,730,730,'en',0,'https://twitter.com/bluntdao','',_binary 'a:0:{}'),('user',0,732,732,'en',0,'https://twitter.com/bamasfo','',_binary 'a:0:{}'),('user',0,736,736,'en',0,'https://twitter.com/shaluinweb3','',_binary 'a:0:{}'),('user',0,738,738,'en',0,'https://twitter.com/maharsh_shah99','',_binary 'a:0:{}'),('user',0,739,739,'en',0,'https://twitter.com/bhargavk_','',_binary 'a:0:{}'),('user',0,740,740,'en',0,'https://twitter.com/findramvittal','',_binary 'a:0:{}'),('user',0,743,743,'en',0,'https://twitter.com/Aartib','',_binary 'a:0:{}'),('user',0,744,744,'en',0,'https://twitter.com/Aditya63793306','',_binary 'a:0:{}'),('user',0,745,745,'en',0,'https://twitter.com/YugalChittara','',_binary 'a:0:{}'),('user',0,758,758,'en',0,'https://twitter.com/iamabhinandanb','',_binary 'a:0:{}'),('user',0,760,760,'en',0,'https://twitter.com/PrayasuX_X','',_binary 'a:0:{}'),('user',0,761,761,'en',0,'https://twitter.com/shahsoham_','',_binary 'a:0:{}'),('user',0,762,762,'en',0,'https://twitter.com/IshanPa20600032?t=SophNmBmmU2Dg43PeKScsw&s=08','',_binary 'a:0:{}'),('user',0,763,763,'en',0,'https://twitter.com/ktarchived','',_binary 'a:0:{}'),('user',0,764,764,'en',0,'https://twitter.com/_abhishekm_','',_binary 'a:0:{}'),('user',0,765,765,'en',0,'https://twitter.com/maadhav_sharma','',_binary 'a:0:{}'),('user',0,766,766,'en',0,'https://twitter.com/chandan_crypto','',_binary 'a:0:{}'),('user',0,767,767,'en',0,'https://twitter.com/AmanRaj1608','',_binary 'a:0:{}'),('user',0,768,768,'en',0,'https://twitter.com/vaibhavgeek','',_binary 'a:0:{}'),('user',0,769,769,'en',0,'https://twitter.com/0xanish','',_binary 'a:0:{}'),('user',0,771,771,'en',0,'https://twitter.com/fuzious18','',_binary 'a:0:{}'),('user',0,772,772,'en',0,'https://twitter.com/Tom_Everywhere','',_binary 'a:0:{}'),('user',0,773,773,'en',0,'https://twitter.com/Dhruval__7?t=6fB0szOGyN88nX2flVuppg&s=08','',_binary 'a:0:{}'),('user',0,775,775,'en',0,'https://twitter.com/CryptoPowerGals','',_binary 'a:0:{}'),('user',0,776,776,'en',0,'https://twitter.com/blockdeveth','',_binary 'a:0:{}'),('user',0,780,780,'en',0,'http://twitter.com/nexusvp','',_binary 'a:0:{}'),('user',0,784,784,'en',0,'https://twitter.com/francisque','',_binary 'a:0:{}'),('user',0,788,788,'en',0,'https://twitter.com/huangspenser','',_binary 'a:0:{}'),('user',0,789,789,'en',0,'https://twitter.com/abhijitnath_','',_binary 'a:0:{}'),('user',0,790,790,'en',0,'https://twitter.com/sandeepnailwal','',_binary 'a:0:{}'),('user',0,791,791,'en',0,'https://twitter.com/akshaybd','',_binary 'a:0:{}'),('user',0,792,792,'en',0,'https://twitter.com/vijaykalangi','',_binary 'a:0:{}'),('user',0,793,793,'en',0,'https://twitter.com/Aravindh_Kumarr','',_binary 'a:0:{}'),('user',0,794,794,'en',0,'https://twitter.com/prashant_xyz','',_binary 'a:0:{}'),('user',0,795,795,'en',0,'https://twitter.com/nanditmehra','',_binary 'a:0:{}'),('user',0,796,796,'en',0,'https://twitter.com/RatnaKush','',_binary 'a:0:{}'),('user',0,799,799,'en',0,'https://twitter.com/ardaerturk','',_binary 'a:0:{}'),('user',0,800,800,'en',0,'https://twitter.com/shaileshlakhani','',_binary 'a:0:{}'),('user',0,801,801,'en',0,'https://twitter.com/kriti_kg','',_binary 'a:0:{}'),('user',0,802,802,'en',0,'https://twitter.com/shanaggarwal','',_binary 'a:0:{}'),('user',0,803,803,'en',0,'https://twitter.com/surojit','',_binary 'a:0:{}'),('user',0,804,804,'en',0,'https://mobile.twitter.com/manish_cb','',_binary 'a:0:{}'),('user',0,805,805,'en',0,'https://twitter.com/pankaj','',_binary 'a:0:{}'),('user',0,806,806,'en',0,'https://twitter.com/jmart_199','',_binary 'a:0:{}'),('user',0,807,807,'en',0,'https://twitter.com/prateek_lynk','',_binary 'a:0:{}'),('user',0,810,810,'en',0,'https://twitter.com/niyogi','',_binary 'a:0:{}'),('user',0,811,811,'en',0,'https://twitter.com/sidvpillai','',_binary 'a:0:{}'),('user',0,813,813,'en',0,'https://twitter.com/const_hom','',_binary 'a:0:{}'),('user',0,814,814,'en',0,'http://www.uttamm.com/twitter','',_binary 'a:0:{}'),('user',0,817,817,'en',0,'https://twitter.com/Rohan2433','',_binary 'a:0:{}'),('user',0,821,821,'en',0,'https://twitter.com/h_rrish','',_binary 'a:0:{}'),('user',0,822,822,'en',0,'https://twitter.com/lettucejosh','',_binary 'a:0:{}'),('user',0,830,830,'en',0,'https://twitter.com/AmanInTech','',_binary 'a:0:{}'),('user',0,831,831,'en',0,'https://twitter.com/darshanm','',_binary 'a:0:{}'),('user',0,832,832,'en',0,'https://twitter.com/SyndrHQ','',_binary 'a:0:{}'),('user',0,833,833,'en',0,'https://twitter.com/aashima_arora_','',_binary 'a:0:{}'),('user',0,843,843,'en',0,'https://twitter.com/axelarcore','',_binary 'a:0:{}'),('user',0,844,844,'en',0,'https://twitter.com/njbavishi','',_binary 'a:0:{}'),('user',0,848,848,'en',0,'https://twitter.com/nanditmehra','',_binary 'a:0:{}'),('user',0,851,851,'en',0,'https://mobile.twitter.com/test123','',_binary 'a:0:{}'),('user',0,852,852,'en',0,'https://twitter.com/nikhil_aparajit','',_binary 'a:0:{}'),('user',0,853,853,'en',0,'https://twitter.com/0xSaitejas','',_binary 'a:0:{}'),('user',0,855,855,'en',0,'https://twitter.com/VCrizpy','',_binary 'a:0:{}'),('user',0,857,857,'en',0,'https://twitter.com/madhur4444','',_binary 'a:0:{}'),('user',0,858,858,'en',0,'https://twitter.com/Crypto_Wildwest','',_binary 'a:0:{}'),('user',0,860,860,'en',0,'https://twitter.com/eilontusk','',_binary 'a:0:{}'),('user',0,861,861,'en',0,'https://twitter.com/RomanSmolkov','',_binary 'a:0:{}'),('user',0,862,862,'en',0,'https://twitter.com/nikhilkashyapio','',_binary 'a:0:{}'),('user',0,863,863,'en',0,'https://twitter.com/helamoney','',_binary 'a:0:{}'),('user',0,864,864,'en',0,'https://twitter.com/Akshit0707','',_binary 'a:0:{}'),('user',0,866,866,'en',0,'https://twitter.com/w1nt3r_eth','',_binary 'a:0:{}'),('user',0,867,867,'en',0,'https://twitter.com/WareDash','',_binary 'a:0:{}'),('user',0,869,869,'en',0,'https://twitter.com/pjijin_','',_binary 'a:0:{}'),('user',0,870,870,'en',0,'https://twitter.com/Sahilnotshail','',_binary 'a:0:{}'),('user',0,871,871,'en',0,'https://twitter.com/sentience420','',_binary 'a:0:{}'),('user',0,872,872,'en',0,'https://twitter.com/GaganDS24','',_binary 'a:0:{}'),('user',0,873,873,'en',0,'https://twitter.com/sk1122_','',_binary 'a:0:{}'),('user',0,874,874,'en',0,'https://twitter.com/VaibhavSisinty','',_binary 'a:0:{}'),('user',0,879,879,'en',0,'https://iimcal.talentsprint.com/dmdefi/?utm_source=googlediscovery&utm_medium=cpc&utm_campaign=ts-googlediscovery-iimc-dmdf-tcpa-defi-custom-intent&utm_content=defi-certification&gclid=Cj0KCQjwidSWBhDdARIsAIoTVb32t3d0YrKC1fnN34FbZHLKVgKySgHm-eX1V1pII9Dtk18c7uFLWrAaAmDvEALw_wcB','',_binary 'a:0:{}'),('user',0,880,880,'en',0,'https://mobile.twitter.com/alex_pengfei','',_binary 'a:0:{}'),('user',0,884,884,'en',0,'https://Twitter.com/thejamesadnan/','',_binary 'a:0:{}'),('user',0,890,890,'en',0,'https://twitter.com/azazbabar','',_binary 'a:0:{}'),('user',0,891,891,'en',0,'https://twitter.com/iamkrishna_6','',_binary 'a:0:{}'),('user',0,893,893,'en',0,'https://twitter.com/srijan13715854?t=aoO652SfJudP_FnNSxQnSg&s=09','',_binary 'a:0:{}'),('user',0,895,895,'en',0,'https://twitter.com/sagarbjethi','',_binary 'a:0:{}'),('user',0,896,896,'en',0,'https://twitter.com/nikbhintade','',_binary 'a:0:{}'),('user',0,899,899,'en',0,'https://mobile.twitter.com/WShrushti','',_binary 'a:0:{}'),('user',0,900,900,'en',0,'http://www.twitter.com/0xS1dharth','',_binary 'a:0:{}'),('user',0,903,903,'en',0,'https://twitter.com/mahakdgoyal','',_binary 'a:0:{}'),('user',0,904,904,'en',0,'https://twitter.com/AnmolCh37766217','',_binary 'a:0:{}'),('user',0,905,905,'en',0,'https://twitter.com/_bhavish','',_binary 'a:0:{}'),('user',0,907,907,'en',0,'https://twitter.com/abidomr','',_binary 'a:0:{}'),('user',0,909,909,'en',0,'http://www.twitter.com/rraychowdhury','',_binary 'a:0:{}'),('user',0,910,910,'en',0,'https://mobile.twitter.com/DeborahAdenugba','',_binary 'a:0:{}'),('user',0,912,912,'en',0,'https://twitter.com/kishan0822','',_binary 'a:0:{}'),('user',0,914,914,'en',0,'https://twitter.com/atharvapache120?s=09','',_binary 'a:0:{}'),('user',0,915,915,'en',0,'http://www.twitter.com/idontHaveTwitterAccount','',_binary 'a:0:{}'),('user',0,917,917,'en',0,'https://twitter.com/Sumitsi93864087','',_binary 'a:0:{}'),('user',0,918,918,'en',0,'https://twitter.com/kikisocialapp','',_binary 'a:0:{}'),('user',0,920,920,'en',0,'https://twitter.com/lokeshwaran100','',_binary 'a:0:{}'),('user',0,921,921,'en',0,'https://twitter.com/krrsna37','',_binary 'a:0:{}'),('user',0,924,924,'en',0,'https://twitter.com/raghav_eth','',_binary 'a:0:{}'),('user',0,925,925,'en',0,'https://buidl.so/user/register','',_binary 'a:0:{}'),('user',0,926,926,'en',0,'http://www.twitter.com/chitheinvestor','',_binary 'a:0:{}'),('user',0,927,927,'en',0,'https://twitter.com/sachinbapure','',_binary 'a:0:{}'),('user',0,929,929,'en',0,'https://twitter.com/dappcoder_','',_binary 'a:0:{}'),('user',0,931,931,'en',0,'https://mobile.twitter.com/Amoishik','',_binary 'a:0:{}'),('user',0,932,932,'en',0,'https://twitter.com/jokoro742?t=Gsuestu5IElYljX2FRXC-A&s=09','',_binary 'a:0:{}'),('user',0,935,935,'en',0,'https://twitter.com/yashblog','',_binary 'a:0:{}'),('user',0,936,936,'en',0,'https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08','',_binary 'a:0:{}'),('user',0,937,937,'en',0,'https://twitter.com/loxabel741','',_binary 'a:0:{}'),('user',0,939,939,'en',0,'https://twitter.com/eqxforbusiness','',_binary 'a:0:{}'),('user',0,940,940,'en',0,'https://twitter.com/yogeshpatgunan','',_binary 'a:0:{}'),('user',0,942,942,'en',0,'http://twitter.com/oluwwaflames','',_binary 'a:0:{}'),('user',0,943,943,'en',0,'https://twitter.com/_Lavishq','',_binary 'a:0:{}'),('user',0,945,945,'en',0,'https://twitter.com/simon0tony','',_binary 'a:0:{}'),('user',0,946,946,'en',0,'https://twitter.com/Vaibhav_SOCLLY','',_binary 'a:0:{}'),('user',0,947,947,'en',0,'https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08','',_binary 'a:0:{}'),('user',0,948,948,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,950,950,'en',0,'https://twitter.com/iamgloryrolland?t=OTNxWNZaON5zZgGQVpYx4A&s=09','',_binary 'a:0:{}'),('user',0,951,951,'en',0,'https://twitter.com/yuvanarvind','',_binary 'a:0:{}'),('user',0,952,952,'en',0,'https://twitter.com/Shashanks8402','',_binary 'a:0:{}'),('user',0,953,953,'en',0,'https://twitter.com/Cletusfriday2?t=T7MpGdPrpZoRHwQUuOA_HQ&s=09','',_binary 'a:0:{}'),('user',0,956,956,'en',0,'https://twitter.com/itsYousefAlami','',_binary 'a:0:{}'),('user',0,961,961,'en',0,'https://twitter.com/satabdishatabdi?s=21&t=U5lzP-qFr3QVKKrqywtjTQ','',_binary 'a:0:{}'),('user',0,962,962,'en',0,'https://twitter.com/SiddharthaUpase','',_binary 'a:0:{}'),('user',0,963,963,'en',0,'https://www.twitter.com/CeoPradeep','',_binary 'a:0:{}'),('user',0,964,964,'en',0,'https://www.twitter.com/shryasbhurat','',_binary 'a:0:{}'),('user',0,967,967,'en',0,'https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09','',_binary 'a:0:{}'),('user',0,969,969,'en',0,'https://twitter.com/MaddyInAdream','',_binary 'a:0:{}'),('user',0,970,970,'en',0,'https://twitter.com/jabr_nada','',_binary 'a:0:{}'),('user',0,971,971,'en',0,'https://twitter.com/Nirmalk0209','',_binary 'a:0:{}'),('user',0,972,972,'en',0,'https://twitter.com/OrganicLedger','',_binary 'a:0:{}'),('user',0,975,975,'en',0,'https://twitter.com/parv_bhadra','',_binary 'a:0:{}'),('user',0,976,976,'en',0,'https://twitter.com/0xkshatriyan','',_binary 'a:0:{}'),('user',0,977,977,'en',0,'http://twitter.com/dcoldmonk','',_binary 'a:0:{}'),('user',0,978,978,'en',0,'https://twitter.com/madhurprabhakar','',_binary 'a:0:{}'),('user',0,980,980,'en',0,'https://twitter.com/divyvaid','',_binary 'a:0:{}'),('user',0,981,981,'en',0,'https://twitter.com/abhinav_mal18?t=zoS5bB2hrPBH05KDUnE4vQ&s=09','',_binary 'a:0:{}'),('user',0,985,985,'en',0,'https://twitter.com/Sandeepagggmail','',_binary 'a:0:{}'),('user',0,986,986,'en',0,'https://twitter.com/rishabhbansal97','',_binary 'a:0:{}'),('user',0,987,987,'en',0,'https://twitter.com/drstemmy','',_binary 'a:0:{}'),('user',0,989,989,'en',0,'https://twitter.com/YTolani','',_binary 'a:0:{}'),('user',0,990,990,'en',0,'https://twitter.com/theweekendyogi','',_binary 'a:0:{}'),('user',0,992,992,'en',0,'https://twitter.com/Call_me_Sumi','',_binary 'a:0:{}'),('user',0,993,993,'en',0,'https://twitter.com/togreesh?t=_ZdPgybn-xcBEok2gfIqtg&s=09','',_binary 'a:0:{}'),('user',0,1001,1001,'en',0,'https://twitter.com/DecodingMayank?t=WZvo9Psv3ptCIkgc-e_xfw&s=09','',_binary 'a:0:{}'),('user',0,1002,1002,'en',0,'https://twitter.com/cshibu2','',_binary 'a:0:{}'),('user',0,1006,1006,'en',0,'https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09','',_binary 'a:0:{}'),('user',0,1007,1007,'en',0,'https://mobile.twitter.com/Tobi04228955','',_binary 'a:0:{}'),('user',0,1013,1013,'en',0,'https://twitter.com/Freedom26023923?t=x_Zy-PPQIVEk2LZxWFY5sw&s=09','',_binary 'a:0:{}'),('user',0,1017,1017,'en',0,'https://twitter.com/infovicky01?t=tOEfR1caOOe8KdBxnv8yHA&s=09','',_binary 'a:0:{}'),('user',0,1018,1018,'en',0,'https://twitter.com/DjRatan1242','',_binary 'a:0:{}'),('user',0,1021,1021,'en',0,'https://twitter.com/Dattatr79446065?t=knxAUXoqPxDmrmrJAVh-mg&s=09','',_binary 'a:0:{}'),('user',0,1022,1022,'en',0,'https://twitter.com/MoitraSubhayan','',_binary 'a:0:{}'),('user',0,1025,1025,'en',0,'https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09','',_binary 'a:0:{}'),('user',0,1026,1026,'en',0,'https://twitter.com/thisismaheshj','',_binary 'a:0:{}'),('user',0,1028,1028,'en',0,'https://twitter.com/trevpery','',_binary 'a:0:{}'),('user',0,1030,1030,'en',0,'https://twitter.com/AdityaP84700564','',_binary 'a:0:{}'),('user',0,1031,1031,'en',0,'https://www.twitter.com/@1Yemy','',_binary 'a:0:{}'),('user',0,1032,1032,'en',0,'https://twitter.com/theakshatsengar','',_binary 'a:0:{}'),('user',0,1033,1033,'en',0,'https://twitter.com/trustgrid','',_binary 'a:0:{}'),('user',0,1034,1034,'en',0,'https://twitter.com/sra_onekumar?t=K0IVmLDxL_djb8cEnnHtpg&s=09','',_binary 'a:0:{}'),('user',0,1036,1036,'en',0,'https://twitter.com/oshie_20','',_binary 'a:0:{}'),('user',0,1037,1037,'en',0,'https://mobile.twitter.com/Akash_Chopperla','',_binary 'a:0:{}'),('user',0,1038,1038,'en',0,'http://Crowntex.com','',_binary 'a:0:{}'),('user',0,1044,1044,'en',0,'https://twitter.com/Shubham___008?t=y0C1yXbPEGgXIax4xLt8ew&s=09','',_binary 'a:0:{}'),('user',0,1046,1046,'en',0,'https://twitter.com/V_E_D_A_N_T_24?t=M9A2f7Pbf4UyHWvIFZUBtg&s=08','',_binary 'a:0:{}'),('user',0,1048,1048,'en',0,'https://twitter.com/Josiah_samuel10?t=7esnhQNtCjP18cMuG99WAg&s=09','',_binary 'a:0:{}'),('user',0,1050,1050,'en',0,'https://twitter.com/karthikrajeshs?t=e_Jztr-Uru-N9thWRLc_QA&s=09','',_binary 'a:0:{}'),('user',0,1051,1051,'en',0,'https://twitter.com/vappsbox','',_binary 'a:0:{}'),('user',0,1052,1052,'en',0,'https://twitter.com/Deimmeasurable','',_binary 'a:0:{}'),('user',0,1053,1053,'en',0,'https://twitter.com/uv_goyal','',_binary 'a:0:{}'),('user',0,1054,1054,'en',0,'https://www.twitter.com/edidyong','',_binary 'a:0:{}'),('user',0,1055,1055,'en',0,'https://twitter.com/prakritisingh_?t=V1se_aCT12rL_4zB0bUxqQ&s=09','',_binary 'a:0:{}'),('user',0,1057,1057,'en',0,'https://twitter.com/home/nitinbhushankn','',_binary 'a:0:{}'),('user',0,1059,1059,'en',0,'https://twitter.com/naps_thelma?t=2kpu9FnxKxkNb7yQ4JvBvA&s=08','',_binary 'a:0:{}'),('user',0,1061,1061,'en',0,'https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09','',_binary 'a:0:{}'),('user',0,1062,1062,'en',0,'https://twitter.com/harsh_nft?s=09','',_binary 'a:0:{}'),('user',0,1063,1063,'en',0,'https://twitter.com/vlan121','',_binary 'a:0:{}'),('user',0,1066,1066,'en',0,'https://twitter com/theRahuls1ngh','',_binary 'a:0:{}'),('user',0,1068,1068,'en',0,'https://twitter.com/VarunPr28226069','',_binary 'a:0:{}'),('user',0,1069,1069,'en',0,'https://mobile.twitter.com/sudeepskamat','',_binary 'a:0:{}'),('user',0,1070,1070,'en',0,'https://twitter.com/Shreypadmakiran','',_binary 'a:0:{}'),('user',0,1071,1071,'en',0,'https://twitter.com/itsnaman_?t=bvDZDXF3wxjrbw_W4viawg&s=09','',_binary 'a:0:{}'),('user',0,1072,1072,'en',0,'https://twitter.com/BharatWalker?t=OeIYBeiji89nnFzKD6RShA&s=09','',_binary 'a:0:{}'),('user',0,1074,1074,'en',0,'https://twitter.com/ankitzm','',_binary 'a:0:{}'),('user',0,1075,1075,'en',0,'https://twitter.com/Oshalurade','',_binary 'a:0:{}'),('user',0,1077,1077,'en',0,'https://mobile.twitter.com/bhumit_gadhavi?lang=en','',_binary 'a:0:{}'),('user',0,1078,1078,'en',0,'https://www.twitter.com','',_binary 'a:0:{}'),('user',0,1080,1080,'en',0,'https://twitter.com/0xNishchit','',_binary 'a:0:{}'),('user',0,1081,1081,'en',0,'https://twitter.com/rohitmote01','',_binary 'a:0:{}'),('user',0,1082,1082,'en',0,'https://twitter.com/Enochnewtonn?t=ZVQAiqQlikllG_f4HMFWKA&s=09','',_binary 'a:0:{}'),('user',0,1084,1084,'en',0,'https://twitter.com/nalndamktplace','',_binary 'a:0:{}'),('user',0,1085,1085,'en',0,'https://twitter.com/purubansal_420','',_binary 'a:0:{}'),('user',0,1086,1086,'en',0,'https://twitter.com/ChillarRohit','',_binary 'a:0:{}'),('user',0,1087,1087,'en',0,'https://www.twitter/sharry_gold.com','',_binary 'a:0:{}'),('user',0,1089,1089,'en',0,'https://twitter.com/harshkumar2424','',_binary 'a:0:{}'),('user',0,1092,1092,'en',0,'https://twitter.com/awkquariangirl?s=21&t=_98_9XQINyUaU4idjYPi9g','',_binary 'a:0:{}'),('user',0,1093,1093,'en',0,'https://twitter.com/aWkquariangirl','',_binary 'a:0:{}'),('user',0,1097,1097,'en',0,'https://twitter.com/kiransoho','',_binary 'a:0:{}'),('user',0,1098,1098,'en',0,'https://twitter.com/DigitataCapital','',_binary 'a:0:{}'),('user',0,1101,1101,'en',0,'https://twitter.com/anubhavdevv','',_binary 'a:0:{}'),('user',0,1102,1102,'en',0,'https://twitter.com/RushOnly','',_binary 'a:0:{}'),('user',0,1103,1103,'en',0,'https://twitter.com/devenrathodrd','',_binary 'a:0:{}'),('user',0,1105,1105,'en',0,'https://twitter.com/elijah_bcc','',_binary 'a:0:{}'),('user',0,1108,1108,'en',0,'https://twitter.com/ishita7077','',_binary 'a:0:{}'),('user',0,1109,1109,'en',0,'https://twitter.com/Jas_Jaski','',_binary 'a:0:{}'),('user',0,1110,1110,'en',0,'https://twitter.com/0xdevshah','',_binary 'a:0:{}'),('user',0,1112,1112,'en',0,'https://twitter.com/Quilt_chat','',_binary 'a:0:{}'),('user',0,1114,1114,'en',0,'https://twitter.com/tarisaweb','',_binary 'a:0:{}'),('user',0,1115,1115,'en',0,'https://twitter.com/home','',_binary 'a:0:{}'),('user',0,1118,1118,'en',0,'https://mobile.twitter.com/sivasibisibiraj','',_binary 'a:0:{}'),('user',0,1119,1119,'en',0,'https://twitter.com/Naman_codes?t=_0TkhI2KinUv-RPVP6uBRA&s=09','',_binary 'a:0:{}'),('user',0,1121,1121,'en',0,'https://twitter.com/TweetsbyHarshal?t=yjasiRZ_pDWXm5S7T6_U9Q&s=09','',_binary 'a:0:{}'),('user',0,1122,1122,'en',0,'https://mobile.twitter.com/durdana_i','',_binary 'a:0:{}'),('user',0,1126,1126,'en',0,'https://twitter.com/MoulikSinghai?t=0bCD2LFUE-y4oRbTvelNDg&s=09','',_binary 'a:0:{}'),('user',0,1127,1127,'en',0,'https://twitter.com/Praveen86248654','',_binary 'a:0:{}'),('user',0,1130,1130,'en',0,'https://twitter.com/shahruk82533245?t=-8sVL6f2E9VQcecW2CKLww&s=09','',_binary 'a:0:{}'),('user',0,1132,1132,'en',0,'https://twitter.com/satish.kataria','',_binary 'a:0:{}'),('user',0,1135,1135,'en',0,'https://linkedin.com/in/rsethi','',_binary 'a:0:{}'),('user',0,1137,1137,'en',0,'https://twitter.com/ceosuryansh','',_binary 'a:0:{}'),('user',0,1140,1140,'en',0,'https://twitter.com/MHasibuzzaman','',_binary 'a:0:{}'),('user',0,1146,1146,'en',0,'https://twitter.com/MANANGAMBHIR3','',_binary 'a:0:{}'),('user',0,1148,1148,'en',0,'https://twitter.com/web3conf_india','',_binary 'a:0:{}'),('user',0,1152,1152,'en',0,'https://twitter.com/favxlaw?t=u667ZAnjSohV01svSQNIFQ&s=09','',_binary 'a:0:{}'),('user',0,1154,1154,'en',0,'https://twitter.com/RajeevJaiswal24','',_binary 'a:0:{}'),('user',0,1155,1155,'en',0,'https://twitter.com/arcananetwork','',_binary 'a:0:{}'),('user',0,1156,1156,'en',0,'https://twitter.com/YourTokenio?t=YCKRY6V8OpPq4tMBNj2VoA&s=09','',_binary 'a:0:{}'),('user',0,1160,1160,'en',0,'https://twitter.com/pranjal_rauthan','',_binary 'a:0:{}'),('user',0,1161,1161,'en',0,'https://twitter.com/KhushiSeYoga','',_binary 'a:0:{}'),('user',0,1163,1163,'en',0,'http://twitter.com/d_criticizer','',_binary 'a:0:{}'),('user',0,1167,1167,'en',0,'https://twitter.com/FurkanNabi','',_binary 'a:0:{}'),('user',0,1168,1168,'en',0,'https://twitter.com/IntrigueKK','',_binary 'a:0:{}'),('user',0,1169,1169,'en',0,'https://twitter.com/thepavantej','',_binary 'a:0:{}'),('user',0,1171,1171,'en',0,'https://twitter.com/vamshi_pampari','',_binary 'a:0:{}'),('user',0,1177,1177,'en',0,'https://linkedin.com/0xSaurav','',_binary 'a:0:{}'),('user',0,1178,1178,'en',0,'https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09','',_binary 'a:0:{}'),('user',0,1180,1180,'en',0,'https://twitter.com/0xbhvn','',_binary 'a:0:{}'),('user',0,1182,1182,'en',0,'https://twitter.com/SiddGan','',_binary 'a:0:{}'),('user',0,1185,1185,'en',0,'https://twitter.com/0xLight','',_binary 'a:0:{}'),('user',0,1189,1189,'en',0,'https://www.twitter.com/blockchainerzz','',_binary 'a:0:{}'),('user',0,1190,1190,'en',0,'https://twitter.com/saurabh_io','',_binary 'a:0:{}'),('user',0,1191,1191,'en',0,'https://twitter.com/rishabhng','',_binary 'a:0:{}'),('user',0,1192,1192,'en',0,'https://twitter.com/UmeshUs1509','',_binary 'a:0:{}'),('user',0,1194,1194,'en',0,'https://twitter.com/pandey_vikas_?t=qzUBxtDaKLc_RJKRnc2iQw&s=09','',_binary 'a:0:{}'),('user',0,1195,1195,'en',0,'https://twitter.com/viks_rum','',_binary 'a:0:{}'),('user',0,1196,1196,'en',0,'https://twitter.com/akash_rajak_btc?t=VxeNFFxjz-giT2-10aDtcQ&s=09','',_binary 'a:0:{}'),('user',0,1197,1197,'en',0,'https://twitter.com/vazzupk','',_binary 'a:0:{}'),('user',0,1198,1198,'en',0,'https://twitter.com/theantideather?t=JRYuK_GNfxIvOtM0LBAMzA&s=09','',_binary 'a:0:{}'),('user',0,1199,1199,'en',0,'https://twitter.com/monalisha76','',_binary 'a:0:{}'),('user',0,1201,1201,'en',0,'https://twitter.com/Deep_baman?t=DW0YH1znv6JwBRubWJePHQ&s=09','',_binary 'a:0:{}'),('user',0,1204,1204,'en',0,'http://twitter.com/bernarddsa','',_binary 'a:0:{}'),('user',0,1205,1205,'en',0,'https://mobile.twitter.com/rohitvatsfc','',_binary 'a:0:{}'),('user',0,1206,1206,'en',0,'https://twitter.com/HILALPARRAY85?t=b4piiaCpvnXh_T6kvGJBvQ&s=09','',_binary 'a:0:{}'),('user',0,1207,1207,'en',0,'https://twitter.com/0xmihir','',_binary 'a:0:{}'),('user',0,1208,1208,'en',0,'https://twitter.com/sagarsarma','',_binary 'a:0:{}'),('user',0,1209,1209,'en',0,'https://twitter.com/ns_karthik','',_binary 'a:0:{}'),('user',0,1211,1211,'en',0,'https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09','',_binary 'a:0:{}'),('user',0,1212,1212,'en',0,'https://twitter.com/CBS_cryptonaut','',_binary 'a:0:{}'),('user',0,1217,1217,'en',0,'https://twitter.com/sharuk36680818?t=DQ4V6W0qFHsZ6RhWQwkb-A&s=09','',_binary 'a:0:{}'),('user',0,1218,1218,'en',0,'https://twitter.com/nsajan','',_binary 'a:0:{}'),('user',0,1219,1219,'en',0,'https://mobile.twitter.com/Yashwanthkiran0','',_binary 'a:0:{}'),('user',0,1220,1220,'en',0,'https://twitter.com/Vinaystwt','',_binary 'a:0:{}'),('user',0,1221,1221,'en',0,'https://twitter.com/Shaan_40359?s=20&t=RSjeItteKBBMb3ZMqb7sWQ','',_binary 'a:0:{}'),('user',0,1223,1223,'en',0,'http://@AamirAn23507128','',_binary 'a:0:{}'),('user',0,1224,1224,'en',0,'https://twitter.com/_sharath_d','',_binary 'a:0:{}'),('user',0,1226,1226,'en',0,'http://twitter.com/[@SK1911_SAI]','',_binary 'a:0:{}'),('user',0,1228,1228,'en',0,'https://twitter.com/lingrajmahanand','',_binary 'a:0:{}'),('user',0,1229,1229,'en',0,'https://twitter.com/Bishal_PayBolt','',_binary 'a:0:{}'),('user',0,1232,1232,'en',0,'https://twitter.com/ronakslife','',_binary 'a:0:{}'),('user',0,1233,1233,'en',0,'https://twitter.com/Dhruvilm_?t=SLjh5px8o3de0G_f90F4cA&s=09','',_binary 'a:0:{}'),('user',0,1234,1234,'en',0,'https://twitter.com/VijayPravinM','',_binary 'a:0:{}'),('user',0,1236,1236,'en',0,'https://twitter.com/Mahadikprasad15','',_binary 'a:0:{}'),('user',0,1237,1237,'en',0,'https://twitter.com/dalbellodaniel','',_binary 'a:0:{}'),('user',0,1238,1238,'en',0,'https://twitter.com/subham101','',_binary 'a:0:{}'),('user',0,1242,1242,'en',0,'https://twitter.com/jigyasahuji','',_binary 'a:0:{}'),('user',0,1243,1243,'en',0,'http://@OmVeer71485266.com','',_binary 'a:0:{}'),('user',0,1244,1244,'en',0,'https://twitter.com/DefiHimanshu','',_binary 'a:0:{}'),('user',0,1245,1245,'en',0,'https://twitter.com/MekhaKrishnanM','',_binary 'a:0:{}'),('user',0,1246,1246,'en',0,'http://chbmck.org','',_binary 'a:0:{}'),('user',0,1248,1248,'en',0,'https://twitter.com/AMKY41320645?s=09','',_binary 'a:0:{}'),('user',0,1250,1250,'en',0,'https://twitter.com/im_vipul99','',_binary 'a:0:{}'),('user',0,1251,1251,'en',0,'https://twitter.com/aris_dot_eth','',_binary 'a:0:{}'),('user',0,1255,1255,'en',0,'https://twitter.com/FrontierDotXYZ','',_binary 'a:0:{}'),('user',0,1256,1256,'en',0,'https://twitter.com/NavanshKh','',_binary 'a:0:{}'),('user',0,1257,1257,'en',0,'https://twitter.com/Debjita320?t=zr8x7PQUGFmVwGCUlA07Gg&s=09','',_binary 'a:0:{}'),('user',0,1261,1261,'en',0,'https://twitter.com/jkbehera5678?t=T-_LxC-UU5MyWazlivg4Fg&s=09','',_binary 'a:0:{}'),('user',0,1262,1262,'en',0,'https://twitter.com/PRITAMH66366760?t=9ZqSNH6TS8BYTPv4KFoEpQ&s=09','',_binary 'a:0:{}'),('user',0,1264,1264,'en',0,'https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08','',_binary 'a:0:{}'),('user',0,1265,1265,'en',0,'https://twitter.com/sandeshnaroju','',_binary 'a:0:{}'),('user',0,1266,1266,'en',0,'https://twitter.com/PrajwalVipra','',_binary 'a:0:{}'),('user',0,1267,1267,'en',0,'https://twitter.com/naa_rang','',_binary 'a:0:{}'),('user',0,1274,1274,'en',0,'https://twitter.com/taxcrypindia','',_binary 'a:0:{}'),('user',0,1275,1275,'en',0,'https://twitter.com/abhifeeder?t=qYv3VwSSXcPbOAdX-Hfj6w&s=09','',_binary 'a:0:{}'),('user',0,1277,1277,'en',0,'https://twitter.com/ntinkster','',_binary 'a:0:{}'),('user',0,1278,1278,'en',0,'https://twitter.com/AkshitOstwal','',_binary 'a:0:{}'),('user',0,1279,1279,'en',0,'https://twitter.com/MamendraG','',_binary 'a:0:{}'),('user',0,1281,1281,'en',0,'https://twitter.com/0xkshatriyan','',_binary 'a:0:{}'),('user',0,1282,1282,'en',0,'http://twitter.com/bitmov_wallet','',_binary 'a:0:{}'),('user',0,1283,1283,'en',0,'https://twitter.com/DeyRoyMedhaB','',_binary 'a:0:{}'),('user',0,1284,1284,'en',0,'https://twitter.com/_GargHimanshu','',_binary 'a:0:{}'),('user',0,1285,1285,'en',0,'https://twitter.com/manikumar111111','',_binary 'a:0:{}'),('user',0,1287,1287,'en',0,'https://twitter.com/shanezay21?t=KrL0Rl1vSX_LQbaSo8eG7g&s=09','',_binary 'a:0:{}'),('user',0,1288,1288,'en',0,'https://twitter.com/yecactusjack','',_binary 'a:0:{}'),('user',0,1290,1290,'en',0,'http://twitter.com/nickyjacob','',_binary 'a:0:{}'),('user',0,1291,1291,'en',0,'https://twitter.com/shashanka2a','',_binary 'a:0:{}'),('user',0,1294,1294,'en',0,'https://twitter.com/mayurrelekar','',_binary 'a:0:{}'),('user',0,1295,1295,'en',0,'https://twitter.com/DudeWhoCode','',_binary 'a:0:{}'),('user',0,1296,1296,'en',0,'https://twitter.com/bajjuri6','',_binary 'a:0:{}'),('user',0,1297,1297,'en',0,'https://twitter.com/rickyjacob','',_binary 'a:0:{}'),('user',0,1298,1298,'en',0,'https://twitter.com/0xbaer','',_binary 'a:0:{}'),('user',0,1299,1299,'en',0,'https://twitter.com/Venkimanian','',_binary 'a:0:{}'),('user',0,1300,1300,'en',0,'https://twitter.com/ch_uh?t=UPZ6U97v8YULchwJvAKoBA&s=09','',_binary 'a:0:{}'),('user',0,1301,1301,'en',0,'https://twitter.com/secretshardul','',_binary 'a:0:{}'),('user',0,1303,1303,'en',0,'https://twitter.com/chillgates_','',_binary 'a:0:{}'),('user',0,1304,1304,'en',0,'https://twitter.com/avirajkhare00','',_binary 'a:0:{}'),('user',0,1306,1306,'en',0,'https://twitter.com/prnth_','',_binary 'a:0:{}'),('user',0,1308,1308,'en',0,'https://twitter.com/prasad_kaavya','',_binary 'a:0:{}'),('user',0,1309,1309,'en',0,'https://twitter.com/SpheronHQ','',_binary 'a:0:{}'),('user',0,1311,1311,'en',0,'https://twitter.com/DarshitBadani?t=BMeuKBUBcVk_mK9qQvqmKg&s=09','',_binary 'a:0:{}'),('user',0,1313,1313,'en',0,'https://twitter.com/Zodiac_Eth','',_binary 'a:0:{}'),('user',0,1314,1314,'en',0,'https://twitter.com/YourstrulyVish','',_binary 'a:0:{}'),('user',0,1315,1315,'en',0,'https://twitter.com/marketer_obs?s=21&t=WOxJy7OJELfEpNqAP7vdPQ','',_binary 'a:0:{}'),('user',0,1317,1317,'en',0,'https://twitter.com/Subhash10424254?t=fi48uxe9V5FOU69Y_gpYDQ&s=09','',_binary 'a:0:{}'),('user',0,1318,1318,'en',0,'https://twitter.com/Akhil1Akhilesh?t=CMLyj2MUMWY_PUsYWhoCLg&s=09','',_binary 'a:0:{}'),('user',0,1320,1320,'en',0,'https://www.twitter.com/producshiv','',_binary 'a:0:{}'),('user',0,1322,1322,'en',0,'https://twitter.com/MohitJain0920','',_binary 'a:0:{}'),('user',0,1323,1323,'en',0,'https://twitter.com/plusminushalf','',_binary 'a:0:{}'),('user',0,1327,1327,'en',0,'https://twitter.com/kaundinyapln','',_binary 'a:0:{}'),('user',0,1329,1329,'en',0,'https://twitter.com/kriti_kg','',_binary 'a:0:{}'),('user',0,1330,1330,'en',0,'https://twitter.com/KarthikNagpuri','',_binary 'a:0:{}'),('user',0,1332,1332,'en',0,'http://Twitter.com','',_binary 'a:0:{}'),('user',0,1336,1336,'en',0,'https://twitter.com/UMESHCH55805523?t=0fGKPLt_Y1DZLm_b9SeDAg&s=09','',_binary 'a:0:{}'),('user',0,1338,1338,'en',0,'https://twitter.com/Sengupta_tweets','',_binary 'a:0:{}'),('user',0,1340,1340,'en',0,'https://twitter.com/saipoornaa','',_binary 'a:0:{}'),('user',0,1341,1341,'en',0,'https://twitter.com/ParwejA728?t=L5NltTJDiL_AHmramvdzKw&s=09','',_binary 'a:0:{}'),('user',0,1342,1342,'en',0,'https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w','',_binary 'a:0:{}'),('user',0,1343,1343,'en',0,'https://twitter.com/sameersheik1001?t=zWoPaSSTgzntfLUmVcw9Ew&s=09','',_binary 'a:0:{}'),('user',0,1344,1344,'en',0,'https://www.linkedin.com/in/vora-parth','',_binary 'a:0:{}'),('user',0,1350,1350,'en',0,'https://twitter.com/khnhon19','',_binary 'a:0:{}'),('user',0,1352,1352,'en',0,'https://twitter.com/impossiblehodl','',_binary 'a:0:{}'),('user',0,1353,1353,'en',0,'https://twitter.com/VedantVerma_04','',_binary 'a:0:{}'),('user',0,1355,1355,'en',0,'https://twitter.com/YashAtreya','',_binary 'a:0:{}'),('user',0,1359,1359,'en',0,'https://twitter.com/opmaster290?t=Ggws0ZsJDgLwk5-IEOHyow&s=09','',_binary 'a:0:{}'),('user',0,1360,1360,'en',0,'https://twitter.com/FabweltToken','',_binary 'a:0:{}'),('user',0,1361,1361,'en',0,'https://twitter.com/pranjalprashar','',_binary 'a:0:{}'),('user',0,1362,1362,'en',0,'https://twitter.com/Prak_ap','',_binary 'a:0:{}'),('user',0,1363,1363,'en',0,'https://twitter.com/_surajjana','',_binary 'a:0:{}'),('user',0,1364,1364,'en',0,'https://twitter.com/madhavk1698','',_binary 'a:0:{}'),('user',0,1366,1366,'en',0,'https://twitter.com/Ghurram','',_binary 'a:0:{}'),('user',0,1368,1368,'en',0,'https://twitter.com/viks_rum','',_binary 'a:0:{}'),('user',0,1370,1370,'en',0,'https://twitter.com/YashAtreya','',_binary 'a:0:{}'),('user',0,1372,1372,'en',0,'https://twitter.com/abhinavagrwl94/','',_binary 'a:0:{}'),('user',0,1373,1373,'en',0,'https://twitter.com/praneethnagu','',_binary 'a:0:{}'),('user',0,1376,1376,'en',0,'https://twitter.com/dcr_dev','',_binary 'a:0:{}'),('user',0,1377,1377,'en',0,'https://twitter.com/metaclubf','',_binary 'a:0:{}'),('user',0,1388,1388,'en',0,'https://twitter.com/Maple_block','',_binary 'a:0:{}'),('user',0,1389,1389,'en',0,'https://twitter.com/ClarisMichael1','',_binary 'a:0:{}'),('user',0,1392,1392,'en',0,'https://twitter.com/rob_nodl','',_binary 'a:0:{}'),('user',0,1395,1395,'en',0,'https://twitter.com/Ego_Paysenger?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor','',_binary 'a:0:{}'),('user',0,1396,1396,'en',0,'https://twitter.com/paxofinance','',_binary 'a:0:{}'),('user',0,1403,1403,'en',0,'https://twitter.com/itsomkar7','',_binary 'a:0:{}'),('user',0,1404,1404,'en',0,'https://twitter.com/rishavrakshit','',_binary 'a:0:{}'),('user',0,1407,1407,'en',0,'https://twitter.com/ManaliJagtap5','',_binary 'a:0:{}'),('user',0,1410,1410,'en',0,'https://twitter.com/VictoryZou','',_binary 'a:0:{}'),('user',0,1412,1412,'en',0,'https://mobile.twitter.com/home','',_binary 'a:0:{}'),('user',0,1414,1414,'en',0,'https://twitter.com/Parth4vedi','',_binary 'a:0:{}'),('user',0,1415,1415,'en',0,'https://twitter.com/geekysrm','',_binary 'a:0:{}'),('user',0,1416,1416,'en',0,'https://twitter.com/uditbsangwan','',_binary 'a:0:{}'),('user',0,1417,1417,'en',0,'https://www.twitter.com/rohitdayanii','',_binary 'a:0:{}'),('user',0,1418,1418,'en',0,'https://twitter.com/saurabhjain1099','',_binary 'a:0:{}'),('user',0,1419,1419,'en',0,'https://twitter.com/ektasheoran','',_binary 'a:0:{}'),('user',0,1421,1421,'en',0,'https://mobile.twitter.com/titanlambda','',_binary 'a:0:{}'),('user',0,1422,1422,'en',0,'https://twitter.com/iliass_bb','',_binary 'a:0:{}'),('user',0,1424,1424,'en',0,'https://twitter.com/ayushxgarg','',_binary 'a:0:{}'),('user',0,1426,1426,'en',0,'https://twitter.com/ramzps','',_binary 'a:0:{}'),('user',0,1427,1427,'en',0,'https://mobile.twitter.com/iDrSunny','',_binary 'a:0:{}'),('user',0,1428,1428,'en',0,'https://twitter.com/gururajvinekar','',_binary 'a:0:{}'),('user',0,1429,1429,'en',0,'https://twitter.com/HeySurabhi','',_binary 'a:0:{}'),('user',0,1432,1432,'en',0,'https://twitter.com/0xirshad','',_binary 'a:0:{}'),('user',0,1433,1433,'en',0,'https://twitter.com/DWeb3Capital','',_binary 'a:0:{}'),('user',0,1434,1434,'en',0,'https://twitter.com/CryptoPointHi/status/1562067278920835075?s=20&t=OE90G-4VRAH7KvYfk8UyrA','',_binary 'a:0:{}'),('user',0,1436,1436,'en',0,'https://twitter.com/acryptoverse','',_binary 'a:0:{}'),('user',0,1437,1437,'en',0,'https://mobile.twitter.com/subrat54200266','',_binary 'a:0:{}'),('user',0,1438,1438,'en',0,'https://twitter.com/plugexchange','',_binary 'a:0:{}'),('user',0,1439,1439,'en',0,'https://twitter.com/Firefly_DeFIRE','',_binary 'a:0:{}'),('user',0,1442,1442,'en',0,'https://twitter.com/koushikbhargavm','',_binary 'a:0:{}'),('user',0,1444,1444,'en',0,'https://mobile.twitter.com/cb_sandeep','',_binary 'a:0:{}'),('user',0,1446,1446,'en',0,'https://twitter.com/erinmagennis','',_binary 'a:0:{}'),('user',0,1447,1447,'en',0,'https://twitter.com/Shahmbala','',_binary 'a:0:{}'),('user',0,1448,1448,'en',0,'https://twitter.com/SueJoseph2011','',_binary 'a:0:{}'),('user',0,1450,1450,'en',0,'https://twitter.com/SanketPanda10','',_binary 'a:0:{}'),('user',0,1453,1453,'en',0,'https://twitter.com/Presence_009','',_binary 'a:0:{}'),('user',0,1454,1454,'en',0,'https://twitter.com/theprimefibber','',_binary 'a:0:{}'),('user',0,1461,1461,'en',0,'https://twitter.com/FitCultureNFT','',_binary 'a:0:{}'),('user',0,1462,1462,'en',0,'http://www.twitter.com/TTx0x','',_binary 'a:0:{}'),('user',0,1464,1464,'en',0,'https://twitter.com/sompalchoudhury','',_binary 'a:0:{}'),('user',0,1465,1465,'en',0,'https://twitter.com/cweihan','',_binary 'a:0:{}'),('user',0,1466,1466,'en',0,'https://twitter.com/sandeshsuvarna','',_binary 'a:0:{}'),('user',0,1467,1467,'en',0,'https://twitter.com/sandeeplng','',_binary 'a:0:{}'),('user',0,1468,1468,'en',0,'https://twitter.com/thede_plandude','',_binary 'a:0:{}'),('user',0,1469,1469,'en',0,'https://twitter.com/RaviKumar1603','',_binary 'a:0:{}'),('user',0,1470,1470,'en',0,'https://twitter.com/noahfromgoa','',_binary 'a:0:{}'),('user',0,1471,1471,'en',0,'https://twitter.com/Aronbarboza1?t=I0u_bewT7PrmcX5OY34CNQ&s=09','',_binary 'a:0:{}'),('user',0,1473,1473,'en',0,'https://twitter.com/0xRampey','',_binary 'a:0:{}'),('user',0,1474,1474,'en',0,'https://twitter.com/umang_veerma','',_binary 'a:0:{}'),('user',0,1475,1475,'en',0,'https://twitter.com/Yarth69','',_binary 'a:0:{}'),('user',0,1476,1476,'en',0,'https://twitter.com/mohitrakhade20','',_binary 'a:0:{}'),('user',0,1477,1477,'en',0,'https://twitter.com/0xastro98','',_binary 'a:0:{}'),('user',0,1478,1478,'en',0,'https://twitter.com/ojas_d_','',_binary 'a:0:{}'),('user',0,1479,1479,'en',0,'https://twitter.com/altcoiners_','',_binary 'a:0:{}'),('user',0,1480,1480,'en',0,'https://twitter.com/ARPITKU80579385','',_binary 'a:0:{}'),('user',0,1481,1481,'en',0,'https://twitter.com/nairadethya?s=09','',_binary 'a:0:{}'),('user',0,1482,1482,'en',0,'https://twitter.com/Emjeecyt?s=09','',_binary 'a:0:{}'),('user',0,1483,1483,'en',0,'https://twitter.com/iyushjain','',_binary 'a:0:{}'),('user',0,1484,1484,'en',0,'https://twitter.com/0xNiks','',_binary 'a:0:{}'),('user',0,1485,1485,'en',0,'https://twitter.com/sam_ar_ium','',_binary 'a:0:{}'),('user',0,1486,1486,'en',0,'https://twitter.com/0xShikhar','',_binary 'a:0:{}'),('user',0,1487,1487,'en',0,'https://twitter.com/shivamsharma902','',_binary 'a:0:{}'),('user',0,1488,1488,'en',0,'https://twitter.com/utkarshrai28','',_binary 'a:0:{}'),('user',0,1489,1489,'en',0,'https://twitter.com/Iamrd01?s=20&t=6rce8RfCtvP7PU51lfvIpw','',_binary 'a:0:{}'),('user',0,1490,1490,'en',0,'https://twitter.com/vaijanath_eth','',_binary 'a:0:{}'),('user',0,1491,1491,'en',0,'https://twitter.com/ArshManva','',_binary 'a:0:{}'),('user',0,1492,1492,'en',0,'https://twitter.com/mahadeepRay','',_binary 'a:0:{}'),('user',0,1493,1493,'en',0,'https://twitter.com/sanjxy_xd','',_binary 'a:0:{}'),('user',0,1494,1494,'en',0,'https://twitter.com/Aniketsindhu0','',_binary 'a:0:{}'),('user',0,1496,1496,'en',0,'https://mobile.twitter.com/imkunaal02','',_binary 'a:0:{}'),('user',0,1497,1497,'en',0,'https://twitter.com/websidyn','',_binary 'a:0:{}'),('user',0,1498,1498,'en',0,'https://twitter.com/Dattarajguttedr?t=5xT_Y1M8OLixsu-PJ0Edmw&s=09','',_binary 'a:0:{}'),('user',0,1499,1499,'en',0,'https://twitter.com/one_seiko','',_binary 'a:0:{}'),('user',0,1500,1500,'en',0,'https://twitter.com/adiig7','',_binary 'a:0:{}'),('user',0,1501,1501,'en',0,'https://twitter.com/deetwts','',_binary 'a:0:{}'),('user',0,1502,1502,'en',0,'https://twitter.com/vrajdesai78','',_binary 'a:0:{}'),('user',0,1503,1503,'en',0,'https://mobile.twitter.com/iampurvang5','',_binary 'a:0:{}'),('user',0,1504,1504,'en',0,'https://twitter.com/ofiryieldchain','',_binary 'a:0:{}'),('user',0,1505,1505,'en',0,'https://twitter.com/0xSaurabh_','',_binary 'a:0:{}'),('user',0,1506,1506,'en',0,'https://twitter.com/pr9_kumbhar','',_binary 'a:0:{}'),('user',0,1507,1507,'en',0,'https://twitter.com/mishrakanika3','',_binary 'a:0:{}'),('user',0,1508,1508,'en',0,'https://twitter.com/justhariharan','',_binary 'a:0:{}'),('user',0,1509,1509,'en',0,'https://twitter.com/gragnaman','',_binary 'a:0:{}'),('user',0,1510,1510,'en',0,'https://twitter.com/taufeeq_riyaz','',_binary 'a:0:{}'),('user',0,1511,1511,'en',0,'https://twitter.com/TrideepPoudyal?t=FuZ4WWN2VSoTKLwzALnPkg&s=09','',_binary 'a:0:{}'),('user',0,1512,1512,'en',0,'https://twitter.com/keyur12392','',_binary 'a:0:{}'),('user',0,1513,1513,'en',0,'https://twitter.com/EsDjaf','',_binary 'a:0:{}'),('user',0,1514,1514,'en',0,'https://twitter.com/Keshav_Saraogi','',_binary 'a:0:{}'),('user',0,1520,1520,'en',0,'https://twitter.com/sudpines','',_binary 'a:0:{}'),('user',0,1521,1521,'en',0,'https://twitter.com/adarsh_eth','',_binary 'a:0:{}'),('user',0,1527,1527,'en',0,'https://twitter.com/DrGreenDan','',_binary 'a:0:{}'),('user',0,1530,1530,'en',0,'https://twitter.com/home','',_binary 'a:0:{}'),('user',0,1531,1531,'en',0,'https://twitter.com/stephancill','',_binary 'a:0:{}'),('user',0,1532,1532,'en',0,'https://twitter.com/_soulninja','',_binary 'a:0:{}'),('user',0,1537,1537,'en',0,'https://twitter.com/NathanMontone','',_binary 'a:0:{}'),('user',0,1538,1538,'en',0,'https://mobile.twitter.com/isadigol1','',_binary 'a:0:{}'),('user',0,1543,1543,'en',0,'https://twitter.com/Aviraltech','',_binary 'a:0:{}'),('user',0,1544,1544,'en',0,'https://twitter.com/kidponga','',_binary 'a:0:{}'),('user',0,1547,1547,'en',0,'https://twitter.com/AccuChain','',_binary 'a:0:{}'),('user',0,1548,1548,'en',0,'https://mobile.twitter.com/dtglnft','',_binary 'a:0:{}'),('user',0,1551,1551,'en',0,'https://twitter.com/my3dselfie','',_binary 'a:0:{}'),('user',0,1552,1552,'en',0,'https://twitter.com/Shawnpwn','',_binary 'a:0:{}'),('user',0,1553,1553,'en',0,'https://twitter.com/xampidev','',_binary 'a:0:{}'),('user',0,1554,1554,'en',0,'https://twitter.com/0x_Rock','',_binary 'a:0:{}'),('user',0,1555,1555,'en',0,'https://twitter.com/surajgaydhane','',_binary 'a:0:{}'),('user',0,1558,1558,'en',0,'https://twitter.com/MH_Ventures','',_binary 'a:0:{}'),('user',0,1559,1559,'en',0,'https://twitter.com/bhaskardey','',_binary 'a:0:{}'),('user',0,1560,1560,'en',0,'https://twitter.com/defiprince_?s=21&t=bJ8qQ9U72ih7QYyfihmh1A','',_binary 'a:0:{}'),('user',0,1561,1561,'en',0,'https://www.twitter.com/aashishyadav312','',_binary 'a:0:{}'),('user',0,1562,1562,'en',0,'https://twitter.com/joaquincuelho?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor','',_binary 'a:0:{}'),('user',0,1563,1563,'en',0,'https://twitter.com/kuntalsampat','',_binary 'a:0:{}'),('user',0,1564,1564,'en',0,'https://twitter.com/LohitReddy33','',_binary 'a:0:{}'),('user',0,1565,1565,'en',0,'https://twitter.com/AswinLalS2','',_binary 'a:0:{}'),('user',0,1568,1568,'en',0,'https://twitter.com/Web3Hulk','',_binary 'a:0:{}'),('user',0,1569,1569,'en',0,'https://twitter.com/themohitmadan','',_binary 'a:0:{}'),('user',0,1570,1570,'en',0,'https://twitter.com/AswinLalS2','',_binary 'a:0:{}'),('user',0,1571,1571,'en',0,'https://twitter.com/gopejayk2','',_binary 'a:0:{}'),('user',0,1572,1572,'en',0,'https://twitter.com/0xdegenbishop','',_binary 'a:0:{}'),('user',0,1573,1573,'en',0,'https://twitter.com/lapgandhi','',_binary 'a:0:{}'),('user',0,1574,1574,'en',0,'https://twitter.com/floorgangnft','',_binary 'a:0:{}'),('user',0,1575,1575,'en',0,'https://twitter.com/Divyansh__001','',_binary 'a:0:{}'),('user',0,1576,1576,'en',0,'https://mobile.twitter.com/yax22','',_binary 'a:0:{}'),('user',0,1577,1577,'en',0,'https://mobile.twitter.com/kislay_shashwat','',_binary 'a:0:{}'),('user',0,1578,1578,'en',0,'https://twitter.com/AnitaDu97332571?t=60kGbZOMQJrW0W1csO1pzA&s=08','',_binary 'a:0:{}'),('user',0,1579,1579,'en',0,'https://www.twitter.com/_AbhisekBasu','',_binary 'a:0:{}'),('user',0,1582,1582,'en',0,'https://twitter.com/beingivish','',_binary 'a:0:{}'),('user',0,1583,1583,'en',0,'https://twitter.com/0xsohom','',_binary 'a:0:{}'),('user',0,1584,1584,'en',0,'https://twitter.com/ArkaDatta02','',_binary 'a:0:{}'),('user',0,1585,1585,'en',0,'https://twitter.com/Schemer1729','',_binary 'a:0:{}'),('user',0,1586,1586,'en',0,'https://twitter.com/agarpranjal94','',_binary 'a:0:{}'),('user',0,1587,1587,'en',0,'https://twitter.com/giovannifulin','',_binary 'a:0:{}'),('user',0,1589,1589,'en',0,'https://twitter.com/james_gordon','',_binary 'a:0:{}'),('user',0,1593,1593,'en',0,'https://twitter.com/brucewayne?lang=en','',_binary 'a:0:{}'),('user',0,1594,1594,'en',0,'https://twitter.com/RahulDLM','',_binary 'a:0:{}'),('user',0,1596,1596,'en',0,'https://twitter.com/0xbury','',_binary 'a:0:{}'),('user',0,1602,1602,'en',0,'https://twitter.com/hackyguru','',_binary 'a:0:{}'),('user',0,1603,1603,'en',0,'https://twitter.com/SansTheComic98','',_binary 'a:0:{}'),('user',0,1604,1604,'en',0,'https://twitter.com/lohitakshd','',_binary 'a:0:{}'),('user',0,1605,1605,'en',0,'https://twitter.com/salmanneedsajob','',_binary 'a:0:{}'),('user',0,1608,1608,'en',0,'https://twitter.com/satwikkansal','',_binary 'a:0:{}'),('user',0,1612,1612,'en',0,'https://twitter.com/harshitcreator','',_binary 'a:0:{}'),('user',0,1623,1623,'en',0,'https://twitter.com/jitenoswal','',_binary 'a:0:{}'),('user',0,1625,1625,'en',0,'https://twitter.com/SenatorT__','',_binary 'a:0:{}'),('user',0,1626,1626,'en',0,'https://twitter.com/hre4anyk','',_binary 'a:0:{}'),('user',0,1627,1627,'en',0,'https://mobile.twitter.com/real_sugarverse','',_binary 'a:0:{}'),('user',0,1628,1628,'en',0,'https://twitter.com/ryuk6911','',_binary 'a:0:{}'),('user',0,1629,1629,'en',0,'https://twitter.com/TheYoungDoer','',_binary 'a:0:{}'),('user',0,1630,1630,'en',0,'https://twitter.com/brazenburrit0','',_binary 'a:0:{}'),('user',0,1631,1631,'en',0,'https://twitter.com/0xRaghav','',_binary 'a:0:{}'),('user',0,1633,1633,'en',0,'https://twitter.com/0xEmerson','',_binary 'a:0:{}'),('user',0,1634,1634,'en',0,'https://twitter.com/yessprasad','',_binary 'a:0:{}'),('user',0,1635,1635,'en',0,'https://twitter.com/datta_soumil?t=n1fJhoPE_G1sWEsB3fOHeg&s=09','',_binary 'a:0:{}'),('user',0,1637,1637,'en',0,'https://twitter.com/yobozorle','',_binary 'a:0:{}'),('user',0,1639,1639,'en',0,'https://twitter.com/jpexfinance','',_binary 'a:0:{}'),('user',0,1641,1641,'en',0,'https://twitter.com/Voidvamp','',_binary 'a:0:{}'),('user',0,1642,1642,'en',0,'https://twitter.com/x0aashish','',_binary 'a:0:{}'),('user',0,1643,1643,'en',0,'https://twitter.com/0xpratikag?t=1x3Et4MoYObOK3rBgP-cUg&s=09','',_binary 'a:0:{}'),('user',0,1644,1644,'en',0,'https://twitter.com/emir0x','',_binary 'a:0:{}'),('user',0,1645,1645,'en',0,'https://twitter.com/VishalHKothari','',_binary 'a:0:{}'),('user',0,1646,1646,'en',0,'https://twitter.com/solstiens','',_binary 'a:0:{}'),('user',0,1647,1647,'en',0,'https://twitter.com/DhruvWashishth','',_binary 'a:0:{}'),('user',0,1652,1652,'en',0,'https://twitter.com/losthopesociety','',_binary 'a:0:{}'),('user',0,1653,1653,'en',0,'https://twitter.com/b_srinivasb04','',_binary 'a:0:{}'),('user',0,1656,1656,'en',0,'https://twitter.com/jain_jeevant','',_binary 'a:0:{}'),('user',0,1657,1657,'en',0,'https://twitter.com/memedumpin?t=4gRVRLu0CeKM5CJfnz_pOA&s=09','',_binary 'a:0:{}'),('user',0,1658,1658,'en',0,'https://twitter.com/ununifi','',_binary 'a:0:{}'),('user',0,1659,1659,'en',0,'http://twitter.com/pondegast','',_binary 'a:0:{}'),('user',0,1660,1660,'en',0,'https://twitter.com/iloveguypirelli','',_binary 'a:0:{}'),('user',0,1661,1661,'en',0,'https://twitter.com/0xPranav','',_binary 'a:0:{}'),('user',0,1662,1662,'en',0,'https://twitter.com/swishbishmishh','',_binary 'a:0:{}'),('user',0,1665,1665,'en',0,'https://twitter.com/yash___garg','',_binary 'a:0:{}'),('user',0,1666,1666,'en',0,'https://twitter.com/kb24x7','',_binary 'a:0:{}'),('user',0,1667,1667,'en',0,'https://twitter.com/BusiBeast','',_binary 'a:0:{}'),('user',0,1668,1668,'en',0,'https://twitter.com/MadnaniHarshal','',_binary 'a:0:{}'),('user',0,1669,1669,'en',0,'https://twitter.com/christinaguo16','',_binary 'a:0:{}'),('user',0,1670,1670,'en',0,'https://twitter.com/therishabhanand','',_binary 'a:0:{}'),('user',0,1674,1674,'en',0,'https://twitter.com/aniketdivekar','',_binary 'a:0:{}'),('user',0,1675,1675,'en',0,'https://twitter.com/nileshrathoree','',_binary 'a:0:{}'),('user',0,1676,1676,'en',0,'https://twitter.com/deepakravindran','',_binary 'a:0:{}'),('user',0,1677,1677,'en',0,'https://www.twitter.com/srikant_1986','',_binary 'a:0:{}'),('user',0,1679,1679,'en',0,'https://twitter.com/ashwinxprasad','',_binary 'a:0:{}'),('user',0,1680,1680,'en',0,'https://twitter.com/usdao_io','',_binary 'a:0:{}'),('user',0,1681,1681,'en',0,'https://twitter.com/tribul_auctions','',_binary 'a:0:{}'),('user',0,1683,1683,'en',0,'https://twitter.com/Glide_Pay','',_binary 'a:0:{}'),('user',0,1684,1684,'en',0,'https://twitter.com/kyparus','',_binary 'a:0:{}'),('user',0,1685,1685,'en',0,'https://www.twitter.com/0xhaeli05','',_binary 'a:0:{}'),('user',0,1687,1687,'en',0,'https://twitter.com/0x_delken','',_binary 'a:0:{}'),('user',0,1688,1688,'en',0,'https://twitter.com/ishikaapareek','',_binary 'a:0:{}'),('user',0,1689,1689,'en',0,'https://twitter.com/hasmukh_janwa','',_binary 'a:0:{}'),('user',0,1690,1690,'en',0,'https://twitter.com/actiqapp','',_binary 'a:0:{}'),('user',0,1693,1693,'en',0,'https://twitter.com/BAdwaid?t=9828jL9FcD1psDJYrX8F4g&s=09','',_binary 'a:0:{}'),('user',0,1694,1694,'en',0,'https://twitter.com/WagecuckCapital','',_binary 'a:0:{}'),('user',0,1695,1695,'en',0,'https://twitter.com/LupinV_Research','',_binary 'a:0:{}'),('user',0,1696,1696,'en',0,'https://twitter.com/lazererik','',_binary 'a:0:{}'),('user',0,1697,1697,'en',0,'https://twitter.com/dylanmrose','',_binary 'a:0:{}'),('user',0,1698,1698,'en',0,'https://twitter.com/shunkakinoki','',_binary 'a:0:{}'),('user',0,1699,1699,'en',0,'https://twitter.com/shreedharshetty','',_binary 'a:0:{}'),('user',0,1700,1700,'en',0,'https://twitter.com/yangit69','',_binary 'a:0:{}'),('user',0,1701,1701,'en',0,'https://twitter.com/Prashanth_Max24','',_binary 'a:0:{}'),('user',0,1702,1702,'en',0,'https://twitter.com/dfjonsson','',_binary 'a:0:{}'),('user',0,1703,1703,'en',0,'https://twitter.com','',_binary 'a:0:{}'),('user',0,1706,1706,'en',0,'https://twitter.com/foxmeter','',_binary 'a:0:{}'),('user',0,1707,1707,'en',0,'https://twitter.com/CryptFyn','',_binary 'a:0:{}'),('user',0,1708,1708,'en',0,'https://twitter.com/AnnieMeta_3?t=LvfdtHB034hgeQuqvvYWwg&s=09','',_binary 'a:0:{}'),('user',0,1709,1709,'en',0,'https://twitter.com/sidsanghvi7','',_binary 'a:0:{}'),('user',0,1713,1713,'en',0,'https://MaximilianSan19','',_binary 'a:0:{}'),('user',0,1714,1714,'en',0,'https://twitter.com/paul_gravityx','',_binary 'a:0:{}'),('user',0,1716,1716,'en',0,'https://twitter.com/alinaaisay','',_binary 'a:0:{}'),('user',0,1718,1718,'en',0,'https://twitter.com/GoldenbergLior','',_binary 'a:0:{}'),('user',0,1719,1719,'en',0,'https://twitter.com/karan_pujara','',_binary 'a:0:{}'),('user',0,1721,1721,'en',0,'https://twitter.com/Jaimin___Patel','',_binary 'a:0:{}'),('user',0,1727,1727,'en',0,'https://twitter.com/octavianvoss','',_binary 'a:0:{}'),('user',0,1728,1728,'en',0,'https://twitter.com/dudhat_paresh','',_binary 'a:0:{}'),('user',0,1729,1729,'en',0,'https://twitter.com/Chauncey_StJohn','',_binary 'a:0:{}'),('user',0,1730,1730,'en',0,'http://twitter.com/Rovingrisk','',_binary 'a:0:{}'),('user',0,1731,1731,'en',0,'https://twitter.com/TheMoonMidas','',_binary 'a:0:{}'),('user',0,1732,1732,'en',0,'https://twitter.com/saumya_karan','',_binary 'a:0:{}'),('user',0,1733,1733,'en',0,'https://twitter.com/hole_DAO','',_binary 'a:0:{}'),('user',0,1734,1734,'en',0,'https://twitter.com/Dhrrrv','',_binary 'a:0:{}'),('user',0,1735,1735,'en',0,'https://twitter.com/garrykrug?lang=de','',_binary 'a:0:{}'),('user',0,1736,1736,'en',0,'https://twitter.com/akeemojuko','',_binary 'a:0:{}'),('user',0,1737,1737,'en',0,'https://twitter.com/itsSDJ','',_binary 'a:0:{}'),('user',0,1739,1739,'en',0,'https://twitter.com/Steve_CurioNFT','',_binary 'a:0:{}'),('user',0,1740,1740,'en',0,'https://www.twitter.com/rahulbansal_eth','',_binary 'a:0:{}'),('user',0,1742,1742,'en',0,'https://twitter.com/ralledgm','',_binary 'a:0:{}'),('user',0,1743,1743,'en',0,'https://twitter.com/vishalrohra_','',_binary 'a:0:{}'),('user',0,1746,1746,'en',0,'https://twitter.com/jackson_felty','',_binary 'a:0:{}'),('user',0,1747,1747,'en',0,'https://twitter.com/rridhima17','',_binary 'a:0:{}'),('user',0,1748,1748,'en',0,'https://twitter.com/0xStonks','',_binary 'a:0:{}'),('user',0,1749,1749,'en',0,'https://twitter.com/prashant_xyz','',_binary 'a:0:{}'),('user',0,1750,1750,'en',0,'https://twitter.com/anshuloct6','',_binary 'a:0:{}'),('user',0,1759,1759,'en',0,'https://twitter.com/growfitter','',_binary 'a:0:{}'),('user',0,1760,1760,'en',0,'https://twitter.com/nicole_czy','',_binary 'a:0:{}'),('user',0,1762,1762,'en',0,'https://twitter.com/FalleNsp87','',_binary 'a:0:{}'),('user',0,1763,1763,'en',0,'https://twitter.com/suvangi01?t=kXKndux5revBd8Pt6uk5nA&s=09','',_binary 'a:0:{}'),('user',0,1765,1765,'en',0,'https://mobile.twitter.com/Arnav_ct','',_binary 'a:0:{}'),('user',0,1766,1766,'en',0,'https://twitter.com/anvaynk','',_binary 'a:0:{}'),('user',0,1768,1768,'en',0,'https://twitter.com/MarvinDas','',_binary 'a:0:{}'),('user',0,1769,1769,'en',0,'https://twitter.com/silentauth','',_binary 'a:0:{}'),('user',0,1770,1770,'en',0,'https://twitter.com/sudhanshu404333','',_binary 'a:0:{}'),('user',0,1771,1771,'en',0,'https://twitter.com/andysingleton','',_binary 'a:0:{}'),('user',0,1773,1773,'en',0,'https://twitter.com/raconteer','',_binary 'a:0:{}'),('user',0,1774,1774,'en',0,'https://twitter.com/JulianMcCarthy','',_binary 'a:0:{}'),('user',0,1775,1775,'en',0,'https://twitter.com/DiegoParraM1','',_binary 'a:0:{}'),('user',0,1776,1776,'en',0,'https://twitter.com/JelloLux','',_binary 'a:0:{}'),('user',0,1777,1777,'en',0,'https://twitter.com/ektagrover','',_binary 'a:0:{}'),('user',0,1778,1778,'en',0,'https://twitter.com/BarbalootGuru','',_binary 'a:0:{}'),('user',0,1779,1779,'en',0,'https://twitter.com/yingarena','',_binary 'a:0:{}'),('user',0,1782,1782,'en',0,'https://twitter.com/saxenanickk','',_binary 'a:0:{}'),('user',0,1783,1783,'en',0,'https://twitter.com/zimfandel_','',_binary 'a:0:{}'),('user',0,1788,1788,'en',0,'https://www.twitter.com/_nwmo','',_binary 'a:0:{}'),('user',0,1790,1790,'en',0,'https://twitter.com/xalteheroes','',_binary 'a:0:{}'),('user',0,1791,1791,'en',0,'https://mobile.twitter.com/CrescentHyung','',_binary 'a:0:{}'),('user',0,1792,1792,'en',0,'https://twitter.com/markzubov?lang=en','',_binary 'a:0:{}'),('user',0,1793,1793,'en',0,'https://twitter.com/jakeshall','',_binary 'a:0:{}'),('user',0,1794,1794,'en',0,'https://twitter.com/tolycrypto','',_binary 'a:0:{}'),('user',0,1795,1795,'en',0,'https://www.twitter.com/siowly','',_binary 'a:0:{}'),('user',0,1796,1796,'en',0,'https://twitter.com/jackygohsg','',_binary 'a:0:{}'),('user',0,1798,1798,'en',0,'https://twitter.com/MisesWei','',_binary 'a:0:{}'),('user',0,1805,1805,'en',0,'https://twitter.com/M15Nil','',_binary 'a:0:{}'),('user',0,1809,1809,'en',0,'https://twitter.com/Gamiflyco','',_binary 'a:0:{}'),('user',0,1811,1811,'en',0,'https://twitter.com/themoonboots','',_binary 'a:0:{}'),('user',0,1812,1812,'en',0,'https://twitter.com/IamThomazChee?t=i5Ms4-Rw0R2t2SZGqokwvQ&s=09','',_binary 'a:0:{}'),('user',0,1813,1813,'en',0,'https://Idonthaveatwitter','',_binary 'a:0:{}'),('user',0,1815,1815,'en',0,'https://twitter.com/kairen_me','',_binary 'a:0:{}'),('user',0,1816,1816,'en',0,'https://twitter.com/11dexterity','',_binary 'a:0:{}'),('user',0,1818,1818,'en',0,'https://twitter.com/wazz_ah','',_binary 'a:0:{}'),('user',0,1819,1819,'en',0,'https://twitter.com/Rost19378914','',_binary 'a:0:{}'),('user',0,1820,1820,'en',0,'https://twitter.com/j1mehta','',_binary 'a:0:{}'),('user',0,1822,1822,'en',0,'https://twitter.com/AnwMkhje','',_binary 'a:0:{}'),('user',0,1823,1823,'en',0,'https://twitter.com/0xRhic','',_binary 'a:0:{}'),('user',0,1824,1824,'en',0,'https://twitter.com/OxShamnad?t=TOLZn4pLIjfh-yTw5E1DcA&s=09','',_binary 'a:0:{}'),('user',0,1825,1825,'en',0,'https://twitter.com/ishanee_','',_binary 'a:0:{}'),('user',0,1826,1826,'en',0,'http://twitter.com/EgbekunKarena','',_binary 'a:0:{}'),('user',0,1827,1827,'en',0,'https://twitter.com/asimfiles','',_binary 'a:0:{}'),('user',0,1828,1828,'en',0,'https://www.twitter.com/spratap','',_binary 'a:0:{}'),('user',0,1829,1829,'en',0,'https://twitter.com/0xfeiprotocol','',_binary 'a:0:{}'),('user',0,1830,1830,'en',0,'https://mobile.twitter.com/ltngbrdg','',_binary 'a:0:{}'),('user',0,1832,1832,'en',0,'https://twitter.com/JainKartik33','',_binary 'a:0:{}'),('user',0,1834,1834,'en',0,'https://twitter.com/masterfulcrypto','',_binary 'a:0:{}'),('user',0,1835,1835,'en',0,'https://twitter.com/AntoniaMilyx','',_binary 'a:0:{}'),('user',0,1836,1836,'en',0,'https://twitter.com/aadvark89','',_binary 'a:0:{}'),('user',0,1837,1837,'en',0,'http://twitter.com/freedawalle','',_binary 'a:0:{}'),('user',0,1838,1838,'en',0,'https://twitter.com/0x_banker','',_binary 'a:0:{}'),('user',0,1839,1839,'en',0,'https://twitter.com/will_aspinwall','',_binary 'a:0:{}'),('user',0,1841,1841,'en',0,'https://twitter.com/zenosaviour','',_binary 'a:0:{}'),('user',0,1846,1846,'en',0,'https://twitter.com/karsenthil','',_binary 'a:0:{}'),('user',0,1847,1847,'en',0,'https://twitter.com/CogitentV','',_binary 'a:0:{}'),('user',0,1848,1848,'en',0,'https://twitter.com/EddieLeehrhero','',_binary 'a:0:{}'),('user',0,1849,1849,'en',0,'https://twitter.com/indexzoo','',_binary 'a:0:{}'),('user',0,1851,1851,'en',0,'https://twitter.com/sasaregama','',_binary 'a:0:{}'),('user',0,1852,1852,'en',0,'https://twitter.com/madhukar_01','',_binary 'a:0:{}'),('user',0,1853,1853,'en',0,'https://twitter.com/SanskrutiJaisw5','',_binary 'a:0:{}'),('user',0,1854,1854,'en',0,'https://twitter.com/0xDaemon','',_binary 'a:0:{}'),('user',0,1855,1855,'en',0,'https://www.twitter.com/garegrat','',_binary 'a:0:{}'),('user',0,1857,1857,'en',0,'https://twitter.com/battleworldgame','',_binary 'a:0:{}'),('user',0,1861,1861,'en',0,'https://twitter.com/0xSehaj','',_binary 'a:0:{}'),('user',0,1864,1864,'en',0,'https://twitter.com/FreegateFGT','',_binary 'a:0:{}'),('user',0,1865,1865,'en',0,'https://twitter.com/0xSushiKev','',_binary 'a:0:{}'),('user',0,1866,1866,'en',0,'https://twitter.com/alexander_seyf','',_binary 'a:0:{}'),('user',0,1867,1867,'en',0,'https://twitter.com/0xrafi','',_binary 'a:0:{}'),('user',0,1868,1868,'en',0,'https://twitter.com/aaalmaraz1','',_binary 'a:0:{}'),('user',0,1870,1870,'en',0,'https://twitter.com/Vamsi364299621','',_binary 'a:0:{}'),('user',0,1871,1871,'en',0,'https://twitter.com/saipoornaa','',_binary 'a:0:{}'),('user',0,1873,1873,'en',0,'https://twitter.com/vaibhavsh74','',_binary 'a:0:{}'),('user',0,1875,1875,'en',0,'https://twitter.com/NarvaezChris_','',_binary 'a:0:{}'),('user',0,1876,1876,'en',0,'https://twitter.com/BenganiVarun','',_binary 'a:0:{}'),('user',0,1877,1877,'en',0,'https://twiter.com/poinswap','',_binary 'a:0:{}'),('user',0,1878,1878,'en',0,'https://www.twitter.com/linfluence','',_binary 'a:0:{}'),('user',0,1879,1879,'en',0,'https://twitter.com/TANtrome','',_binary 'a:0:{}'),('user',0,1881,1881,'en',0,'https://twitter.com/ngmisl','',_binary 'a:0:{}'),('user',0,1882,1882,'en',0,'https://twitter.com/0xLoe','',_binary 'a:0:{}'),('user',0,1884,1884,'en',0,'https://twitter.com/ThirdWebAnalyst','',_binary 'a:0:{}'),('user',0,1885,1885,'en',0,'https://twitter.com/james_shannon21','',_binary 'a:0:{}'),('user',0,1887,1887,'en',0,'https://twitter.com/Tushar_035?t=fb5sNKvGHmOlb_UavHdyLg&s=09','',_binary 'a:0:{}'),('user',0,1888,1888,'en',0,'https://twitter.com/gowthamsndrsn','',_binary 'a:0:{}'),('user',0,1889,1889,'en',0,'http://twitter.com/deoeven','',_binary 'a:0:{}'),('user',0,1890,1890,'en',0,'https://twitter.com/Tejas0x','',_binary 'a:0:{}'),('user',0,1891,1891,'en',0,'https://twitter.com/Kunalgirdkr','',_binary 'a:0:{}'),('user',0,1893,1893,'en',0,'https://twitter.com/0xPushkr','',_binary 'a:0:{}'),('user',0,1894,1894,'en',0,'https://twitter.com/yashjhade','',_binary 'a:0:{}'),('user',0,1895,1895,'en',0,'https://twitter.com/0xjayesh','',_binary 'a:0:{}'),('user',0,1896,1896,'en',0,'https://twitter.com/prateekakamath','',_binary 'a:0:{}'),('user',0,1897,1897,'en',0,'https://twitter.com/shabbiryk','',_binary 'a:0:{}'),('user',0,1898,1898,'en',0,'https://twitter.com/toomingos','',_binary 'a:0:{}'),('user',0,1900,1900,'en',0,'https://twitter.com/sneakad4','',_binary 'a:0:{}'),('user',0,1902,1902,'en',0,'https://twitter.com/AdarshGoel14?s=09','',_binary 'a:0:{}'),('user',0,1903,1903,'en',0,'https://twitter.com/labqex21','',_binary 'a:0:{}'),('user',0,1910,1910,'en',0,'https://twitter.com/ASSMeisTer','',_binary 'a:0:{}'),('user',0,1911,1911,'en',0,'https://twitter.com/_mayurrrr_','',_binary 'a:0:{}'),('user',0,1912,1912,'en',0,'https://twitter.com/kristjanmik','',_binary 'a:0:{}'),('user',0,1915,1915,'en',0,'https://twitter.com/ravidsrk','',_binary 'a:0:{}'),('user',0,1916,1916,'en',0,'https://twitter.com/danielsashh','',_binary 'a:0:{}'),('user',0,1919,1919,'en',0,'https://twitter.com/TomsCe','',_binary 'a:0:{}'),('user',0,1920,1920,'en',0,'https://twitter.com/UhthredB','',_binary 'a:0:{}'),('user',0,1923,1923,'en',0,'https://twitter.com/kapursanat','',_binary 'a:0:{}'),('user',0,1924,1924,'en',0,'https://twitter.com/hemant_intrxn','',_binary 'a:0:{}'),('user',0,1925,1925,'en',0,'https://twitter.com/path_taha','',_binary 'a:0:{}'),('user',0,1927,1927,'en',0,'https://twitter.com/ksp3585','',_binary 'a:0:{}'),('user',0,1928,1928,'en',0,'https://twitter.com/taahanizam','',_binary 'a:0:{}'),('user',0,1929,1929,'en',0,'https://twitter.com/suigeneris_1','',_binary 'a:0:{}'),('user',0,1930,1930,'en',0,'https://twitter.com/sne_vijayan','',_binary 'a:0:{}'),('user',0,1931,1931,'en',0,'https://twitter.com/naitik_shrma','',_binary 'a:0:{}'),('user',0,1933,1933,'en',0,'https://twitter.com/radicalbuzz','',_binary 'a:0:{}'),('user',0,1935,1935,'en',0,'https://twitter.com/nunomiguelcg','',_binary 'a:0:{}'),('user',0,1938,1938,'en',0,'https://www.twitter.com/pkshefi','',_binary 'a:0:{}'),('user',0,1939,1939,'en',0,'https://twitter.com/CryptoSlowKoala','',_binary 'a:0:{}'),('user',0,1940,1940,'en',0,'https://twitter.com/CryptoSlowKoala','',_binary 'a:0:{}'),('user',0,1941,1941,'en',0,'https://twitter.com/pranavburnwal','',_binary 'a:0:{}'),('user',0,1942,1942,'en',0,'https://twitter.com/anuj0x','',_binary 'a:0:{}'),('user',0,1943,1943,'en',0,'https://twitter.com/Skadoooosh_','',_binary 'a:0:{}'),('user',0,1945,1945,'en',0,'https://twitter.com/seventhtraveler','',_binary 'a:0:{}'),('user',0,1946,1946,'en',0,'https://twitter.com/neelkamal0666','',_binary 'a:0:{}'),('user',0,1947,1947,'en',0,'https://twitter.com/nanspr0','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_user__field_your_twitter_profile_link_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__roles`
--

DROP TABLE IF EXISTS `bdta_user__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__roles`
--

LOCK TABLES `bdta_user__roles` WRITE;
/*!40000 ALTER TABLE `bdta_user__roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__roles` VALUES ('user',0,1,1,'en',0,'administrator'),('user',0,1,1,'en',1,'pre_investor'),('user',0,1,1,'en',2,'investor'),('user',0,1,1,'en',3,'program_owner'),('user',0,13,13,'en',0,'administrator'),('user',0,13,13,'en',1,'pre_investor'),('user',0,13,13,'en',2,'investor'),('user',0,13,13,'en',3,'program_owner'),('user',0,69,69,'en',0,'investor'),('user',0,70,70,'en',0,'buidler'),('user',0,79,79,'en',0,'administrator'),('user',0,79,79,'en',1,'buidler'),('user',0,80,80,'en',0,'buidler'),('user',0,82,82,'en',0,'investor'),('user',0,83,83,'en',0,'investor'),('user',0,84,84,'en',0,'investor'),('user',0,85,85,'en',0,'buidler'),('user',0,86,86,'en',0,'buidler'),('user',0,87,87,'en',0,'buidler'),('user',0,88,88,'en',0,'buidler'),('user',0,89,89,'en',0,'buidler'),('user',0,90,90,'en',0,'buidler'),('user',0,91,91,'en',0,'buidler'),('user',0,92,92,'en',0,'buidler'),('user',0,93,93,'en',0,'buidler'),('user',0,94,94,'en',0,'buidler'),('user',0,95,95,'en',0,'buidler'),('user',0,96,96,'en',0,'buidler'),('user',0,99,99,'en',0,'buidler'),('user',0,100,100,'en',0,'buidler'),('user',0,101,101,'en',0,'buidler'),('user',0,102,102,'en',0,'buidler'),('user',0,103,103,'en',0,'buidler'),('user',0,104,104,'en',0,'buidler'),('user',0,105,105,'en',0,'buidler'),('user',0,106,106,'en',0,'buidler'),('user',0,107,107,'en',0,'buidler'),('user',0,108,108,'en',0,'buidler'),('user',0,109,109,'en',0,'buidler'),('user',0,110,110,'en',0,'buidler'),('user',0,111,111,'en',0,'buidler'),('user',0,112,112,'en',0,'buidler'),('user',0,115,115,'en',0,'investor'),('user',0,116,116,'en',0,'investor'),('user',0,117,117,'en',0,'investor'),('user',0,118,118,'en',0,'investor'),('user',0,119,119,'en',0,'investor'),('user',0,120,120,'en',0,'investor'),('user',0,121,121,'en',0,'investor'),('user',0,122,122,'en',0,'buidler'),('user',0,123,123,'en',0,'buidler'),('user',0,124,124,'en',0,'buidler'),('user',0,125,125,'en',0,'buidler'),('user',0,128,128,'en',0,'buidler'),('user',0,129,129,'en',0,'buidler'),('user',0,130,130,'en',0,'buidler'),('user',0,131,131,'en',0,'buidler'),('user',0,132,132,'en',0,'buidler'),('user',0,133,133,'en',0,'buidler'),('user',0,134,134,'en',0,'buidler'),('user',0,135,135,'en',0,'buidler'),('user',0,137,137,'en',0,'buidler'),('user',0,143,143,'en',0,'buidler'),('user',0,144,144,'en',0,'buidler'),('user',0,145,145,'en',0,'buidler'),('user',0,146,146,'en',0,'buidler'),('user',0,147,147,'en',0,'buidler'),('user',0,148,148,'en',0,'buidler'),('user',0,150,150,'en',0,'buidler'),('user',0,151,151,'en',0,'buidler'),('user',0,152,152,'en',0,'buidler'),('user',0,153,153,'en',0,'investor'),('user',0,154,154,'en',0,'investor'),('user',0,155,155,'en',0,'buidler'),('user',0,156,156,'en',0,'investor'),('user',0,157,157,'en',0,'buidler'),('user',0,158,158,'en',0,'investor'),('user',0,163,163,'en',0,'investor'),('user',0,164,164,'en',0,'investor'),('user',0,165,165,'en',0,'investor'),('user',0,167,167,'en',0,'buidler'),('user',0,168,168,'en',0,'buidler'),('user',0,169,169,'en',0,'buidler'),('user',0,170,170,'en',0,'buidler'),('user',0,171,171,'en',0,'buidler'),('user',0,172,172,'en',0,'investor'),('user',0,173,173,'en',0,'buidler'),('user',0,174,174,'en',0,'administrator'),('user',0,174,174,'en',1,'investor'),('user',0,174,174,'en',2,'buidler'),('user',0,175,175,'en',0,'buidler'),('user',0,176,176,'en',0,'buidler'),('user',0,177,177,'en',0,'buidler'),('user',0,178,178,'en',0,'buidler'),('user',0,179,179,'en',0,'buidler'),('user',0,180,180,'en',0,'buidler'),('user',0,181,181,'en',0,'buidler'),('user',0,182,182,'en',0,'buidler'),('user',0,183,183,'en',0,'buidler'),('user',0,184,184,'en',0,'buidler'),('user',0,186,186,'en',0,'buidler'),('user',0,187,187,'en',0,'administrator'),('user',0,187,187,'en',1,'investor'),('user',0,188,188,'en',0,'investor'),('user',0,189,189,'en',0,'investor'),('user',0,190,190,'en',0,'buidler'),('user',0,191,191,'en',0,'buidler'),('user',0,192,192,'en',0,'investor'),('user',0,193,193,'en',0,'buidler'),('user',0,194,194,'en',0,'buidler'),('user',0,195,195,'en',0,'buidler'),('user',0,196,196,'en',0,'buidler'),('user',0,197,197,'en',0,'buidler'),('user',0,198,198,'en',0,'buidler'),('user',0,201,201,'en',0,'buidler'),('user',0,202,202,'en',0,'buidler'),('user',0,203,203,'en',0,'buidler'),('user',0,204,204,'en',0,'buidler'),('user',0,205,205,'en',0,'buidler'),('user',0,206,206,'en',0,'buidler'),('user',0,207,207,'en',0,'buidler'),('user',0,208,208,'en',0,'buidler'),('user',0,209,209,'en',0,'buidler'),('user',0,210,210,'en',0,'buidler'),('user',0,211,211,'en',0,'buidler'),('user',0,212,212,'en',0,'investor'),('user',0,213,213,'en',0,'buidler'),('user',0,214,214,'en',0,'buidler'),('user',0,215,215,'en',0,'buidler'),('user',0,216,216,'en',0,'buidler'),('user',0,219,219,'en',0,'buidler'),('user',0,220,220,'en',0,'buidler'),('user',0,221,221,'en',0,'buidler'),('user',0,222,222,'en',0,'buidler'),('user',0,223,223,'en',0,'investor'),('user',0,224,224,'en',0,'buidler'),('user',0,225,225,'en',0,'buidler'),('user',0,226,226,'en',0,'buidler'),('user',0,227,227,'en',0,'buidler'),('user',0,228,228,'en',0,'buidler'),('user',0,229,229,'en',0,'investor'),('user',0,230,230,'en',0,'investor'),('user',0,231,231,'en',0,'buidler'),('user',0,233,233,'en',0,'buidler'),('user',0,234,234,'en',0,'buidler'),('user',0,235,235,'en',0,'buidler'),('user',0,236,236,'en',0,'buidler'),('user',0,237,237,'en',0,'buidler'),('user',0,238,238,'en',0,'buidler'),('user',0,239,239,'en',0,'buidler'),('user',0,240,240,'en',0,'buidler'),('user',0,241,241,'en',0,'buidler'),('user',0,242,242,'en',0,'buidler'),('user',0,243,243,'en',0,'buidler'),('user',0,244,244,'en',0,'buidler'),('user',0,245,245,'en',0,'investor'),('user',0,246,246,'en',0,'buidler'),('user',0,247,247,'en',0,'buidler'),('user',0,248,248,'en',0,'buidler'),('user',0,249,249,'en',0,'buidler'),('user',0,250,250,'en',0,'buidler'),('user',0,251,251,'en',0,'buidler'),('user',0,252,252,'en',0,'buidler'),('user',0,253,253,'en',0,'buidler'),('user',0,254,254,'en',0,'buidler'),('user',0,254,254,'en',1,'employee'),('user',0,255,255,'en',0,'buidler'),('user',0,256,256,'en',0,'buidler'),('user',0,257,257,'en',0,'buidler'),('user',0,258,258,'en',0,'buidler'),('user',0,259,259,'en',0,'buidler'),('user',0,260,260,'en',0,'buidler'),('user',0,261,261,'en',0,'buidler'),('user',0,262,262,'en',0,'buidler'),('user',0,263,263,'en',0,'buidler'),('user',0,264,264,'en',0,'buidler'),('user',0,265,265,'en',0,'buidler'),('user',0,266,266,'en',0,'buidler'),('user',0,267,267,'en',0,'buidler'),('user',0,268,268,'en',0,'buidler'),('user',0,269,269,'en',0,'buidler'),('user',0,270,270,'en',0,'buidler'),('user',0,271,271,'en',0,'pre_investor'),('user',0,271,271,'en',1,'mentor'),('user',0,271,271,'en',2,'employee'),('user',0,271,271,'en',3,'investor'),('user',0,272,272,'en',0,'buidler'),('user',0,273,273,'en',0,'buidler'),('user',0,274,274,'en',0,'buidler'),('user',0,275,275,'en',0,'buidler'),('user',0,276,276,'en',0,'buidler'),('user',0,277,277,'en',0,'buidler'),('user',0,278,278,'en',0,'buidler'),('user',0,279,279,'en',0,'buidler'),('user',0,280,280,'en',0,'buidler'),('user',0,281,281,'en',0,'buidler'),('user',0,282,282,'en',0,'buidler'),('user',0,283,283,'en',0,'buidler'),('user',0,284,284,'en',0,'buidler'),('user',0,285,285,'en',0,'buidler'),('user',0,286,286,'en',0,'buidler'),('user',0,287,287,'en',0,'buidler'),('user',0,288,288,'en',0,'buidler'),('user',0,289,289,'en',0,'buidler'),('user',0,290,290,'en',0,'buidler'),('user',0,291,291,'en',0,'investor'),('user',0,293,293,'en',0,'investor'),('user',0,294,294,'en',0,'buidler'),('user',0,295,295,'en',0,'buidler'),('user',0,296,296,'en',0,'buidler'),('user',0,297,297,'en',0,'buidler'),('user',0,298,298,'en',0,'buidler'),('user',0,299,299,'en',0,'buidler'),('user',0,300,300,'en',0,'buidler'),('user',0,301,301,'en',0,'buidler'),('user',0,302,302,'en',0,'buidler'),('user',0,303,303,'en',0,'buidler'),('user',0,304,304,'en',0,'buidler'),('user',0,305,305,'en',0,'buidler'),('user',0,306,306,'en',0,'buidler'),('user',0,307,307,'en',0,'buidler'),('user',0,308,308,'en',0,'buidler'),('user',0,309,309,'en',0,'investor'),('user',0,310,310,'en',0,'buidler'),('user',0,311,311,'en',0,'investor'),('user',0,312,312,'en',0,'buidler'),('user',0,313,313,'en',0,'buidler'),('user',0,314,314,'en',0,'buidler'),('user',0,315,315,'en',0,'buidler'),('user',0,316,316,'en',0,'buidler'),('user',0,317,317,'en',0,'buidler'),('user',0,318,318,'en',0,'investor'),('user',0,319,319,'en',0,'buidler'),('user',0,320,320,'en',0,'investor'),('user',0,321,321,'en',0,'buidler'),('user',0,322,322,'en',0,'buidler'),('user',0,323,323,'en',0,'buidler'),('user',0,324,324,'en',0,'buidler'),('user',0,325,325,'en',0,'buidler'),('user',0,326,326,'en',0,'investor'),('user',0,327,327,'en',0,'investor'),('user',0,328,328,'en',0,'buidler'),('user',0,329,329,'en',0,'buidler'),('user',0,330,330,'en',0,'buidler'),('user',0,331,331,'en',0,'buidler'),('user',0,332,332,'en',0,'buidler'),('user',0,333,333,'en',0,'buidler'),('user',0,334,334,'en',0,'buidler'),('user',0,335,335,'en',0,'buidler'),('user',0,336,336,'en',0,'buidler'),('user',0,337,337,'en',0,'buidler'),('user',0,338,338,'en',0,'buidler'),('user',0,339,339,'en',0,'buidler'),('user',0,340,340,'en',0,'buidler'),('user',0,341,341,'en',0,'buidler'),('user',0,342,342,'en',0,'buidler'),('user',0,343,343,'en',0,'buidler'),('user',0,344,344,'en',0,'investor'),('user',0,345,345,'en',0,'buidler'),('user',0,346,346,'en',0,'buidler'),('user',0,347,347,'en',0,'buidler'),('user',0,348,348,'en',0,'buidler'),('user',0,349,349,'en',0,'buidler'),('user',0,350,350,'en',0,'buidler'),('user',0,351,351,'en',0,'buidler'),('user',0,352,352,'en',0,'buidler'),('user',0,353,353,'en',0,'buidler'),('user',0,354,354,'en',0,'buidler'),('user',0,355,355,'en',0,'buidler'),('user',0,356,356,'en',0,'buidler'),('user',0,357,357,'en',0,'buidler'),('user',0,358,358,'en',0,'buidler'),('user',0,359,359,'en',0,'buidler'),('user',0,360,360,'en',0,'buidler'),('user',0,361,361,'en',0,'buidler'),('user',0,362,362,'en',0,'buidler'),('user',0,363,363,'en',0,'buidler'),('user',0,364,364,'en',0,'buidler'),('user',0,365,365,'en',0,'buidler'),('user',0,366,366,'en',0,'buidler'),('user',0,367,367,'en',0,'buidler'),('user',0,368,368,'en',0,'buidler'),('user',0,369,369,'en',0,'buidler'),('user',0,370,370,'en',0,'buidler'),('user',0,371,371,'en',0,'buidler'),('user',0,372,372,'en',0,'investor'),('user',0,373,373,'en',0,'buidler'),('user',0,374,374,'en',0,'buidler'),('user',0,375,375,'en',0,'buidler'),('user',0,376,376,'en',0,'buidler'),('user',0,377,377,'en',0,'buidler'),('user',0,378,378,'en',0,'buidler'),('user',0,379,379,'en',0,'buidler'),('user',0,380,380,'en',0,'buidler'),('user',0,381,381,'en',0,'buidler'),('user',0,382,382,'en',0,'buidler'),('user',0,383,383,'en',0,'buidler'),('user',0,384,384,'en',0,'buidler'),('user',0,385,385,'en',0,'buidler'),('user',0,386,386,'en',0,'buidler'),('user',0,387,387,'en',0,'buidler'),('user',0,388,388,'en',0,'buidler'),('user',0,389,389,'en',0,'buidler'),('user',0,390,390,'en',0,'investor'),('user',0,391,391,'en',0,'buidler'),('user',0,392,392,'en',0,'investor'),('user',0,393,393,'en',0,'buidler'),('user',0,394,394,'en',0,'buidler'),('user',0,395,395,'en',0,'buidler'),('user',0,396,396,'en',0,'buidler'),('user',0,397,397,'en',0,'buidler'),('user',0,399,399,'en',0,'buidler'),('user',0,400,400,'en',0,'buidler'),('user',0,401,401,'en',0,'buidler'),('user',0,402,402,'en',0,'buidler'),('user',0,403,403,'en',0,'buidler'),('user',0,404,404,'en',0,'buidler'),('user',0,405,405,'en',0,'investor'),('user',0,405,405,'en',1,'employee'),('user',0,405,405,'en',2,'pre_investor'),('user',0,406,406,'en',0,'buidler'),('user',0,407,407,'en',0,'buidler'),('user',0,408,408,'en',0,'buidler'),('user',0,409,409,'en',0,'buidler'),('user',0,410,410,'en',0,'buidler'),('user',0,411,411,'en',0,'buidler'),('user',0,412,412,'en',0,'investor'),('user',0,412,412,'en',1,'pre_investor'),('user',0,413,413,'en',0,'buidler'),('user',0,414,414,'en',0,'buidler'),('user',0,415,415,'en',0,'buidler'),('user',0,416,416,'en',0,'buidler'),('user',0,417,417,'en',0,'buidler'),('user',0,418,418,'en',0,'buidler'),('user',0,419,419,'en',0,'investor'),('user',0,421,421,'en',0,'buidler'),('user',0,422,422,'en',0,'buidler'),('user',0,424,424,'en',0,'buidler'),('user',0,425,425,'en',0,'buidler'),('user',0,426,426,'en',0,'buidler'),('user',0,427,427,'en',0,'buidler'),('user',0,428,428,'en',0,'buidler'),('user',0,429,429,'en',0,'buidler'),('user',0,430,430,'en',0,'buidler'),('user',0,431,431,'en',0,'buidler'),('user',0,432,432,'en',0,'buidler'),('user',0,433,433,'en',0,'buidler'),('user',0,434,434,'en',0,'buidler'),('user',0,435,435,'en',0,'buidler'),('user',0,436,436,'en',0,'investor'),('user',0,437,437,'en',0,'investor'),('user',0,439,439,'en',0,'buidler'),('user',0,445,445,'en',0,'buidler'),('user',0,446,446,'en',0,'buidler'),('user',0,447,447,'en',0,'buidler'),('user',0,448,448,'en',0,'buidler'),('user',0,449,449,'en',0,'buidler'),('user',0,454,454,'en',0,'buidler'),('user',0,457,457,'en',0,'buidler'),('user',0,458,458,'en',0,'buidler'),('user',0,459,459,'en',0,'buidler'),('user',0,460,460,'en',0,'buidler'),('user',0,461,461,'en',0,'buidler'),('user',0,462,462,'en',0,'buidler'),('user',0,463,463,'en',0,'buidler'),('user',0,465,465,'en',0,'investor'),('user',0,465,465,'en',1,'pre_investor'),('user',0,466,466,'en',0,'buidler'),('user',0,467,467,'en',0,'buidler'),('user',0,468,468,'en',0,'buidler'),('user',0,471,471,'en',0,'buidler'),('user',0,475,475,'en',0,'buidler'),('user',0,476,476,'en',0,'buidler'),('user',0,478,478,'en',0,'buidler'),('user',0,480,480,'en',0,'buidler'),('user',0,481,481,'en',0,'buidler'),('user',0,482,482,'en',0,'buidler'),('user',0,485,485,'en',0,'buidler'),('user',0,486,486,'en',0,'buidler'),('user',0,490,490,'en',0,'buidler'),('user',0,495,495,'en',0,'buidler'),('user',0,496,496,'en',0,'buidler'),('user',0,497,497,'en',0,'buidler'),('user',0,498,498,'en',0,'buidler'),('user',0,499,499,'en',0,'buidler'),('user',0,501,501,'en',0,'buidler'),('user',0,502,502,'en',0,'buidler'),('user',0,505,505,'en',0,'buidler'),('user',0,506,506,'en',0,'buidler'),('user',0,507,507,'en',0,'buidler'),('user',0,508,508,'en',0,'buidler'),('user',0,510,510,'en',0,'buidler'),('user',0,513,513,'en',0,'buidler'),('user',0,515,515,'en',0,'buidler'),('user',0,526,526,'en',0,'buidler'),('user',0,530,530,'en',0,'buidler'),('user',0,539,539,'en',0,'buidler'),('user',0,541,541,'en',0,'buidler'),('user',0,546,546,'en',0,'buidler'),('user',0,549,549,'en',0,'buidler'),('user',0,550,550,'en',0,'buidler'),('user',0,552,552,'en',0,'buidler'),('user',0,553,553,'en',0,'buidler'),('user',0,554,554,'en',0,'buidler'),('user',0,555,555,'en',0,'buidler'),('user',0,556,556,'en',0,'buidler'),('user',0,557,557,'en',0,'buidler'),('user',0,558,558,'en',0,'buidler'),('user',0,563,563,'en',0,'investor'),('user',0,564,564,'en',0,'buidler'),('user',0,565,565,'en',0,'buidler'),('user',0,571,571,'en',0,'buidler'),('user',0,572,572,'en',0,'buidler'),('user',0,573,573,'en',0,'buidler'),('user',0,574,574,'en',0,'buidler'),('user',0,575,575,'en',0,'buidler'),('user',0,576,576,'en',0,'buidler'),('user',0,577,577,'en',0,'investor'),('user',0,577,577,'en',1,'employee'),('user',0,577,577,'en',2,'pre_investor'),('user',0,577,577,'en',3,'program_owner'),('user',0,578,578,'en',0,'buidler'),('user',0,579,579,'en',0,'investor'),('user',0,580,580,'en',0,'buidler'),('user',0,582,582,'en',0,'buidler'),('user',0,583,583,'en',0,'buidler'),('user',0,584,584,'en',0,'buidler'),('user',0,585,585,'en',0,'buidler'),('user',0,586,586,'en',0,'buidler'),('user',0,587,587,'en',0,'buidler'),('user',0,591,591,'en',0,'buidler'),('user',0,592,592,'en',0,'buidler'),('user',0,593,593,'en',0,'buidler'),('user',0,597,597,'en',0,'buidler'),('user',0,605,605,'en',0,'buidler'),('user',0,606,606,'en',0,'buidler'),('user',0,607,607,'en',0,'buidler'),('user',0,609,609,'en',0,'buidler'),('user',0,610,610,'en',0,'buidler'),('user',0,611,611,'en',0,'investor'),('user',0,612,612,'en',0,'buidler'),('user',0,615,615,'en',0,'buidler'),('user',0,617,617,'en',0,'buidler'),('user',0,618,618,'en',0,'buidler'),('user',0,619,619,'en',0,'pre_investor'),('user',0,619,619,'en',1,'investor'),('user',0,620,620,'en',0,'buidler'),('user',0,621,621,'en',0,'buidler'),('user',0,622,622,'en',0,'buidler'),('user',0,623,623,'en',0,'buidler'),('user',0,624,624,'en',0,'buidler'),('user',0,625,625,'en',0,'buidler'),('user',0,626,626,'en',0,'buidler'),('user',0,627,627,'en',0,'investor'),('user',0,627,627,'en',1,'pre_investor'),('user',0,627,627,'en',2,'mentor'),('user',0,627,627,'en',3,'employee'),('user',0,628,628,'en',0,'buidler'),('user',0,629,629,'en',0,'pre_investor'),('user',0,629,629,'en',1,'employee'),('user',0,629,629,'en',2,'investor'),('user',0,631,631,'en',0,'buidler'),('user',0,632,632,'en',0,'buidler'),('user',0,633,633,'en',0,'buidler'),('user',0,638,638,'en',0,'buidler'),('user',0,639,639,'en',0,'buidler'),('user',0,640,640,'en',0,'buidler'),('user',0,641,641,'en',0,'buidler'),('user',0,642,642,'en',0,'buidler'),('user',0,644,644,'en',0,'buidler'),('user',0,645,645,'en',0,'buidler'),('user',0,646,646,'en',0,'buidler'),('user',0,647,647,'en',0,'buidler'),('user',0,648,648,'en',0,'buidler'),('user',0,650,650,'en',0,'buidler'),('user',0,651,651,'en',0,'buidler'),('user',0,652,652,'en',0,'buidler'),('user',0,653,653,'en',0,'buidler'),('user',0,654,654,'en',0,'buidler'),('user',0,656,656,'en',0,'buidler'),('user',0,657,657,'en',0,'buidler'),('user',0,658,658,'en',0,'buidler'),('user',0,660,660,'en',0,'buidler'),('user',0,661,661,'en',0,'buidler'),('user',0,663,663,'en',0,'buidler'),('user',0,664,664,'en',0,'buidler'),('user',0,665,665,'en',0,'buidler'),('user',0,667,667,'en',0,'buidler'),('user',0,668,668,'en',0,'buidler'),('user',0,671,671,'en',0,'buidler'),('user',0,672,672,'en',0,'buidler'),('user',0,673,673,'en',0,'buidler'),('user',0,674,674,'en',0,'buidler'),('user',0,675,675,'en',0,'buidler'),('user',0,676,676,'en',0,'buidler'),('user',0,677,677,'en',0,'buidler'),('user',0,683,683,'en',0,'buidler'),('user',0,684,684,'en',0,'buidler'),('user',0,685,685,'en',0,'buidler'),('user',0,686,686,'en',0,'buidler'),('user',0,687,687,'en',0,'buidler'),('user',0,688,688,'en',0,'buidler'),('user',0,689,689,'en',0,'buidler'),('user',0,690,690,'en',0,'buidler'),('user',0,691,691,'en',0,'buidler'),('user',0,692,692,'en',0,'buidler'),('user',0,694,694,'en',0,'buidler'),('user',0,695,695,'en',0,'buidler'),('user',0,696,696,'en',0,'buidler'),('user',0,697,697,'en',0,'buidler'),('user',0,698,698,'en',0,'buidler'),('user',0,699,699,'en',0,'buidler'),('user',0,700,700,'en',0,'buidler'),('user',0,701,701,'en',0,'buidler'),('user',0,703,703,'en',0,'buidler'),('user',0,704,704,'en',0,'buidler'),('user',0,705,705,'en',0,'buidler'),('user',0,706,706,'en',0,'buidler'),('user',0,707,707,'en',0,'buidler'),('user',0,708,708,'en',0,'buidler'),('user',0,709,709,'en',0,'buidler'),('user',0,711,711,'en',0,'investor'),('user',0,711,711,'en',1,'pre_investor'),('user',0,711,711,'en',2,'employee'),('user',0,712,712,'en',0,'buidler'),('user',0,713,713,'en',0,'buidler'),('user',0,714,714,'en',0,'buidler'),('user',0,715,715,'en',0,'buidler'),('user',0,717,717,'en',0,'buidler'),('user',0,718,718,'en',0,'buidler'),('user',0,719,719,'en',0,'buidler'),('user',0,720,720,'en',0,'buidler'),('user',0,721,721,'en',0,'buidler'),('user',0,722,722,'en',0,'buidler'),('user',0,723,723,'en',0,'buidler'),('user',0,724,724,'en',0,'buidler'),('user',0,725,725,'en',0,'buidler'),('user',0,726,726,'en',0,'investor'),('user',0,727,727,'en',0,'investor'),('user',0,727,727,'en',1,'pre_investor'),('user',0,729,729,'en',0,'buidler'),('user',0,730,730,'en',0,'buidler'),('user',0,731,731,'en',0,'buidler'),('user',0,732,732,'en',0,'buidler'),('user',0,735,735,'en',0,'moderator'),('user',0,735,735,'en',1,'buidler'),('user',0,736,736,'en',0,'buidler'),('user',0,737,737,'en',0,'buidler'),('user',0,738,738,'en',0,'buidler'),('user',0,739,739,'en',0,'buidler'),('user',0,740,740,'en',0,'buidler'),('user',0,742,742,'en',0,'mentor'),('user',0,742,742,'en',1,'buidler'),('user',0,743,743,'en',0,'investor'),('user',0,743,743,'en',1,'pre_investor'),('user',0,744,744,'en',0,'buidler'),('user',0,745,745,'en',0,'buidler'),('user',0,758,758,'en',0,'buidler'),('user',0,759,759,'en',0,'buidler'),('user',0,760,760,'en',0,'buidler'),('user',0,761,761,'en',0,'buidler'),('user',0,762,762,'en',0,'buidler'),('user',0,763,763,'en',0,'buidler'),('user',0,764,764,'en',0,'buidler'),('user',0,765,765,'en',0,'buidler'),('user',0,766,766,'en',0,'buidler'),('user',0,767,767,'en',0,'buidler'),('user',0,768,768,'en',0,'buidler'),('user',0,769,769,'en',0,'buidler'),('user',0,771,771,'en',0,'buidler'),('user',0,772,772,'en',0,'buidler'),('user',0,773,773,'en',0,'buidler'),('user',0,774,774,'en',0,'buidler'),('user',0,775,775,'en',0,'buidler'),('user',0,776,776,'en',0,'buidler'),('user',0,781,781,'en',0,'investor'),('user',0,781,781,'en',1,'pre_investor'),('user',0,781,781,'en',2,'mentor'),('user',0,781,781,'en',3,'employee'),('user',0,784,784,'en',0,'pre_investor'),('user',0,784,784,'en',1,'investor'),('user',0,785,785,'en',0,'pre_investor'),('user',0,785,785,'en',1,'investor'),('user',0,786,786,'en',0,'buidler'),('user',0,789,789,'en',0,'buidler'),('user',0,790,790,'en',0,'investor'),('user',0,790,790,'en',1,'pre_investor'),('user',0,791,791,'en',0,'investor'),('user',0,792,792,'en',0,'investor'),('user',0,792,792,'en',1,'pre_investor'),('user',0,793,793,'en',0,'investor'),('user',0,793,793,'en',1,'pre_investor'),('user',0,794,794,'en',0,'investor'),('user',0,794,794,'en',1,'pre_investor'),('user',0,795,795,'en',0,'investor'),('user',0,796,796,'en',0,'investor'),('user',0,796,796,'en',1,'pre_investor'),('user',0,799,799,'en',0,'buidler'),('user',0,800,800,'en',0,'pre_investor'),('user',0,800,800,'en',1,'investor'),('user',0,801,801,'en',0,'pre_investor'),('user',0,801,801,'en',1,'investor'),('user',0,802,802,'en',0,'pre_investor'),('user',0,802,802,'en',1,'investor'),('user',0,803,803,'en',0,'pre_investor'),('user',0,803,803,'en',1,'investor'),('user',0,804,804,'en',0,'pre_investor'),('user',0,804,804,'en',1,'investor'),('user',0,805,805,'en',0,'pre_investor'),('user',0,805,805,'en',1,'investor'),('user',0,806,806,'en',0,'pre_investor'),('user',0,806,806,'en',1,'investor'),('user',0,807,807,'en',0,'buidler'),('user',0,808,808,'en',0,'buidler'),('user',0,809,809,'en',0,'pre_investor'),('user',0,809,809,'en',1,'investor'),('user',0,810,810,'en',0,'buidler'),('user',0,811,811,'en',0,'pre_investor'),('user',0,811,811,'en',1,'investor'),('user',0,813,813,'en',0,'pre_investor'),('user',0,814,814,'en',0,'buidler'),('user',0,817,817,'en',0,'pre_investor'),('user',0,821,821,'en',0,'buidler'),('user',0,822,822,'en',0,'buidler'),('user',0,823,823,'en',0,'buidler'),('user',0,823,823,'en',1,'mentor'),('user',0,823,823,'en',2,'employee'),('user',0,824,824,'en',0,'pre_investor'),('user',0,826,826,'en',0,'buidler'),('user',0,826,826,'en',1,'moderator'),('user',0,827,827,'en',0,'buidler'),('user',0,830,830,'en',0,'buidler'),('user',0,831,831,'en',0,'buidler'),('user',0,832,832,'en',0,'buidler'),('user',0,833,833,'en',0,'pre_investor'),('user',0,833,833,'en',1,'investor'),('user',0,834,834,'en',0,'pre_investor'),('user',0,835,835,'en',0,'buidler'),('user',0,841,841,'en',0,'pre_investor'),('user',0,842,842,'en',0,'pre_investor'),('user',0,843,843,'en',0,'pre_investor'),('user',0,843,843,'en',1,'investor'),('user',0,844,844,'en',0,'buidler'),('user',0,847,847,'en',0,'buidler'),('user',0,847,847,'en',1,'mentor'),('user',0,848,848,'en',0,'buidler'),('user',0,849,849,'en',0,'pre_investor'),('user',0,849,849,'en',1,'investor'),('user',0,850,850,'en',0,'pre_investor'),('user',0,850,850,'en',1,'investor'),('user',0,851,851,'en',0,'pre_investor'),('user',0,852,852,'en',0,'buidler'),('user',0,853,853,'en',0,'buidler'),('user',0,854,854,'en',0,'buidler'),('user',0,855,855,'en',0,'buidler'),('user',0,856,856,'en',0,'buidler'),('user',0,857,857,'en',0,'buidler'),('user',0,858,858,'en',0,'pre_investor'),('user',0,858,858,'en',1,'investor'),('user',0,859,859,'en',0,'buidler'),('user',0,860,860,'en',0,'buidler'),('user',0,861,861,'en',0,'buidler'),('user',0,862,862,'en',0,'buidler'),('user',0,863,863,'en',0,'buidler'),('user',0,864,864,'en',0,'buidler'),('user',0,866,866,'en',0,'buidler'),('user',0,867,867,'en',0,'buidler'),('user',0,868,868,'en',0,'pre_investor'),('user',0,869,869,'en',0,'buidler'),('user',0,870,870,'en',0,'buidler'),('user',0,871,871,'en',0,'pre_investor'),('user',0,871,871,'en',1,'investor'),('user',0,872,872,'en',0,'buidler'),('user',0,873,873,'en',0,'buidler'),('user',0,874,874,'en',0,'pre_investor'),('user',0,874,874,'en',1,'investor'),('user',0,875,875,'en',0,'buidler'),('user',0,876,876,'en',0,'buidler'),('user',0,877,877,'en',0,'buidler'),('user',0,878,878,'en',0,'buidler'),('user',0,879,879,'en',0,'buidler'),('user',0,880,880,'en',0,'pre_investor'),('user',0,881,881,'en',0,'buidler'),('user',0,881,881,'en',1,'pre_investor'),('user',0,882,882,'en',0,'pre_investor'),('user',0,883,883,'en',0,'buidler'),('user',0,884,884,'en',0,'buidler'),('user',0,885,885,'en',0,'buidler'),('user',0,887,887,'en',0,'buidler'),('user',0,888,888,'en',0,'buidler'),('user',0,889,889,'en',0,'buidler'),('user',0,890,890,'en',0,'buidler'),('user',0,891,891,'en',0,'buidler'),('user',0,892,892,'en',0,'buidler'),('user',0,893,893,'en',0,'buidler'),('user',0,894,894,'en',0,'buidler'),('user',0,895,895,'en',0,'buidler'),('user',0,896,896,'en',0,'buidler'),('user',0,897,897,'en',0,'pre_investor'),('user',0,898,898,'en',0,'pre_investor'),('user',0,899,899,'en',0,'buidler'),('user',0,900,900,'en',0,'pre_investor'),('user',0,901,901,'en',0,'buidler'),('user',0,902,902,'en',0,'buidler'),('user',0,903,903,'en',0,'buidler'),('user',0,904,904,'en',0,'buidler'),('user',0,905,905,'en',0,'buidler'),('user',0,906,906,'en',0,'buidler'),('user',0,907,907,'en',0,'buidler'),('user',0,908,908,'en',0,'buidler'),('user',0,909,909,'en',0,'buidler'),('user',0,910,910,'en',0,'buidler'),('user',0,911,911,'en',0,'buidler'),('user',0,912,912,'en',0,'buidler'),('user',0,913,913,'en',0,'buidler'),('user',0,914,914,'en',0,'buidler'),('user',0,915,915,'en',0,'buidler'),('user',0,916,916,'en',0,'buidler'),('user',0,917,917,'en',0,'buidler'),('user',0,918,918,'en',0,'buidler'),('user',0,919,919,'en',0,'pre_investor'),('user',0,920,920,'en',0,'buidler'),('user',0,921,921,'en',0,'buidler'),('user',0,922,922,'en',0,'buidler'),('user',0,923,923,'en',0,'buidler'),('user',0,924,924,'en',0,'buidler'),('user',0,925,925,'en',0,'buidler'),('user',0,926,926,'en',0,'buidler'),('user',0,927,927,'en',0,'buidler'),('user',0,928,928,'en',0,'buidler'),('user',0,929,929,'en',0,'buidler'),('user',0,931,931,'en',0,'buidler'),('user',0,932,932,'en',0,'buidler'),('user',0,933,933,'en',0,'buidler'),('user',0,934,934,'en',0,'pre_investor'),('user',0,935,935,'en',0,'buidler'),('user',0,936,936,'en',0,'buidler'),('user',0,937,937,'en',0,'buidler'),('user',0,938,938,'en',0,'buidler'),('user',0,939,939,'en',0,'buidler'),('user',0,940,940,'en',0,'buidler'),('user',0,941,941,'en',0,'buidler'),('user',0,942,942,'en',0,'buidler'),('user',0,943,943,'en',0,'pre_investor'),('user',0,944,944,'en',0,'buidler'),('user',0,945,945,'en',0,'pre_investor'),('user',0,946,946,'en',0,'buidler'),('user',0,947,947,'en',0,'buidler'),('user',0,948,948,'en',0,'pre_investor'),('user',0,949,949,'en',0,'buidler'),('user',0,950,950,'en',0,'buidler'),('user',0,951,951,'en',0,'buidler'),('user',0,952,952,'en',0,'buidler'),('user',0,953,953,'en',0,'buidler'),('user',0,956,956,'en',0,'pre_investor'),('user',0,957,957,'en',0,'buidler'),('user',0,958,958,'en',0,'buidler'),('user',0,959,959,'en',0,'buidler'),('user',0,960,960,'en',0,'pre_investor'),('user',0,961,961,'en',0,'buidler'),('user',0,962,962,'en',0,'buidler'),('user',0,963,963,'en',0,'buidler'),('user',0,964,964,'en',0,'buidler'),('user',0,965,965,'en',0,'buidler'),('user',0,966,966,'en',0,'buidler'),('user',0,967,967,'en',0,'buidler'),('user',0,968,968,'en',0,'buidler'),('user',0,969,969,'en',0,'buidler'),('user',0,970,970,'en',0,'buidler'),('user',0,971,971,'en',0,'buidler'),('user',0,972,972,'en',0,'buidler'),('user',0,973,973,'en',0,'buidler'),('user',0,974,974,'en',0,'buidler'),('user',0,975,975,'en',0,'buidler'),('user',0,976,976,'en',0,'buidler'),('user',0,977,977,'en',0,'buidler'),('user',0,978,978,'en',0,'buidler'),('user',0,979,979,'en',0,'buidler'),('user',0,980,980,'en',0,'buidler'),('user',0,981,981,'en',0,'buidler'),('user',0,982,982,'en',0,'buidler'),('user',0,983,983,'en',0,'buidler'),('user',0,984,984,'en',0,'pre_investor'),('user',0,985,985,'en',0,'buidler'),('user',0,986,986,'en',0,'buidler'),('user',0,987,987,'en',0,'buidler'),('user',0,988,988,'en',0,'buidler'),('user',0,989,989,'en',0,'pre_investor'),('user',0,990,990,'en',0,'buidler'),('user',0,991,991,'en',0,'buidler'),('user',0,992,992,'en',0,'buidler'),('user',0,993,993,'en',0,'buidler'),('user',0,994,994,'en',0,'buidler'),('user',0,995,995,'en',0,'buidler'),('user',0,996,996,'en',0,'buidler'),('user',0,997,997,'en',0,'pre_investor'),('user',0,998,998,'en',0,'pre_investor'),('user',0,999,999,'en',0,'pre_investor'),('user',0,1000,1000,'en',0,'buidler'),('user',0,1001,1001,'en',0,'buidler'),('user',0,1002,1002,'en',0,'buidler'),('user',0,1003,1003,'en',0,'buidler'),('user',0,1004,1004,'en',0,'buidler'),('user',0,1005,1005,'en',0,'buidler'),('user',0,1006,1006,'en',0,'buidler'),('user',0,1007,1007,'en',0,'buidler'),('user',0,1008,1008,'en',0,'buidler'),('user',0,1009,1009,'en',0,'buidler'),('user',0,1010,1010,'en',0,'buidler'),('user',0,1011,1011,'en',0,'buidler'),('user',0,1012,1012,'en',0,'buidler'),('user',0,1013,1013,'en',0,'buidler'),('user',0,1014,1014,'en',0,'buidler'),('user',0,1015,1015,'en',0,'buidler'),('user',0,1016,1016,'en',0,'buidler'),('user',0,1017,1017,'en',0,'buidler'),('user',0,1018,1018,'en',0,'buidler'),('user',0,1019,1019,'en',0,'buidler'),('user',0,1020,1020,'en',0,'pre_investor'),('user',0,1021,1021,'en',0,'pre_investor'),('user',0,1022,1022,'en',0,'pre_investor'),('user',0,1023,1023,'en',0,'buidler'),('user',0,1024,1024,'en',0,'pre_investor'),('user',0,1025,1025,'en',0,'buidler'),('user',0,1026,1026,'en',0,'buidler'),('user',0,1027,1027,'en',0,'buidler'),('user',0,1028,1028,'en',0,'buidler'),('user',0,1029,1029,'en',0,'pre_investor'),('user',0,1030,1030,'en',0,'buidler'),('user',0,1031,1031,'en',0,'buidler'),('user',0,1032,1032,'en',0,'buidler'),('user',0,1033,1033,'en',0,'buidler'),('user',0,1034,1034,'en',0,'pre_investor'),('user',0,1035,1035,'en',0,'buidler'),('user',0,1036,1036,'en',0,'buidler'),('user',0,1037,1037,'en',0,'buidler'),('user',0,1038,1038,'en',0,'buidler'),('user',0,1039,1039,'en',0,'buidler'),('user',0,1040,1040,'en',0,'buidler'),('user',0,1041,1041,'en',0,'buidler'),('user',0,1042,1042,'en',0,'buidler'),('user',0,1043,1043,'en',0,'buidler'),('user',0,1044,1044,'en',0,'buidler'),('user',0,1045,1045,'en',0,'buidler'),('user',0,1046,1046,'en',0,'buidler'),('user',0,1047,1047,'en',0,'buidler'),('user',0,1048,1048,'en',0,'buidler'),('user',0,1049,1049,'en',0,'buidler'),('user',0,1050,1050,'en',0,'buidler'),('user',0,1051,1051,'en',0,'buidler'),('user',0,1052,1052,'en',0,'buidler'),('user',0,1053,1053,'en',0,'buidler'),('user',0,1054,1054,'en',0,'buidler'),('user',0,1055,1055,'en',0,'buidler'),('user',0,1056,1056,'en',0,'pre_investor'),('user',0,1057,1057,'en',0,'buidler'),('user',0,1058,1058,'en',0,'buidler'),('user',0,1059,1059,'en',0,'buidler'),('user',0,1060,1060,'en',0,'buidler'),('user',0,1061,1061,'en',0,'buidler'),('user',0,1062,1062,'en',0,'buidler'),('user',0,1063,1063,'en',0,'buidler'),('user',0,1064,1064,'en',0,'buidler'),('user',0,1065,1065,'en',0,'pre_investor'),('user',0,1066,1066,'en',0,'buidler'),('user',0,1067,1067,'en',0,'buidler'),('user',0,1068,1068,'en',0,'pre_investor'),('user',0,1069,1069,'en',0,'buidler'),('user',0,1070,1070,'en',0,'buidler'),('user',0,1071,1071,'en',0,'buidler'),('user',0,1072,1072,'en',0,'pre_investor'),('user',0,1073,1073,'en',0,'pre_investor'),('user',0,1074,1074,'en',0,'buidler'),('user',0,1075,1075,'en',0,'buidler'),('user',0,1076,1076,'en',0,'buidler'),('user',0,1077,1077,'en',0,'buidler'),('user',0,1078,1078,'en',0,'buidler'),('user',0,1079,1079,'en',0,'buidler'),('user',0,1080,1080,'en',0,'buidler'),('user',0,1081,1081,'en',0,'buidler'),('user',0,1082,1082,'en',0,'buidler'),('user',0,1083,1083,'en',0,'buidler'),('user',0,1084,1084,'en',0,'buidler'),('user',0,1085,1085,'en',0,'buidler'),('user',0,1086,1086,'en',0,'buidler'),('user',0,1087,1087,'en',0,'buidler'),('user',0,1088,1088,'en',0,'buidler'),('user',0,1089,1089,'en',0,'buidler'),('user',0,1091,1091,'en',0,'buidler'),('user',0,1092,1092,'en',0,'buidler'),('user',0,1093,1093,'en',0,'buidler'),('user',0,1095,1095,'en',0,'pre_investor'),('user',0,1095,1095,'en',1,'program_owner'),('user',0,1097,1097,'en',0,'buidler'),('user',0,1098,1098,'en',0,'pre_investor'),('user',0,1098,1098,'en',1,'investor'),('user',0,1099,1099,'en',0,'buidler'),('user',0,1100,1100,'en',0,'pre_investor'),('user',0,1101,1101,'en',0,'buidler'),('user',0,1102,1102,'en',0,'buidler'),('user',0,1103,1103,'en',0,'buidler'),('user',0,1105,1105,'en',0,'buidler'),('user',0,1106,1106,'en',0,'buidler'),('user',0,1107,1107,'en',0,'pre_investor'),('user',0,1108,1108,'en',0,'pre_investor'),('user',0,1108,1108,'en',1,'investor'),('user',0,1109,1109,'en',0,'pre_investor'),('user',0,1109,1109,'en',1,'investor'),('user',0,1110,1110,'en',0,'buidler'),('user',0,1111,1111,'en',0,'buidler'),('user',0,1112,1112,'en',0,'buidler'),('user',0,1113,1113,'en',0,'buidler'),('user',0,1114,1114,'en',0,'buidler'),('user',0,1115,1115,'en',0,'buidler'),('user',0,1116,1116,'en',0,'buidler'),('user',0,1117,1117,'en',0,'buidler'),('user',0,1118,1118,'en',0,'buidler'),('user',0,1119,1119,'en',0,'buidler'),('user',0,1120,1120,'en',0,'buidler'),('user',0,1121,1121,'en',0,'pre_investor'),('user',0,1121,1121,'en',1,'buidler'),('user',0,1122,1122,'en',0,'buidler'),('user',0,1123,1123,'en',0,'buidler'),('user',0,1124,1124,'en',0,'buidler'),('user',0,1125,1125,'en',0,'buidler'),('user',0,1126,1126,'en',0,'buidler'),('user',0,1127,1127,'en',0,'buidler'),('user',0,1128,1128,'en',0,'buidler'),('user',0,1129,1129,'en',0,'buidler'),('user',0,1130,1130,'en',0,'buidler'),('user',0,1131,1131,'en',0,'buidler'),('user',0,1132,1132,'en',0,'buidler'),('user',0,1133,1133,'en',0,'buidler'),('user',0,1134,1134,'en',0,'buidler'),('user',0,1135,1135,'en',0,'buidler'),('user',0,1136,1136,'en',0,'buidler'),('user',0,1137,1137,'en',0,'buidler'),('user',0,1138,1138,'en',0,'buidler'),('user',0,1139,1139,'en',0,'buidler'),('user',0,1140,1140,'en',0,'buidler'),('user',0,1141,1141,'en',0,'buidler'),('user',0,1142,1142,'en',0,'buidler'),('user',0,1143,1143,'en',0,'buidler'),('user',0,1144,1144,'en',0,'buidler'),('user',0,1145,1145,'en',0,'buidler'),('user',0,1146,1146,'en',0,'buidler'),('user',0,1147,1147,'en',0,'buidler'),('user',0,1148,1148,'en',0,'pre_investor'),('user',0,1148,1148,'en',1,'program_owner'),('user',0,1148,1148,'en',2,'investor'),('user',0,1150,1150,'en',0,'buidler'),('user',0,1151,1151,'en',0,'buidler'),('user',0,1152,1152,'en',0,'buidler'),('user',0,1153,1153,'en',0,'buidler'),('user',0,1154,1154,'en',0,'buidler'),('user',0,1155,1155,'en',0,'pre_investor'),('user',0,1155,1155,'en',1,'program_owner'),('user',0,1156,1156,'en',0,'buidler'),('user',0,1157,1157,'en',0,'buidler'),('user',0,1158,1158,'en',0,'buidler'),('user',0,1159,1159,'en',0,'buidler'),('user',0,1160,1160,'en',0,'buidler'),('user',0,1161,1161,'en',0,'buidler'),('user',0,1162,1162,'en',0,'buidler'),('user',0,1163,1163,'en',0,'buidler'),('user',0,1164,1164,'en',0,'buidler'),('user',0,1165,1165,'en',0,'buidler'),('user',0,1166,1166,'en',0,'buidler'),('user',0,1167,1167,'en',0,'buidler'),('user',0,1168,1168,'en',0,'buidler'),('user',0,1169,1169,'en',0,'buidler'),('user',0,1170,1170,'en',0,'buidler'),('user',0,1171,1171,'en',0,'buidler'),('user',0,1172,1172,'en',0,'pre_investor'),('user',0,1173,1173,'en',0,'pre_investor'),('user',0,1174,1174,'en',0,'buidler'),('user',0,1175,1175,'en',0,'program_owner'),('user',0,1175,1175,'en',1,'pre_investor'),('user',0,1177,1177,'en',0,'buidler'),('user',0,1178,1178,'en',0,'buidler'),('user',0,1179,1179,'en',0,'buidler'),('user',0,1180,1180,'en',0,'buidler'),('user',0,1181,1181,'en',0,'pre_investor'),('user',0,1182,1182,'en',0,'pre_investor'),('user',0,1182,1182,'en',1,'investor'),('user',0,1183,1183,'en',0,'buidler'),('user',0,1184,1184,'en',0,'buidler'),('user',0,1185,1185,'en',0,'pre_investor'),('user',0,1185,1185,'en',1,'investor'),('user',0,1186,1186,'en',0,'buidler'),('user',0,1187,1187,'en',0,'pre_investor'),('user',0,1188,1188,'en',0,'pre_investor'),('user',0,1189,1189,'en',0,'buidler'),('user',0,1190,1190,'en',0,'buidler'),('user',0,1191,1191,'en',0,'buidler'),('user',0,1192,1192,'en',0,'buidler'),('user',0,1193,1193,'en',0,'pre_investor'),('user',0,1194,1194,'en',0,'buidler'),('user',0,1195,1195,'en',0,'buidler'),('user',0,1196,1196,'en',0,'buidler'),('user',0,1197,1197,'en',0,'pre_investor'),('user',0,1197,1197,'en',1,'investor'),('user',0,1198,1198,'en',0,'buidler'),('user',0,1199,1199,'en',0,'buidler'),('user',0,1200,1200,'en',0,'buidler'),('user',0,1201,1201,'en',0,'pre_investor'),('user',0,1202,1202,'en',0,'buidler'),('user',0,1203,1203,'en',0,'pre_investor'),('user',0,1204,1204,'en',0,'buidler'),('user',0,1205,1205,'en',0,'pre_investor'),('user',0,1206,1206,'en',0,'pre_investor'),('user',0,1207,1207,'en',0,'buidler'),('user',0,1208,1208,'en',0,'buidler'),('user',0,1209,1209,'en',0,'buidler'),('user',0,1210,1210,'en',0,'buidler'),('user',0,1211,1211,'en',0,'buidler'),('user',0,1212,1212,'en',0,'buidler'),('user',0,1213,1213,'en',0,'pre_investor'),('user',0,1213,1213,'en',1,'program_owner'),('user',0,1213,1213,'en',2,'investor'),('user',0,1214,1214,'en',0,'pre_investor'),('user',0,1215,1215,'en',0,'pre_investor'),('user',0,1216,1216,'en',0,'pre_investor'),('user',0,1217,1217,'en',0,'buidler'),('user',0,1218,1218,'en',0,'buidler'),('user',0,1219,1219,'en',0,'pre_investor'),('user',0,1220,1220,'en',0,'buidler'),('user',0,1221,1221,'en',0,'buidler'),('user',0,1222,1222,'en',0,'pre_investor'),('user',0,1222,1222,'en',1,'investor'),('user',0,1223,1223,'en',0,'pre_investor'),('user',0,1224,1224,'en',0,'pre_investor'),('user',0,1225,1225,'en',0,'pre_investor'),('user',0,1226,1226,'en',0,'pre_investor'),('user',0,1227,1227,'en',0,'pre_investor'),('user',0,1228,1228,'en',0,'buidler'),('user',0,1229,1229,'en',0,'buidler'),('user',0,1230,1230,'en',0,'pre_investor'),('user',0,1231,1231,'en',0,'buidler'),('user',0,1232,1232,'en',0,'buidler'),('user',0,1233,1233,'en',0,'buidler'),('user',0,1234,1234,'en',0,'buidler'),('user',0,1235,1235,'en',0,'pre_investor'),('user',0,1236,1236,'en',0,'buidler'),('user',0,1237,1237,'en',0,'pre_investor'),('user',0,1237,1237,'en',1,'investor'),('user',0,1238,1238,'en',0,'buidler'),('user',0,1239,1239,'en',0,'pre_investor'),('user',0,1240,1240,'en',0,'pre_investor'),('user',0,1241,1241,'en',0,'buidler'),('user',0,1242,1242,'en',0,'pre_investor'),('user',0,1243,1243,'en',0,'pre_investor'),('user',0,1244,1244,'en',0,'buidler'),('user',0,1245,1245,'en',0,'buidler'),('user',0,1246,1246,'en',0,'pre_investor'),('user',0,1247,1247,'en',0,'pre_investor'),('user',0,1248,1248,'en',0,'pre_investor'),('user',0,1249,1249,'en',0,'buidler'),('user',0,1250,1250,'en',0,'buidler'),('user',0,1251,1251,'en',0,'buidler'),('user',0,1252,1252,'en',0,'buidler'),('user',0,1253,1253,'en',0,'pre_investor'),('user',0,1254,1254,'en',0,'buidler'),('user',0,1255,1255,'en',0,'buidler'),('user',0,1256,1256,'en',0,'buidler'),('user',0,1257,1257,'en',0,'buidler'),('user',0,1258,1258,'en',0,'pre_investor'),('user',0,1259,1259,'en',0,'pre_investor'),('user',0,1260,1260,'en',0,'pre_investor'),('user',0,1261,1261,'en',0,'pre_investor'),('user',0,1262,1262,'en',0,'pre_investor'),('user',0,1263,1263,'en',0,'buidler'),('user',0,1264,1264,'en',0,'buidler'),('user',0,1265,1265,'en',0,'buidler'),('user',0,1266,1266,'en',0,'buidler'),('user',0,1267,1267,'en',0,'buidler'),('user',0,1268,1268,'en',0,'pre_investor'),('user',0,1269,1269,'en',0,'buidler'),('user',0,1270,1270,'en',0,'pre_investor'),('user',0,1271,1271,'en',0,'pre_investor'),('user',0,1272,1272,'en',0,'buidler'),('user',0,1273,1273,'en',0,'pre_investor'),('user',0,1274,1274,'en',0,'buidler'),('user',0,1275,1275,'en',0,'buidler'),('user',0,1276,1276,'en',0,'pre_investor'),('user',0,1277,1277,'en',0,'buidler'),('user',0,1278,1278,'en',0,'buidler'),('user',0,1279,1279,'en',0,'buidler'),('user',0,1280,1280,'en',0,'pre_investor'),('user',0,1281,1281,'en',0,'buidler'),('user',0,1282,1282,'en',0,'buidler'),('user',0,1283,1283,'en',0,'pre_investor'),('user',0,1284,1284,'en',0,'buidler'),('user',0,1285,1285,'en',0,'buidler'),('user',0,1286,1286,'en',0,'pre_investor'),('user',0,1287,1287,'en',0,'pre_investor'),('user',0,1288,1288,'en',0,'buidler'),('user',0,1289,1289,'en',0,'buidler'),('user',0,1290,1290,'en',0,'buidler'),('user',0,1291,1291,'en',0,'buidler'),('user',0,1292,1292,'en',0,'pre_investor'),('user',0,1293,1293,'en',0,'buidler'),('user',0,1294,1294,'en',0,'pre_investor'),('user',0,1295,1295,'en',0,'pre_investor'),('user',0,1296,1296,'en',0,'buidler'),('user',0,1297,1297,'en',0,'buidler'),('user',0,1298,1298,'en',0,'buidler'),('user',0,1299,1299,'en',0,'buidler'),('user',0,1300,1300,'en',0,'pre_investor'),('user',0,1301,1301,'en',0,'buidler'),('user',0,1302,1302,'en',0,'pre_investor'),('user',0,1303,1303,'en',0,'buidler'),('user',0,1304,1304,'en',0,'buidler'),('user',0,1305,1305,'en',0,'pre_investor'),('user',0,1306,1306,'en',0,'buidler'),('user',0,1307,1307,'en',0,'pre_investor'),('user',0,1308,1308,'en',0,'pre_investor'),('user',0,1308,1308,'en',1,'investor'),('user',0,1309,1309,'en',0,'pre_investor'),('user',0,1309,1309,'en',1,'program_owner'),('user',0,1310,1310,'en',0,'pre_investor'),('user',0,1311,1311,'en',0,'buidler'),('user',0,1312,1312,'en',0,'pre_investor'),('user',0,1313,1313,'en',0,'buidler'),('user',0,1314,1314,'en',0,'pre_investor'),('user',0,1314,1314,'en',1,'program_owner'),('user',0,1314,1314,'en',2,'investor'),('user',0,1315,1315,'en',0,'buidler'),('user',0,1316,1316,'en',0,'pre_investor'),('user',0,1317,1317,'en',0,'pre_investor'),('user',0,1318,1318,'en',0,'buidler'),('user',0,1319,1319,'en',0,'buidler'),('user',0,1320,1320,'en',0,'buidler'),('user',0,1321,1321,'en',0,'pre_investor'),('user',0,1321,1321,'en',1,'investor'),('user',0,1322,1322,'en',0,'buidler'),('user',0,1323,1323,'en',0,'buidler'),('user',0,1324,1324,'en',0,'pre_investor'),('user',0,1325,1325,'en',0,'buidler'),('user',0,1326,1326,'en',0,'buidler'),('user',0,1327,1327,'en',0,'buidler'),('user',0,1328,1328,'en',0,'buidler'),('user',0,1329,1329,'en',0,'pre_investor'),('user',0,1329,1329,'en',1,'investor'),('user',0,1330,1330,'en',0,'buidler'),('user',0,1331,1331,'en',0,'pre_investor'),('user',0,1332,1332,'en',0,'buidler'),('user',0,1333,1333,'en',0,'buidler'),('user',0,1334,1334,'en',0,'buidler'),('user',0,1335,1335,'en',0,'pre_investor'),('user',0,1335,1335,'en',1,'investor'),('user',0,1335,1335,'en',2,'buidler'),('user',0,1336,1336,'en',0,'pre_investor'),('user',0,1337,1337,'en',0,'pre_investor'),('user',0,1338,1338,'en',0,'buidler'),('user',0,1340,1340,'en',0,'pre_investor'),('user',0,1341,1341,'en',0,'pre_investor'),('user',0,1342,1342,'en',0,'buidler'),('user',0,1343,1343,'en',0,'pre_investor'),('user',0,1344,1344,'en',0,'pre_investor'),('user',0,1345,1345,'en',0,'buidler'),('user',0,1348,1348,'en',0,'pre_investor'),('user',0,1349,1349,'en',0,'buidler'),('user',0,1350,1350,'en',0,'buidler'),('user',0,1351,1351,'en',0,'buidler'),('user',0,1352,1352,'en',0,'buidler'),('user',0,1353,1353,'en',0,'buidler'),('user',0,1354,1354,'en',0,'pre_investor'),('user',0,1355,1355,'en',0,'pre_investor'),('user',0,1355,1355,'en',1,'investor'),('user',0,1356,1356,'en',0,'buidler'),('user',0,1358,1358,'en',0,'pre_investor'),('user',0,1358,1358,'en',1,'investor'),('user',0,1359,1359,'en',0,'pre_investor'),('user',0,1360,1360,'en',0,'buidler'),('user',0,1361,1361,'en',0,'buidler'),('user',0,1362,1362,'en',0,'buidler'),('user',0,1363,1363,'en',0,'buidler'),('user',0,1364,1364,'en',0,'buidler'),('user',0,1365,1365,'en',0,'buidler'),('user',0,1366,1366,'en',0,'buidler'),('user',0,1367,1367,'en',0,'buidler'),('user',0,1368,1368,'en',0,'buidler'),('user',0,1369,1369,'en',0,'buidler'),('user',0,1370,1370,'en',0,'pre_investor'),('user',0,1372,1372,'en',0,'buidler'),('user',0,1373,1373,'en',0,'buidler'),('user',0,1375,1375,'en',0,'pre_investor'),('user',0,1375,1375,'en',1,'investor'),('user',0,1376,1376,'en',0,'buidler'),('user',0,1377,1377,'en',0,'buidler'),('user',0,1385,1385,'en',0,'pre_investor'),('user',0,1385,1385,'en',1,'program_owner'),('user',0,1385,1385,'en',2,'investor'),('user',0,1387,1387,'en',0,'buidler'),('user',0,1388,1388,'en',0,'pre_investor'),('user',0,1388,1388,'en',1,'investor'),('user',0,1389,1389,'en',0,'buidler'),('user',0,1390,1390,'en',0,'buidler'),('user',0,1391,1391,'en',0,'buidler'),('user',0,1392,1392,'en',0,'pre_investor'),('user',0,1392,1392,'en',1,'mentor'),('user',0,1393,1393,'en',0,'pre_investor'),('user',0,1394,1394,'en',0,'buidler'),('user',0,1395,1395,'en',0,'buidler'),('user',0,1396,1396,'en',0,'buidler'),('user',0,1397,1397,'en',0,'pre_investor'),('user',0,1402,1402,'en',0,'pre_investor'),('user',0,1403,1403,'en',0,'buidler'),('user',0,1404,1404,'en',0,'pre_investor'),('user',0,1404,1404,'en',1,'investor'),('user',0,1405,1405,'en',0,'buidler'),('user',0,1406,1406,'en',0,'buidler'),('user',0,1407,1407,'en',0,'buidler'),('user',0,1409,1409,'en',0,'buidler'),('user',0,1410,1410,'en',0,'pre_investor'),('user',0,1411,1411,'en',0,'buidler'),('user',0,1412,1412,'en',0,'buidler'),('user',0,1413,1413,'en',0,'buidler'),('user',0,1414,1414,'en',0,'pre_investor'),('user',0,1414,1414,'en',1,'investor'),('user',0,1415,1415,'en',0,'buidler'),('user',0,1416,1416,'en',0,'buidler'),('user',0,1417,1417,'en',0,'buidler'),('user',0,1418,1418,'en',0,'buidler'),('user',0,1419,1419,'en',0,'buidler'),('user',0,1420,1420,'en',0,'buidler'),('user',0,1421,1421,'en',0,'buidler'),('user',0,1422,1422,'en',0,'buidler'),('user',0,1423,1423,'en',0,'pre_investor'),('user',0,1424,1424,'en',0,'buidler'),('user',0,1425,1425,'en',0,'buidler'),('user',0,1426,1426,'en',0,'buidler'),('user',0,1427,1427,'en',0,'buidler'),('user',0,1428,1428,'en',0,'buidler'),('user',0,1429,1429,'en',0,'buidler'),('user',0,1430,1430,'en',0,'buidler'),('user',0,1431,1431,'en',0,'buidler'),('user',0,1432,1432,'en',0,'pre_investor'),('user',0,1432,1432,'en',1,'investor'),('user',0,1433,1433,'en',0,'pre_investor'),('user',0,1433,1433,'en',1,'investor'),('user',0,1434,1434,'en',0,'pre_investor'),('user',0,1435,1435,'en',0,'pre_investor'),('user',0,1436,1436,'en',0,'buidler'),('user',0,1437,1437,'en',0,'pre_investor'),('user',0,1438,1438,'en',0,'buidler'),('user',0,1439,1439,'en',0,'buidler'),('user',0,1442,1442,'en',0,'buidler'),('user',0,1443,1443,'en',0,'buidler'),('user',0,1444,1444,'en',0,'buidler'),('user',0,1445,1445,'en',0,'pre_investor'),('user',0,1446,1446,'en',0,'buidler'),('user',0,1447,1447,'en',0,'investor'),('user',0,1447,1447,'en',1,'pre_investor'),('user',0,1448,1448,'en',0,'pre_investor'),('user',0,1448,1448,'en',1,'program_owner'),('user',0,1450,1450,'en',0,'pre_investor'),('user',0,1451,1451,'en',0,'buidler'),('user',0,1453,1453,'en',0,'buidler'),('user',0,1454,1454,'en',0,'buidler'),('user',0,1461,1461,'en',0,'buidler'),('user',0,1462,1462,'en',0,'pre_investor'),('user',0,1462,1462,'en',1,'investor'),('user',0,1463,1463,'en',0,'pre_investor'),('user',0,1463,1463,'en',1,'investor'),('user',0,1464,1464,'en',0,'pre_investor'),('user',0,1465,1465,'en',0,'pre_investor'),('user',0,1465,1465,'en',1,'investor'),('user',0,1466,1466,'en',0,'pre_investor'),('user',0,1467,1467,'en',0,'buidler'),('user',0,1468,1468,'en',0,'buidler'),('user',0,1469,1469,'en',0,'buidler'),('user',0,1470,1470,'en',0,'buidler'),('user',0,1471,1471,'en',0,'pre_investor'),('user',0,1472,1472,'en',0,'buidler'),('user',0,1473,1473,'en',0,'buidler'),('user',0,1474,1474,'en',0,'buidler'),('user',0,1475,1475,'en',0,'buidler'),('user',0,1476,1476,'en',0,'buidler'),('user',0,1477,1477,'en',0,'buidler'),('user',0,1478,1478,'en',0,'buidler'),('user',0,1479,1479,'en',0,'buidler'),('user',0,1480,1480,'en',0,'buidler'),('user',0,1481,1481,'en',0,'buidler'),('user',0,1482,1482,'en',0,'buidler'),('user',0,1483,1483,'en',0,'buidler'),('user',0,1484,1484,'en',0,'buidler'),('user',0,1485,1485,'en',0,'buidler'),('user',0,1486,1486,'en',0,'buidler'),('user',0,1487,1487,'en',0,'buidler'),('user',0,1488,1488,'en',0,'pre_investor'),('user',0,1489,1489,'en',0,'pre_investor'),('user',0,1489,1489,'en',1,'investor'),('user',0,1490,1490,'en',0,'buidler'),('user',0,1491,1491,'en',0,'buidler'),('user',0,1492,1492,'en',0,'buidler'),('user',0,1493,1493,'en',0,'pre_investor'),('user',0,1494,1494,'en',0,'buidler'),('user',0,1495,1495,'en',0,'pre_investor'),('user',0,1496,1496,'en',0,'pre_investor'),('user',0,1497,1497,'en',0,'buidler'),('user',0,1498,1498,'en',0,'buidler'),('user',0,1499,1499,'en',0,'buidler'),('user',0,1500,1500,'en',0,'buidler'),('user',0,1501,1501,'en',0,'buidler'),('user',0,1502,1502,'en',0,'buidler'),('user',0,1503,1503,'en',0,'buidler'),('user',0,1504,1504,'en',0,'buidler'),('user',0,1505,1505,'en',0,'buidler'),('user',0,1506,1506,'en',0,'buidler'),('user',0,1507,1507,'en',0,'buidler'),('user',0,1508,1508,'en',0,'buidler'),('user',0,1509,1509,'en',0,'pre_investor'),('user',0,1510,1510,'en',0,'buidler'),('user',0,1511,1511,'en',0,'buidler'),('user',0,1512,1512,'en',0,'pre_investor'),('user',0,1512,1512,'en',1,'investor'),('user',0,1513,1513,'en',0,'buidler'),('user',0,1514,1514,'en',0,'buidler'),('user',0,1515,1515,'en',0,'buidler'),('user',0,1516,1516,'en',0,'pre_investor'),('user',0,1516,1516,'en',1,'investor'),('user',0,1519,1519,'en',0,'pre_investor'),('user',0,1520,1520,'en',0,'buidler'),('user',0,1521,1521,'en',0,'buidler'),('user',0,1522,1522,'en',0,'buidler'),('user',0,1523,1523,'en',0,'pre_investor'),('user',0,1523,1523,'en',1,'investor'),('user',0,1526,1526,'en',0,'pre_investor'),('user',0,1527,1527,'en',0,'buidler'),('user',0,1528,1528,'en',0,'pre_investor'),('user',0,1529,1529,'en',0,'buidler'),('user',0,1530,1530,'en',0,'buidler'),('user',0,1531,1531,'en',0,'buidler'),('user',0,1532,1532,'en',0,'buidler'),('user',0,1533,1533,'en',0,'buidler'),('user',0,1535,1535,'en',0,'buidler'),('user',0,1536,1536,'en',0,'buidler'),('user',0,1537,1537,'en',0,'pre_investor'),('user',0,1537,1537,'en',1,'investor'),('user',0,1538,1538,'en',0,'pre_investor'),('user',0,1541,1541,'en',0,'buidler'),('user',0,1543,1543,'en',0,'buidler'),('user',0,1544,1544,'en',0,'pre_investor'),('user',0,1544,1544,'en',1,'investor'),('user',0,1545,1545,'en',0,'buidler'),('user',0,1546,1546,'en',0,'pre_investor'),('user',0,1547,1547,'en',0,'buidler'),('user',0,1548,1548,'en',0,'buidler'),('user',0,1549,1549,'en',0,'pre_investor'),('user',0,1549,1549,'en',1,'investor'),('user',0,1550,1550,'en',0,'buidler'),('user',0,1551,1551,'en',0,'buidler'),('user',0,1552,1552,'en',0,'buidler'),('user',0,1553,1553,'en',0,'buidler'),('user',0,1554,1554,'en',0,'buidler'),('user',0,1555,1555,'en',0,'buidler'),('user',0,1556,1556,'en',0,'pre_investor'),('user',0,1558,1558,'en',0,'pre_investor'),('user',0,1558,1558,'en',1,'investor'),('user',0,1559,1559,'en',0,'pre_investor'),('user',0,1560,1560,'en',0,'buidler'),('user',0,1561,1561,'en',0,'buidler'),('user',0,1562,1562,'en',0,'buidler'),('user',0,1563,1563,'en',0,'buidler'),('user',0,1564,1564,'en',0,'pre_investor'),('user',0,1565,1565,'en',0,'pre_investor'),('user',0,1566,1566,'en',0,'buidler'),('user',0,1567,1567,'en',0,'buidler'),('user',0,1568,1568,'en',0,'buidler'),('user',0,1569,1569,'en',0,'buidler'),('user',0,1570,1570,'en',0,'buidler'),('user',0,1571,1571,'en',0,'pre_investor'),('user',0,1572,1572,'en',0,'pre_investor'),('user',0,1573,1573,'en',0,'pre_investor'),('user',0,1573,1573,'en',1,'investor'),('user',0,1574,1574,'en',0,'buidler'),('user',0,1575,1575,'en',0,'pre_investor'),('user',0,1576,1576,'en',0,'buidler'),('user',0,1577,1577,'en',0,'pre_investor'),('user',0,1578,1578,'en',0,'buidler'),('user',0,1579,1579,'en',0,'buidler'),('user',0,1580,1580,'en',0,'buidler'),('user',0,1581,1581,'en',0,'pre_investor'),('user',0,1581,1581,'en',1,'investor'),('user',0,1582,1582,'en',0,'pre_investor'),('user',0,1583,1583,'en',0,'buidler'),('user',0,1584,1584,'en',0,'buidler'),('user',0,1585,1585,'en',0,'buidler'),('user',0,1586,1586,'en',0,'buidler'),('user',0,1587,1587,'en',0,'buidler'),('user',0,1588,1588,'en',0,'buidler'),('user',0,1589,1589,'en',0,'buidler'),('user',0,1593,1593,'en',0,'pre_investor'),('user',0,1594,1594,'en',0,'investor'),('user',0,1594,1594,'en',1,'pre_investor'),('user',0,1595,1595,'en',0,'administrator'),('user',0,1595,1595,'en',1,'pre_investor'),('user',0,1595,1595,'en',2,'investor'),('user',0,1595,1595,'en',3,'program_owner'),('user',0,1595,1595,'en',4,'employee'),('user',0,1596,1596,'en',0,'pre_investor'),('user',0,1596,1596,'en',1,'investor'),('user',0,1597,1597,'en',0,'pre_investor'),('user',0,1598,1598,'en',0,'buidler'),('user',0,1599,1599,'en',0,'buidler'),('user',0,1600,1600,'en',0,'pre_investor'),('user',0,1600,1600,'en',1,'investor'),('user',0,1602,1602,'en',0,'buidler'),('user',0,1603,1603,'en',0,'pre_investor'),('user',0,1603,1603,'en',1,'investor'),('user',0,1604,1604,'en',0,'pre_investor'),('user',0,1604,1604,'en',1,'investor'),('user',0,1604,1604,'en',2,'employee'),('user',0,1605,1605,'en',0,'buidler'),('user',0,1606,1606,'en',0,'pre_investor'),('user',0,1606,1606,'en',1,'investor'),('user',0,1608,1608,'en',0,'buidler'),('user',0,1612,1612,'en',0,'buidler'),('user',0,1619,1619,'en',0,'pre_investor'),('user',0,1619,1619,'en',1,'investor'),('user',0,1619,1619,'en',2,'employee'),('user',0,1620,1620,'en',0,'buidler'),('user',0,1622,1622,'en',0,'pre_investor'),('user',0,1622,1622,'en',1,'employee'),('user',0,1622,1622,'en',2,'investor'),('user',0,1622,1622,'en',3,'program_owner'),('user',0,1623,1623,'en',0,'pre_investor'),('user',0,1623,1623,'en',1,'investor'),('user',0,1624,1624,'en',0,'pre_investor'),('user',0,1625,1625,'en',0,'buidler'),('user',0,1626,1626,'en',0,'pre_investor'),('user',0,1626,1626,'en',1,'investor'),('user',0,1627,1627,'en',0,'buidler'),('user',0,1628,1628,'en',0,'buidler'),('user',0,1629,1629,'en',0,'buidler'),('user',0,1630,1630,'en',0,'investor'),('user',0,1630,1630,'en',1,'pre_investor'),('user',0,1631,1631,'en',0,'investor'),('user',0,1631,1631,'en',1,'pre_investor'),('user',0,1632,1632,'en',0,'investor'),('user',0,1632,1632,'en',1,'pre_investor'),('user',0,1633,1633,'en',0,'pre_investor'),('user',0,1633,1633,'en',1,'investor'),('user',0,1634,1634,'en',0,'buidler'),('user',0,1635,1635,'en',0,'buidler'),('user',0,1636,1636,'en',0,'investor'),('user',0,1636,1636,'en',1,'pre_investor'),('user',0,1637,1637,'en',0,'buidler'),('user',0,1638,1638,'en',0,'pre_investor'),('user',0,1638,1638,'en',1,'investor'),('user',0,1639,1639,'en',0,'buidler'),('user',0,1640,1640,'en',0,'buidler'),('user',0,1641,1641,'en',0,'pre_investor'),('user',0,1642,1642,'en',0,'pre_investor'),('user',0,1642,1642,'en',1,'investor'),('user',0,1642,1642,'en',2,'employee'),('user',0,1643,1643,'en',0,'buidler'),('user',0,1644,1644,'en',0,'pre_investor'),('user',0,1645,1645,'en',0,'pre_investor'),('user',0,1646,1646,'en',0,'buidler'),('user',0,1647,1647,'en',0,'pre_investor'),('user',0,1647,1647,'en',1,'investor'),('user',0,1649,1649,'en',0,'pre_investor'),('user',0,1650,1650,'en',0,'buidler'),('user',0,1651,1651,'en',0,'buidler'),('user',0,1652,1652,'en',0,'buidler'),('user',0,1653,1653,'en',0,'buidler'),('user',0,1654,1654,'en',0,'buidler'),('user',0,1655,1655,'en',0,'buidler'),('user',0,1656,1656,'en',0,'buidler'),('user',0,1657,1657,'en',0,'pre_investor'),('user',0,1658,1658,'en',0,'buidler'),('user',0,1659,1659,'en',0,'buidler'),('user',0,1660,1660,'en',0,'buidler'),('user',0,1661,1661,'en',0,'pre_investor'),('user',0,1661,1661,'en',1,'investor'),('user',0,1662,1662,'en',0,'buidler'),('user',0,1663,1663,'en',0,'buidler'),('user',0,1664,1664,'en',0,'pre_investor'),('user',0,1664,1664,'en',1,'investor'),('user',0,1665,1665,'en',0,'buidler'),('user',0,1666,1666,'en',0,'buidler'),('user',0,1667,1667,'en',0,'buidler'),('user',0,1668,1668,'en',0,'buidler'),('user',0,1669,1669,'en',0,'buidler'),('user',0,1670,1670,'en',0,'buidler'),('user',0,1671,1671,'en',0,'pre_investor'),('user',0,1671,1671,'en',1,'investor'),('user',0,1673,1673,'en',0,'buidler'),('user',0,1674,1674,'en',0,'buidler'),('user',0,1675,1675,'en',0,'buidler'),('user',0,1676,1676,'en',0,'buidler'),('user',0,1677,1677,'en',0,'buidler'),('user',0,1678,1678,'en',0,'buidler'),('user',0,1679,1679,'en',0,'buidler'),('user',0,1680,1680,'en',0,'buidler'),('user',0,1681,1681,'en',0,'buidler'),('user',0,1682,1682,'en',0,'pre_investor'),('user',0,1683,1683,'en',0,'buidler'),('user',0,1684,1684,'en',0,'buidler'),('user',0,1685,1685,'en',0,'buidler'),('user',0,1686,1686,'en',0,'buidler'),('user',0,1687,1687,'en',0,'buidler'),('user',0,1688,1688,'en',0,'buidler'),('user',0,1689,1689,'en',0,'buidler'),('user',0,1690,1690,'en',0,'buidler'),('user',0,1691,1691,'en',0,'pre_investor'),('user',0,1692,1692,'en',0,'buidler'),('user',0,1693,1693,'en',0,'pre_investor'),('user',0,1694,1694,'en',0,'pre_investor'),('user',0,1694,1694,'en',1,'investor'),('user',0,1695,1695,'en',0,'buidler'),('user',0,1696,1696,'en',0,'buidler'),('user',0,1697,1697,'en',0,'buidler'),('user',0,1698,1698,'en',0,'buidler'),('user',0,1699,1699,'en',0,'buidler'),('user',0,1700,1700,'en',0,'buidler'),('user',0,1701,1701,'en',0,'buidler'),('user',0,1702,1702,'en',0,'pre_investor'),('user',0,1703,1703,'en',0,'buidler'),('user',0,1706,1706,'en',0,'pre_investor'),('user',0,1707,1707,'en',0,'buidler'),('user',0,1708,1708,'en',0,'pre_investor'),('user',0,1708,1708,'en',1,'investor'),('user',0,1709,1709,'en',0,'pre_investor'),('user',0,1709,1709,'en',1,'investor'),('user',0,1709,1709,'en',2,'employee'),('user',0,1710,1710,'en',0,'pre_investor'),('user',0,1710,1710,'en',1,'investor'),('user',0,1710,1710,'en',2,'employee'),('user',0,1711,1711,'en',0,'buidler'),('user',0,1713,1713,'en',0,'buidler'),('user',0,1714,1714,'en',0,'pre_investor'),('user',0,1714,1714,'en',1,'investor'),('user',0,1715,1715,'en',0,'buidler'),('user',0,1716,1716,'en',0,'buidler'),('user',0,1717,1717,'en',0,'buidler'),('user',0,1718,1718,'en',0,'pre_investor'),('user',0,1718,1718,'en',1,'investor'),('user',0,1719,1719,'en',0,'buidler'),('user',0,1721,1721,'en',0,'buidler'),('user',0,1722,1722,'en',0,'pre_investor'),('user',0,1727,1727,'en',0,'buidler'),('user',0,1728,1728,'en',0,'buidler'),('user',0,1729,1729,'en',0,'buidler'),('user',0,1730,1730,'en',0,'buidler'),('user',0,1731,1731,'en',0,'pre_investor'),('user',0,1732,1732,'en',0,'buidler'),('user',0,1733,1733,'en',0,'buidler'),('user',0,1734,1734,'en',0,'buidler'),('user',0,1735,1735,'en',0,'buidler'),('user',0,1736,1736,'en',0,'buidler'),('user',0,1737,1737,'en',0,'pre_investor'),('user',0,1737,1737,'en',1,'investor'),('user',0,1738,1738,'en',0,'buidler'),('user',0,1739,1739,'en',0,'buidler'),('user',0,1740,1740,'en',0,'buidler'),('user',0,1741,1741,'en',0,'buidler'),('user',0,1742,1742,'en',0,'buidler'),('user',0,1743,1743,'en',0,'buidler'),('user',0,1744,1744,'en',0,'buidler'),('user',0,1746,1746,'en',0,'buidler'),('user',0,1747,1747,'en',0,'buidler'),('user',0,1748,1748,'en',0,'buidler'),('user',0,1749,1749,'en',0,'pre_investor'),('user',0,1749,1749,'en',1,'investor'),('user',0,1750,1750,'en',0,'pre_investor'),('user',0,1759,1759,'en',0,'buidler'),('user',0,1760,1760,'en',0,'pre_investor'),('user',0,1760,1760,'en',1,'investor'),('user',0,1761,1761,'en',0,'buidler'),('user',0,1762,1762,'en',0,'buidler'),('user',0,1763,1763,'en',0,'buidler'),('user',0,1764,1764,'en',0,'buidler'),('user',0,1765,1765,'en',0,'pre_investor'),('user',0,1765,1765,'en',1,'investor'),('user',0,1766,1766,'en',0,'buidler'),('user',0,1767,1767,'en',0,'buidler'),('user',0,1768,1768,'en',0,'buidler'),('user',0,1769,1769,'en',0,'buidler'),('user',0,1770,1770,'en',0,'pre_investor'),('user',0,1770,1770,'en',1,'investor'),('user',0,1771,1771,'en',0,'buidler'),('user',0,1772,1772,'en',0,'buidler'),('user',0,1773,1773,'en',0,'buidler'),('user',0,1774,1774,'en',0,'buidler'),('user',0,1775,1775,'en',0,'buidler'),('user',0,1776,1776,'en',0,'buidler'),('user',0,1777,1777,'en',0,'buidler'),('user',0,1778,1778,'en',0,'buidler'),('user',0,1779,1779,'en',0,'buidler'),('user',0,1780,1780,'en',0,'buidler'),('user',0,1781,1781,'en',0,'buidler'),('user',0,1782,1782,'en',0,'pre_investor'),('user',0,1783,1783,'en',0,'buidler'),('user',0,1784,1784,'en',0,'pre_investor'),('user',0,1785,1785,'en',0,'buidler'),('user',0,1786,1786,'en',0,'buidler'),('user',0,1787,1787,'en',0,'pre_investor'),('user',0,1788,1788,'en',0,'buidler'),('user',0,1789,1789,'en',0,'buidler'),('user',0,1790,1790,'en',0,'buidler'),('user',0,1791,1791,'en',0,'buidler'),('user',0,1792,1792,'en',0,'buidler'),('user',0,1793,1793,'en',0,'buidler'),('user',0,1794,1794,'en',0,'pre_investor'),('user',0,1795,1795,'en',0,'buidler'),('user',0,1796,1796,'en',0,'buidler'),('user',0,1797,1797,'en',0,'buidler'),('user',0,1798,1798,'en',0,'buidler'),('user',0,1804,1804,'en',0,'buidler'),('user',0,1805,1805,'en',0,'buidler'),('user',0,1806,1806,'en',0,'buidler'),('user',0,1806,1806,'en',1,'employee'),('user',0,1809,1809,'en',0,'buidler'),('user',0,1810,1810,'en',0,'pre_investor'),('user',0,1810,1810,'en',1,'investor'),('user',0,1811,1811,'en',0,'buidler'),('user',0,1812,1812,'en',0,'buidler'),('user',0,1813,1813,'en',0,'pre_investor'),('user',0,1813,1813,'en',1,'investor'),('user',0,1814,1814,'en',0,'buidler'),('user',0,1815,1815,'en',0,'buidler'),('user',0,1816,1816,'en',0,'pre_investor'),('user',0,1817,1817,'en',0,'buidler'),('user',0,1818,1818,'en',0,'buidler'),('user',0,1819,1819,'en',0,'pre_investor'),('user',0,1820,1820,'en',0,'buidler'),('user',0,1821,1821,'en',0,'buidler'),('user',0,1822,1822,'en',0,'buidler'),('user',0,1823,1823,'en',0,'pre_investor'),('user',0,1823,1823,'en',1,'investor'),('user',0,1824,1824,'en',0,'pre_investor'),('user',0,1825,1825,'en',0,'pre_investor'),('user',0,1825,1825,'en',1,'investor'),('user',0,1826,1826,'en',0,'buidler'),('user',0,1827,1827,'en',0,'buidler'),('user',0,1828,1828,'en',0,'buidler'),('user',0,1829,1829,'en',0,'buidler'),('user',0,1830,1830,'en',0,'buidler'),('user',0,1831,1831,'en',0,'buidler'),('user',0,1832,1832,'en',0,'pre_investor'),('user',0,1832,1832,'en',1,'investor'),('user',0,1833,1833,'en',0,'pre_investor'),('user',0,1834,1834,'en',0,'pre_investor'),('user',0,1834,1834,'en',1,'investor'),('user',0,1835,1835,'en',0,'buidler'),('user',0,1836,1836,'en',0,'pre_investor'),('user',0,1837,1837,'en',0,'buidler'),('user',0,1838,1838,'en',0,'buidler'),('user',0,1839,1839,'en',0,'buidler'),('user',0,1840,1840,'en',0,'buidler'),('user',0,1841,1841,'en',0,'buidler'),('user',0,1842,1842,'en',0,'buidler'),('user',0,1843,1843,'en',0,'pre_investor'),('user',0,1846,1846,'en',0,'pre_investor'),('user',0,1846,1846,'en',1,'investor'),('user',0,1847,1847,'en',0,'pre_investor'),('user',0,1847,1847,'en',1,'investor'),('user',0,1848,1848,'en',0,'buidler'),('user',0,1849,1849,'en',0,'buidler'),('user',0,1850,1850,'en',0,'buidler'),('user',0,1851,1851,'en',0,'pre_investor'),('user',0,1851,1851,'en',1,'investor'),('user',0,1852,1852,'en',0,'buidler'),('user',0,1853,1853,'en',0,'buidler'),('user',0,1854,1854,'en',0,'buidler'),('user',0,1855,1855,'en',0,'buidler'),('user',0,1856,1856,'en',0,'pre_investor'),('user',0,1857,1857,'en',0,'buidler'),('user',0,1858,1858,'en',0,'buidler'),('user',0,1859,1859,'en',0,'pre_investor'),('user',0,1859,1859,'en',1,'investor'),('user',0,1860,1860,'en',0,'buidler'),('user',0,1861,1861,'en',0,'pre_investor'),('user',0,1861,1861,'en',1,'investor'),('user',0,1862,1862,'en',0,'pre_investor'),('user',0,1862,1862,'en',1,'investor'),('user',0,1864,1864,'en',0,'buidler'),('user',0,1865,1865,'en',0,'pre_investor'),('user',0,1865,1865,'en',1,'investor'),('user',0,1866,1866,'en',0,'pre_investor'),('user',0,1866,1866,'en',1,'investor'),('user',0,1867,1867,'en',0,'buidler'),('user',0,1868,1868,'en',0,'buidler'),('user',0,1869,1869,'en',0,'buidler'),('user',0,1870,1870,'en',0,'buidler'),('user',0,1871,1871,'en',0,'pre_investor'),('user',0,1872,1872,'en',0,'buidler'),('user',0,1873,1873,'en',0,'buidler'),('user',0,1875,1875,'en',0,'buidler'),('user',0,1876,1876,'en',0,'pre_investor'),('user',0,1876,1876,'en',1,'investor'),('user',0,1877,1877,'en',0,'buidler'),('user',0,1878,1878,'en',0,'pre_investor'),('user',0,1878,1878,'en',1,'investor'),('user',0,1879,1879,'en',0,'buidler'),('user',0,1880,1880,'en',0,'buidler'),('user',0,1881,1881,'en',0,'buidler'),('user',0,1882,1882,'en',0,'pre_investor'),('user',0,1883,1883,'en',0,'pre_investor'),('user',0,1883,1883,'en',1,'buidler'),('user',0,1884,1884,'en',0,'buidler'),('user',0,1885,1885,'en',0,'buidler'),('user',0,1886,1886,'en',0,'buidler'),('user',0,1887,1887,'en',0,'buidler'),('user',0,1888,1888,'en',0,'buidler'),('user',0,1889,1889,'en',0,'buidler'),('user',0,1890,1890,'en',0,'buidler'),('user',0,1891,1891,'en',0,'buidler'),('user',0,1892,1892,'en',0,'pre_investor'),('user',0,1893,1893,'en',0,'buidler'),('user',0,1894,1894,'en',0,'buidler'),('user',0,1895,1895,'en',0,'buidler'),('user',0,1896,1896,'en',0,'pre_investor'),('user',0,1896,1896,'en',1,'investor'),('user',0,1897,1897,'en',0,'buidler'),('user',0,1898,1898,'en',0,'buidler'),('user',0,1900,1900,'en',0,'buidler'),('user',0,1901,1901,'en',0,'pre_investor'),('user',0,1902,1902,'en',0,'pre_investor'),('user',0,1903,1903,'en',0,'pre_investor'),('user',0,1903,1903,'en',1,'investor'),('user',0,1910,1910,'en',0,'buidler'),('user',0,1911,1911,'en',0,'buidler'),('user',0,1912,1912,'en',0,'pre_investor'),('user',0,1912,1912,'en',1,'investor'),('user',0,1913,1913,'en',0,'buidler'),('user',0,1914,1914,'en',0,'pre_investor'),('user',0,1914,1914,'en',1,'investor'),('user',0,1915,1915,'en',0,'pre_investor'),('user',0,1915,1915,'en',1,'investor'),('user',0,1916,1916,'en',0,'buidler'),('user',0,1917,1917,'en',0,'pre_investor'),('user',0,1918,1918,'en',0,'pre_investor'),('user',0,1919,1919,'en',0,'buidler'),('user',0,1920,1920,'en',0,'buidler'),('user',0,1921,1921,'en',0,'buidler'),('user',0,1922,1922,'en',0,'pre_investor'),('user',0,1922,1922,'en',1,'investor'),('user',0,1923,1923,'en',0,'pre_investor'),('user',0,1923,1923,'en',1,'investor'),('user',0,1924,1924,'en',0,'buidler'),('user',0,1925,1925,'en',0,'pre_investor'),('user',0,1925,1925,'en',1,'investor'),('user',0,1927,1927,'en',0,'pre_investor'),('user',0,1928,1928,'en',0,'buidler'),('user',0,1929,1929,'en',0,'pre_investor'),('user',0,1929,1929,'en',1,'investor'),('user',0,1930,1930,'en',0,'buidler'),('user',0,1931,1931,'en',0,'pre_investor'),('user',0,1932,1932,'en',0,'pre_investor'),('user',0,1932,1932,'en',1,'investor'),('user',0,1933,1933,'en',0,'pre_investor'),('user',0,1933,1933,'en',1,'investor'),('user',0,1935,1935,'en',0,'buidler'),('user',0,1936,1936,'en',0,'pre_investor'),('user',0,1937,1937,'en',0,'pre_investor'),('user',0,1938,1938,'en',0,'buidler'),('user',0,1939,1939,'en',0,'buidler'),('user',0,1940,1940,'en',0,'pre_investor'),('user',0,1941,1941,'en',0,'buidler'),('user',0,1942,1942,'en',0,'buidler'),('user',0,1943,1943,'en',0,'buidler'),('user',0,1944,1944,'en',0,'buidler'),('user',0,1945,1945,'en',0,'pre_investor'),('user',0,1946,1946,'en',0,'buidler'),('user',0,1947,1947,'en',0,'pre_investor');
/*!40000 ALTER TABLE `bdta_user__roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_users`
--

DROP TABLE IF EXISTS `bdta_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_users` (
  `uid` int(10) unsigned NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_field__uuid__value` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_users`
--

LOCK TABLES `bdta_users` WRITE;
/*!40000 ALTER TABLE `bdta_users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_users` VALUES (0,'54203345-e783-4882-b531-8901d75cce47','en'),(1,'1e910eed-e9f1-4b77-ad85-973016192b42','en'),(13,'0b3add5a-62aa-4e3b-b844-d58b5f28b510','en'),(69,'d9c8c70d-fdb7-48b8-8dca-be8bcaeb80f3','en'),(70,'46359f97-0a3f-4f2c-8cad-1477a0bb1996','en'),(79,'c70c4cb9-72ab-4a08-b010-d36a0df401ff','en'),(80,'8f87c2b2-0e0f-4139-8d61-ec3160e0d492','en'),(82,'678ac8dd-08c7-40e2-9c72-4222d434f711','en'),(83,'b07791fe-7596-40cb-b886-2cfa7fb4ffaa','en'),(84,'06faa0bd-5628-4ebf-bd9f-316275e19fe9','en'),(85,'07e48add-53cd-4ff7-b23a-17e622fb2b2d','en'),(86,'1dfb6d4c-fe5b-4c9e-a073-4967a263badd','en'),(87,'49bcd4a4-05ac-4015-9ef8-551dd9316a32','en'),(88,'e8c6c5ae-0617-4a7c-bcc6-b13fead4845a','en'),(89,'b9976562-7110-463a-acc6-7a0d9bdc1568','en'),(90,'c4fd4b76-f45d-481a-9aa3-829b339a1c0a','en'),(91,'f52a831a-409f-447c-a0c1-610e2201c7cb','en'),(92,'9f884c58-d04d-40c6-b28a-abbf2df0c9ce','en'),(93,'83ccd17f-dd0e-4eae-92bb-d4bc4ff94343','en'),(94,'4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47','en'),(95,'a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06','en'),(96,'1cca8de8-d4ba-4754-af7f-910795efebc9','en'),(99,'2dc31e4d-cdc6-45da-8f84-17c11e0bf5b3','en'),(100,'ab83260b-3ead-4eee-ae44-d76433cca766','en'),(101,'c04cebc7-43fb-4767-8a7c-330934ce67b6','en'),(102,'062d324a-d0e0-473d-bcbf-d0f5f6b85f90','en'),(103,'f5ecedfb-4ac9-42ae-a731-b01c32d2c169','en'),(104,'17eca447-ac95-4762-b87e-cb4f0bfcda26','en'),(105,'59741693-83a7-48f8-813b-836794c9a849','en'),(106,'0a103741-0dc1-4016-8546-8e47a78e3b6c','en'),(107,'84619038-03fe-433a-8275-f637e1435224','en'),(108,'264c6002-3855-4adf-a3b7-fae80deb89cf','en'),(109,'4bb69ad9-35bb-4867-b85d-2704a080fb1b','en'),(110,'5b1531d8-9ffe-49c2-bcbb-c1848f85aeba','en'),(111,'ec23160c-08ef-441b-810d-ec371746f4d8','en'),(112,'8782ca54-0946-4e22-b97b-41bbddf46bdc','en'),(115,'0530f578-df0c-4840-8dc0-35d72ab85950','en'),(116,'2477dea1-2d35-4d1d-addc-48d15707b042','en'),(117,'d633c84b-f8e2-49a4-a6ed-d44f57bdd531','en'),(118,'82a93593-ea03-48ce-a775-bbc3ab8be216','en'),(119,'5a38acc1-94a7-456b-ac8e-2f08ba47cc09','en'),(120,'0bb7e390-a2c1-4bd5-a3ee-5d3342c2e5b0','en'),(121,'65b23906-e1da-4451-8c57-c47dca7a0913','en'),(122,'0557a124-65e8-4445-9699-e431e52e2812','en'),(123,'d34e8e83-d4a2-43ce-8b3e-c46dd699bb91','en'),(124,'1619cbae-6b76-4a71-afd7-e94249689a72','en'),(125,'efbdf28a-b948-47c0-9876-d84231966976','en'),(128,'b6078e2a-1ab1-484e-97a7-43e7bbf3451d','en'),(129,'cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea','en'),(130,'2d052192-c92f-47dd-a76a-3f561f1a6787','en'),(131,'d5289035-95c1-466d-8d5b-6de0c8aaafcd','en'),(132,'5e60fc0b-1675-4fd5-a02a-1444ba11b9c5','en'),(133,'2a83737a-a691-472f-97b1-56ced92f88c3','en'),(134,'1c804571-5cad-4a79-bc9e-18ad4bc3dabd','en'),(135,'34157762-7d77-408f-a37e-a2e5223ee9bb','en'),(137,'851ab782-c080-4756-97a5-7c5384a9c289','en'),(143,'e2ca066e-b00f-4350-905e-f5604d64617e','en'),(144,'4b235bd1-30de-46d1-9adf-0979adb59df6','en'),(145,'207ffef8-8717-4890-9267-c0f9042d01a2','en'),(146,'9c21433c-9f0e-4013-a8c0-f92b11129f22','en'),(147,'b75ccdbf-2245-495c-a92e-59e335ec330e','en'),(148,'4500c3e2-2a98-42b9-8b7f-a17abe219ce2','en'),(150,'165677b3-673b-4e33-ac2d-d4417309c51e','en'),(151,'9a2ea33d-6953-4bf9-8b86-f75862c547d9','en'),(152,'698032d1-6422-4ef7-ac8d-955da637ef49','en'),(153,'d5fa8378-b71d-4e5f-9fed-c478cfd63e47','en'),(154,'15db94df-73dd-48c0-bba4-e4bbbd96a043','en'),(155,'64b36b67-61b3-48ea-ad5f-299e8d7cca57','en'),(156,'b7e656a7-d0da-46fa-b838-23f6a367db1b','en'),(157,'b0787f21-abd4-45e0-b35b-add1ce90c466','en'),(158,'9bdad7ce-1dd6-4c93-94a7-6629397f6dc4','en'),(163,'fa472e1a-0f7c-488f-bf9f-4034e9330eb3','en'),(164,'195df8a0-3454-41fb-9415-bac032b4da65','en'),(165,'1fbcead3-f5ca-4715-8f29-1046507e7a66','en'),(167,'e1ea0c10-936c-4a6d-8c7f-dbebe3628c1d','en'),(168,'47061f1e-b8ad-4406-a841-491c32f71b4f','en'),(169,'72ca384a-cdaa-445c-bbe7-edc4dad3d373','en'),(170,'8909a5d1-b19d-4653-84a8-943219f77509','en'),(171,'41ffeba9-33af-4297-9808-75bda1e1f205','en'),(172,'bf2e0184-9279-4fef-8c70-127c32142f68','en'),(173,'b5eb32f5-95ea-4fcd-95a2-48f43041914b','en'),(174,'9f2bb46d-2f33-4413-afb0-f2549169fa7d','en'),(175,'50ac7822-9713-46f8-9b6f-98901b09b113','en'),(176,'abcf871a-6056-457f-a8f7-8374e219e48b','en'),(177,'4bb45a4a-bc7e-4da8-b063-b1aa75b8aa33','en'),(178,'3c403e0f-f5b9-435b-a32f-dd8f0ff817b7','en'),(179,'5f35dc2e-0c59-445b-9190-2a4657c41c27','en'),(180,'571398b9-f1a5-448d-b2c2-d426c6e98b93','en'),(181,'8d2cd639-9a97-4775-a8d1-7277929fbc45','en'),(182,'49f608b0-e595-41a3-a70e-46bd12a26492','en'),(183,'7ad05916-2f60-4775-8a28-a88d18d00a51','en'),(184,'64e3eb3a-07d0-40e2-a364-657c4f8ed70d','en'),(186,'d645a540-9761-43fb-9a61-36728292a64a','en'),(187,'e57f1dd2-d884-471e-aa70-f39fd4d6b2b5','en'),(188,'4bed1ca9-d6de-4654-846d-9c83389e115c','en'),(189,'f13b8c72-0b01-47c5-a9be-260fc5f325ae','en'),(190,'3a05e684-10b8-42fd-a011-534466a57a48','en'),(191,'dbd8892f-3151-45e8-bbc7-6689d2b1895a','en'),(192,'20665f53-0ce6-4da7-aa0e-09afd6bdd796','en'),(193,'71a0e4a7-d38e-4aab-82e7-d4d1a02a2a6c','en'),(194,'2b87eea4-9f13-46a3-844f-29666f84da27','en'),(195,'c0699740-4611-4826-9cf1-c44ec4fab600','en'),(196,'1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20','en'),(197,'4517f51b-d8e2-46f7-8842-45accf69c355','en'),(198,'d0b8a936-f9ba-46ea-a435-00e776033bed','en'),(201,'895ee577-efc8-4bbc-b2ee-f85b2154fdd0','en'),(202,'488e26ed-721d-4dea-870c-1a7f505d8450','en'),(203,'54682acc-6457-4fd2-bd4a-db2055720fcf','en'),(204,'d0c8e0d4-d773-4d98-8c6b-97d94cb18018','en'),(205,'f3bf95bd-dbbb-492d-8570-239e32b2ffb6','en'),(206,'8c0adbae-ce12-4a00-b019-5482c421525d','en'),(207,'150db5d2-b0c6-41f9-adee-fdb6c28b8344','en'),(208,'0f4b422f-a5f9-4ad1-b595-fff23640b488','en'),(209,'2ed085ac-36c2-4cbd-b42f-c6ac8491586a','en'),(210,'079fb86a-9a30-466e-a35e-a16128c77f0c','en'),(211,'89b8711d-acb8-4da0-a35d-23c1dc520796','en'),(212,'8b9fa275-4dbc-4d3d-9f49-69d06b0aec3d','en'),(213,'91b8614b-964f-4216-a699-5ded9fc63a66','en'),(214,'86afdc7c-c864-4a98-b815-6121396d0642','en'),(215,'8328c665-534b-4137-a6fe-90b33ed44526','en'),(216,'78fd9b33-6d97-4d91-a7f7-0600add5e77f','en'),(219,'559190e3-9e42-4d1f-aeca-b1fe46e48ec3','en'),(220,'0c51eb9b-9b56-453f-b26b-62afeede16e8','en'),(221,'2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc','en'),(222,'b78f8ae9-aada-466b-8314-0f9fc551f833','en'),(223,'704c5ce5-e574-4b7f-b935-d3f03ca989f4','en'),(224,'b6a0dc32-2bf5-4d03-bc45-e95a9a119fa0','en'),(225,'bdaad2df-029c-49e5-bdb3-29d1c0d40c4a','en'),(226,'467620b6-316c-4704-aea3-819af6ebb1b8','en'),(227,'5031f9d8-2855-4e7b-83f6-eefe32b22a31','en'),(228,'bc573647-0d20-48e5-9d6d-b494d12905a0','en'),(229,'3fd33553-5357-4564-9d20-1fb5aa8c0bbd','en'),(230,'ba9d96f2-83f4-4cc0-af50-d2c7a1b9f779','en'),(231,'0e2241a9-e4f8-48c3-b606-2eb89a481a8f','en'),(233,'19557e4d-8973-4c88-b586-2b3909a0cb4f','en'),(234,'6b39d6ce-78f7-4872-8550-603d758bc8f7','en'),(235,'92733cf8-33b5-4ee6-933e-42334a5ccde5','en'),(236,'ef3e7d23-912e-409a-811a-3609e6081082','en'),(237,'9321ff9a-3412-4255-a04d-8537dc41d4e1','en'),(238,'278f8b7b-311d-48e0-8b1e-0c3f360700a1','en'),(239,'bbe5ecd9-457e-4f81-a2eb-1b088491f857','en'),(240,'622288e1-ea1e-40d9-a026-4a19711e59a2','en'),(241,'0c79a757-a2b8-46b4-ada6-20af05eef88c','en'),(242,'952c3bc1-62d9-4724-8294-b4b98d8e45e3','en'),(243,'06aeaf7d-0ed0-415c-88f4-006613e94390','en'),(244,'fa5bdcaf-8205-4d65-afc9-58b3060cdfc1','en'),(245,'f3ff55a9-75df-47e7-877f-dbdc26b90797','en'),(246,'85de7dcd-b254-40a3-9ac9-1ea99a80ecac','en'),(247,'e87360dd-eda2-4dce-9ad5-7326bbb78920','en'),(248,'293c0b8a-44d2-405b-aad6-d29e4c52b466','en'),(249,'89eb0d59-9c63-4c78-a5f3-d7f0ba301609','en'),(250,'e98f60b7-86bc-4f15-a7f9-133865964111','en'),(251,'1763e494-cb41-4e69-959d-e5d3a2667134','en'),(252,'87ab35ad-e5f1-485b-9f8e-8cdfccc9b558','en'),(253,'4832b1d5-51ce-475e-b4b3-63f23956f450','en'),(254,'879031fe-61fb-4454-9e1f-fe4008dc2739','en'),(255,'73cb7197-be1e-4df6-9eaa-556af0907ae1','en'),(256,'611b7977-de44-4b5f-83ff-9c2d3cc43e73','en'),(257,'bf2afec1-274d-4044-ab26-6c364c562561','en'),(258,'7b7fa918-bdf1-48be-9252-cb38f855f84c','en'),(259,'ec71b3df-9108-472e-91b4-6266e052fdb2','en'),(260,'37985e3c-00c6-4a5d-9d61-30d3389f4c08','en'),(261,'21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4','en'),(262,'1c77628f-d264-4684-ab30-77137f94f936','en'),(263,'47bdf064-4d39-4bcf-893f-90def0bf1bdd','en'),(264,'6076329f-f931-4a4d-a126-19bc93b3ed1b','en'),(265,'82bbf767-d23c-4c41-8550-c4dcff662c78','en'),(266,'8abd721f-293e-49a0-adea-2e6b26b704cf','en'),(267,'a4f854cf-28be-4588-aaeb-3dc61d65031d','en'),(268,'cc763d56-e9c3-4674-8927-32b11a58f538','en'),(269,'530083b4-d3f7-4077-8a8d-14e038e8f724','en'),(270,'b9a93b32-1b29-4e7f-a7b1-6a082bc8e43e','en'),(271,'f2ce06d1-9221-49f0-a391-6b7bde5e8f17','en'),(272,'f070be38-f025-46d5-9ff5-fdcc2b8d51f8','en'),(273,'23651f0f-415b-4575-b965-13e0c355f1ae','en'),(274,'a320937c-91d8-48c9-bed9-845ede7901c3','en'),(275,'4ec268be-ce50-4d76-917e-4fbf1f71b1b2','en'),(276,'e5818002-7234-443e-8e75-642982384067','en'),(277,'7c49d985-3e02-44c8-9079-3b9bd7158603','en'),(278,'cfceaaad-43d7-434a-a540-c151203a5ace','en'),(279,'e8c103d7-6913-4bd9-8685-633d4a24e912','en'),(280,'4d18d68f-ad52-4966-840d-c87ff6fe0383','en'),(281,'fb184291-c332-4d8f-aa2b-b0a244392542','en'),(282,'eff3a64e-7c82-4fdd-9d6c-024d6b554313','en'),(283,'6af82392-b056-4131-ad53-aacfc8d2d907','en'),(284,'f34d320b-f75a-440c-a853-e42dc473f0f6','en'),(285,'aa18c17d-3ccd-4725-9c02-04653e56340f','en'),(286,'9915109f-0295-4211-bfc0-7359c0a833e1','en'),(287,'a0e7265b-185f-43ef-b842-d6c187f101ac','en'),(288,'0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d','en'),(289,'3e1a22bd-c6cb-420d-8147-be142d75b2dd','en'),(290,'5aaef74e-ddcb-4a5b-ace4-64d5fe436124','en'),(291,'a3a35fd1-55f5-4aa3-b8ce-9b34904f78a5','en'),(293,'706fc255-f36d-426d-b971-506fa1a2cc61','en'),(294,'78454861-551e-48a1-8169-3841c9e67184','en'),(295,'491ea40f-43db-4258-838b-185e40987223','en'),(296,'1315af85-e0ba-416e-a1c7-7dc544c3235e','en'),(297,'e20f78ab-739a-40d1-9f25-4e57174f7faa','en'),(298,'edafcc72-f8b9-45c9-ac36-ba6fbb8544d9','en'),(299,'9ecaa8f3-4630-427d-b138-ba87abf96fc1','en'),(300,'42432a64-006f-4fab-ad86-7b968925274e','en'),(301,'74da09bc-b8a7-4c4b-a5b6-89b1386376cb','en'),(302,'24ccd620-8c20-46d6-8c0d-c86f7823b43e','en'),(303,'e4e1501d-fee1-41ba-afd1-687917e71985','en'),(304,'5cfa0f2f-77d2-4dff-8cb5-ca44246fef6b','en'),(305,'b8217558-3d7e-4b80-a60f-d3941c4bfc27','en'),(306,'f21a3159-43a5-49ad-8919-eb7b2780176a','en'),(307,'4d21080f-ed13-4d72-8afe-51c818f53239','en'),(308,'eb395669-ad86-4eb2-8092-faa884a9277d','en'),(309,'90ba9adf-c869-4b08-9a59-1d6c1314cc49','en'),(310,'6f752889-8026-45c2-9345-79c675916943','en'),(311,'4eae3c1c-3289-43a7-b0ad-ce009ce2d758','en'),(312,'d7f13f0e-dfaf-4a5e-87df-eab85ad93650','en'),(313,'59896f61-642f-4ef8-90e3-12e1ea237bc4','en'),(314,'819ff82f-8ee2-4b62-9153-117dd0a358b7','en'),(315,'47330827-5b6d-4858-9155-ad0ad4d44fb1','en'),(316,'2fcc4775-02ca-4f9d-a8f1-29cb200eebe1','en'),(317,'0071db4d-8343-4e8b-a1e0-f3ea0f929d0b','en'),(318,'c3db6c37-b064-4cb7-9ae7-122fcf093c99','en'),(319,'dd9b46e4-054e-439f-82e1-7db7564c7a35','en'),(320,'6695d7cd-9fe3-4373-9352-4d39a2f910a2','en'),(321,'61b5b735-4abb-41d9-9dee-c11f95cb2cb6','en'),(322,'ed4dd28d-717f-483f-b1f4-07bd10e67d87','en'),(323,'f4b6da3a-e4f9-4857-b790-1215492b31d4','en'),(324,'3b620f65-b0a5-4a5d-957c-bda89097ca7a','en'),(325,'0f97fe51-96dd-4e65-bfee-e16aeae18a57','en'),(326,'e7197e21-b54a-4687-b211-9c8a60de5c03','en'),(327,'d6196ad0-6d36-4229-827b-8d86bbe927c8','en'),(328,'93a27b18-c446-4729-a9ce-1189269deb7c','en'),(329,'e8fd8f44-c723-44c8-8cea-b5bf512cd553','en'),(330,'891dba61-c380-42db-84bc-833c8707b14b','en'),(331,'c1a09b90-a238-48d8-bb17-5e2155d0a9ce','en'),(332,'d6d0117a-86cc-4b64-a7be-23ddedeba194','en'),(333,'623050fd-0d3b-4026-b4d0-f419d45bf5bb','en'),(334,'13414f91-521f-4ce5-9204-b28bcf1ca83b','en'),(335,'d5db077e-53b2-4f6a-81b5-91b45cea0b31','en'),(336,'ca380213-a28e-4585-8cd1-dd166be5bcc6','en'),(337,'59b91bc3-9f89-4773-ae91-7c72d80cf406','en'),(338,'c33b249b-c0d6-4906-b7b1-492987cdc257','en'),(339,'b77efde7-41ba-48b1-9a7f-a0f9d1a9b486','en'),(340,'9116d94d-fb9d-48a8-9b2c-8ebc0a77829d','en'),(341,'d443f89a-5e12-4194-bec1-a00c0c3a3e50','en'),(342,'80a9a681-e298-4f1d-bfd8-ef0a363751cd','en'),(343,'65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f','en'),(344,'4bbc6437-24f2-46c8-b526-039a4371e6ee','en'),(345,'4d45f173-b44c-4a1c-8a92-07c5b8ba679c','en'),(346,'3e531675-d7eb-499b-adb1-6d59da69b929','en'),(347,'77088d2d-21d6-44e0-969a-4c0db3d2b573','en'),(348,'da986d64-d1b5-45cd-8646-4a9240f2b111','en'),(349,'4ed09a23-a8d2-4495-b5a1-7c7acaef4240','en'),(350,'f30f37c2-362b-4d74-879a-383c08ca96a0','en'),(351,'a62adf8b-2d8f-4893-b1b6-eb91061eb28b','en'),(352,'aaf190be-4520-4e6f-a9b4-65427106a7a7','en'),(353,'6eeb755b-8f81-4245-a228-29aa926ad29a','en'),(354,'8e785cb3-8dcc-4dd4-944e-7c5f60d04741','en'),(355,'5189b26d-e836-44d2-9f19-d42ecc0ad944','en'),(356,'e72bc0aa-9e12-40fa-9efd-b24126317317','en'),(357,'90fb3ac0-dc9f-4cf6-9adc-192c3caa6c16','en'),(358,'de178954-6ceb-4f14-9415-a34b5999778b','en'),(359,'88701c58-5ad2-47f7-a9cf-14241c03277d','en'),(360,'59d0bfde-8e35-4c28-9063-0043932d52be','en'),(361,'c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19','en'),(362,'3cc40602-c37d-4aef-8c87-cc6b9c398a2e','en'),(363,'1b0ebd2a-d11f-4d27-8447-04a733abaa7b','en'),(364,'e905157c-aae2-42e2-836f-63970411c1e4','en'),(365,'5d9a9ab9-5568-458e-934e-ecbeabeca227','en'),(366,'b7ca7431-095c-4fda-9160-d7e150117dc4','en'),(367,'007eb716-ae80-4bb1-bce1-6933a029c4ea','en'),(368,'ad3b95e9-eb3a-40a2-8ec5-0afa35916483','en'),(369,'9f84bd8e-a656-4eca-a339-a0cfdb87d694','en'),(370,'10cc2ec9-db10-408a-97c2-048053fafdcb','en'),(371,'68dc75e0-8e83-4cb4-a9e8-719f320b8008','en'),(372,'c41de722-ab80-4203-a884-ca9265b980fb','en'),(373,'15390c4d-7ab2-4b8f-b957-6af592c7666d','en'),(374,'bee7a452-2805-49ca-852c-fd654c77bba4','en'),(375,'93f452d9-764e-4fc8-bfd7-be2b524e0d18','en'),(376,'659f0d56-b65c-430b-8237-07f48b0ff2f1','en'),(377,'214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded','en'),(378,'18dab616-3178-4678-9d22-9bbad0c73d43','en'),(379,'b4a7d768-c1db-401f-bbed-efb9dbf73ef8','en'),(380,'89a241cb-6e48-4335-8e2d-69b07ad06331','en'),(381,'9e2ac71a-76be-4624-b738-53f8a75b672a','en'),(382,'d4683a84-4816-4de7-b1f8-71e5029a3b4d','en'),(383,'c0c0c38c-aeec-47be-8e38-5e314e83dfb8','en'),(384,'166fddec-4bd9-4480-870b-34147b40e0da','en'),(385,'c10c80e7-e777-4bf9-949a-a224da1e9e23','en'),(386,'d06d0f40-0816-4c93-9ab0-dc3fafd0f9b4','en'),(387,'693c0afb-8449-4c30-afcc-b192f770daf3','en'),(388,'420d8ef9-8339-4a70-9486-9233205674a6','en'),(389,'98cf1acf-b2a7-4948-96bf-39a684a12e02','en'),(390,'3172f14b-5a91-407f-ba9d-c05c12383fc9','en'),(391,'5c599f43-6a75-4d30-9548-1b04e44d1d33','en'),(392,'ac46d36b-441d-40cd-89e6-9af65b1d8e2f','en'),(393,'0b5465fd-ce64-4c29-8756-f6d39e3f3eaa','en'),(394,'78c60386-ca1a-4387-b70f-af5bb22a428e','en'),(395,'99644de4-3454-482b-b2c8-ec49f7840133','en'),(396,'f7d5e634-1828-4b84-a22c-31566b26e677','en'),(397,'a5ac45ce-1d59-4225-a12b-1fe4f47eb2ef','en'),(399,'6305a869-3bf9-4e86-8e50-fd6c1eb7747e','en'),(400,'c8591dbf-fe1c-40e2-b340-222d9e861361','en'),(401,'e98a4344-d8df-4efa-a33d-4128e7930748','en'),(402,'aef8948d-9d72-488d-9bbb-56ca8b1ca295','en'),(403,'024fa9fc-8e60-4d2d-9964-2a6eef763d90','en'),(404,'9f2669b7-d21e-49fb-bdc2-c435785e4bd1','en'),(405,'8de3edb5-a24e-4dff-a42f-72af729f40e9','en'),(406,'fec1300e-bfd2-4b40-90d4-04c6890abc50','en'),(407,'08d48213-191b-41ab-bd40-7dbf7fb48ffe','en'),(408,'285561ce-f37f-404f-8eb0-27273a3a5cbb','en'),(409,'068ee1e9-0060-4327-9318-e7f2802f95c7','en'),(410,'f16d309d-bab9-4775-86d2-6ca708562c9d','en'),(411,'f43f24b0-6869-4fc8-aaf2-7867691e2338','en'),(412,'8ae6ad25-c217-4c1f-817c-73d1681c2b95','en'),(413,'e86dd7d8-9bd2-4799-ae44-78be31148278','en'),(414,'7c2db2cd-4752-4784-a13e-13279aa07577','en'),(415,'2caf7368-c0f5-449d-bfc6-4a260e2d0127','en'),(416,'16c97077-f02f-4833-9bcd-7e08dc607ad1','en'),(417,'f93a332b-c396-4134-ace9-cbbf38410e65','en'),(418,'2d9faddc-4cf7-4877-9eac-877c5a076d2b','en'),(419,'02d24f19-73a3-4105-a80b-c6508b539df8','en'),(421,'8a15403a-9850-454c-be2a-546edde5314f','en'),(422,'48a54d01-1069-4c50-b466-9b1df052a2f7','en'),(424,'ef5c6b39-1675-4440-9861-9f48cab96719','en'),(425,'6bbadb6e-cdbd-4cef-9075-959938a8abfa','en'),(426,'a684a97e-a464-485f-985f-6955f5f5e0aa','en'),(427,'2689c034-f6b8-4cc9-b048-c56ce643f156','en'),(428,'c68e8034-44a2-43af-9c2e-8c19ab780f1d','en'),(429,'4a36a719-4ed7-482e-a979-b849dddc2152','en'),(430,'f0e4171e-7316-4a91-96ef-ce31c07124b2','en'),(431,'a55bb184-08af-4b0b-8e12-8cefd46ef131','en'),(432,'6b028ef7-802f-4f9a-ab9d-b05fc0762a8f','en'),(433,'2cfe51aa-1108-42d8-a5c2-ee24920be20c','en'),(434,'99ce704d-3c3a-43a8-9307-2c7eb8b898e4','en'),(435,'610fdce5-a60f-4c71-aa9b-574d7ec147f8','en'),(436,'3f0951f5-2538-4274-9eda-467147aa4063','en'),(437,'f5d299c5-7e37-40c2-ba5b-b0a79493d2c6','en'),(439,'f276727e-1e1d-46a0-8e44-143aa1483f0a','en'),(445,'8d8f64e6-eb33-40d1-9086-100867056a81','en'),(446,'9b6bcdfe-f2e4-460b-8ab5-546312098ab8','en'),(447,'e81a7c6d-ff03-4d71-b2e8-4825ebe305a1','en'),(448,'a9c2f2d9-c90b-4c7c-9198-2092cb009a99','en'),(449,'9549012d-058d-4f6e-b3ff-3d622c873f34','en'),(454,'8f81220e-8af2-40f0-b5d9-75320398aa5f','en'),(457,'e200b099-5ce1-4ccb-8be0-3c101c908465','en'),(458,'47cfc0c1-6409-4248-9d36-e809f47e7683','en'),(459,'62a14c65-0a77-4902-a800-b1bf3f6552a2','en'),(460,'cfe53c0c-b767-4c6f-b9d3-8b6fa4461fbc','en'),(461,'50d05e0b-c462-4b3f-8736-ea542c214e4d','en'),(462,'7183c3e5-fbdd-4f8b-8597-c1d0f9816456','en'),(463,'a6c3cfdd-ec25-4b0e-83e0-294d3b32abf3','en'),(465,'c7d89549-5444-4cf1-90de-1556122012c6','en'),(466,'1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37','en'),(467,'d030373e-6f37-482d-bbfa-9ee83000f5ad','en'),(468,'23f04b10-01a7-4a57-a9be-1ad622f1859f','en'),(471,'bf66fd29-63a7-4f96-9115-9d616211a1c3','en'),(475,'b5942dc9-2a51-4f24-a761-c47b1538572d','en'),(476,'febfc7f4-b7d2-4eb6-bcd4-a452298acf38','en'),(478,'dc886966-ff16-4954-931f-b3eed3de0547','en'),(480,'99deac49-8630-40de-9532-9e7df1749936','en'),(481,'487883be-22e7-4745-89f0-3c16eb4722f3','en'),(482,'bc952918-9180-4e4c-ac8c-1fc0f7ed0eba','en'),(485,'fedfec27-73e6-421e-b615-af4220115476','en'),(486,'e40df456-8318-48c5-8196-100ec2e2e17d','en'),(489,'253b6b74-89a0-44d7-b63c-f27520c6299f','en'),(490,'5d26ab46-de75-442d-8461-143e70a24103','en'),(493,'bcd160c4-fcca-4f08-8f72-c5ead159b929','en'),(495,'895f7584-c260-4598-92b6-5e4dfa750012','en'),(496,'cac1bb96-f15d-4852-b87b-2853c440dc38','en'),(497,'74b8628d-86ee-4a92-8b38-93293835a38e','en'),(498,'31ca5b52-5032-4d0e-8ce2-4069986e6ac4','en'),(499,'90dd350c-ad3d-40dc-85dc-1552cf655958','en'),(500,'78c0cd9e-ab4b-4473-a7b4-d4b1e6dbf950','en'),(501,'b1b917a4-b9ee-4c31-882e-656ea5c77215','en'),(502,'aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b','en'),(503,'d552a5d8-23e6-44b4-b593-68f99bd8f4ae','en'),(505,'4e66bb66-a764-45b0-93c5-8ba0ef9c1e33','en'),(506,'93cffc31-ae2e-4ad2-b9cc-21208abd0047','en'),(507,'cc7de943-a990-4785-9db5-fb11b3265bf8','en'),(508,'965f0f76-2171-467d-b224-09c50e3acb29','en'),(510,'9c27872f-e3f3-42cb-87ef-903c21274828','en'),(513,'02dd4522-a2da-44af-8606-2e36ddf2d4d4','en'),(515,'2b0ea613-b7dd-4b08-93a6-000e0eac724a','en'),(526,'7cf115eb-b0f9-4802-8fac-7a422f93b839','en'),(528,'fa61caae-d47e-4180-849e-7116a44c6d7e','en'),(530,'51cddf47-daee-4fb4-bb5a-8109ddc0161c','en'),(533,'30e3e41e-ea12-45c6-b87e-e3921c056b84','en'),(534,'0252c4a4-6d82-4e7b-9b73-9af6061cbfd0','en'),(535,'89f8d46b-dffe-471a-b927-b67287c61dbd','en'),(539,'418a1cac-cb4e-4738-9c2d-e6f386fdcc37','en'),(540,'cf45e8b8-f0fa-46c5-b221-7343b580e284','en'),(541,'eab9c849-6fc8-4f28-aecc-c78d58231c0f','en'),(546,'2c2d4274-5271-4968-a748-9144fe953bb7','en'),(549,'4d35e0c1-bb63-46b2-bea5-0faf6057b78c','en'),(550,'b2e71693-82c0-4d61-bc4f-38781b694e7e','en'),(551,'24129fe6-6464-4b4f-a2ad-d72be1c01535','en'),(552,'4c7b4820-d30d-4197-9605-1ba2080235c9','en'),(553,'9ad68505-c5a1-4925-a7fe-efc189304bcd','en'),(554,'cfd04472-c3dc-45d6-a538-0be0232f97c7','en'),(555,'50a1d0f9-072f-463f-9578-50f33cc69140','en'),(556,'7eb1cf16-85fc-44e6-80da-b701d60ff3ab','en'),(557,'2c66e5fd-307e-4676-a7de-bf02ec33fc05','en'),(558,'22948d02-b608-4202-a530-05b9205a6c3f','en'),(560,'459bac7b-9a95-46ca-9aa9-c39f1510cff0','en'),(563,'a2795ea4-b468-4a8a-afcd-28ee40227183','en'),(564,'2e00df9d-abfe-4c6c-bc79-f88687e9c5d6','en'),(565,'05bb0d2a-6317-41cb-a937-1ea54b68db3c','en'),(571,'adeeb38a-35e0-49d5-a64d-02ac49cd81fb','en'),(572,'73b1a5bd-b77e-4fed-b7d9-b405dd5559c1','en'),(573,'f7c853bd-f8db-4497-874e-5474fe9b8ea3','en'),(574,'a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d','en'),(575,'29f11554-79bd-4c71-be64-80bc16bdf146','en'),(576,'79df6df7-6d40-4ffe-b776-1b6c6b8b07a7','en'),(577,'dab2bf56-624a-4ffe-8780-23cb186581ce','en'),(578,'e3c6eac0-2938-48b8-9f31-b6d8428dfb7b','en'),(579,'14cb4492-1f44-4fd4-8398-68e96a4971dc','en'),(580,'4f0bbc4a-b478-4ec8-9b92-67f49b51ee23','en'),(582,'a67ad13b-701b-4c39-80a6-92189c6a956b','en'),(583,'59b68208-2ea1-4283-8b63-f78a46713293','en'),(584,'957d874a-c6dd-4fb8-afc6-60e37cd672b2','en'),(585,'d02caf39-3e62-4004-bcae-306e81680d72','en'),(586,'e6016132-a83e-47a4-9562-e5984f234327','en'),(587,'7753250f-3f06-4612-9691-78d9f5ec405f','en'),(591,'6d114152-4b6d-4556-83f4-79c28e4a9f79','en'),(592,'a6a92368-f986-47a6-9b17-ca975506c077','en'),(593,'55d6ad36-21ab-468d-9322-fd4319d47c39','en'),(597,'ae6858e2-0766-41eb-879b-c491ebc805cd','en'),(605,'c3ffa711-5f7c-4691-bf3c-f0b2ee460e8c','en'),(606,'3b439be0-4e3d-43b2-98e3-fc9cf079a182','en'),(607,'79ad8c54-a1d9-4040-9f7e-5b1223aaeae1','en'),(608,'7e59f052-8244-49d2-8565-7d438dd97208','en'),(609,'e2a3f0ef-0933-42d4-b088-a1ed7c85f2fb','en'),(610,'ed5def14-0735-438e-8747-0c6297da2df1','en'),(611,'2f4ef63b-1e21-4d96-b535-a9ecf56d0f90','en'),(612,'2362bdb8-10f0-40b2-9dd7-31484c58e646','en'),(615,'ac384737-8795-4480-9bef-9dd79ca6b76b','en'),(617,'66a4df2c-7ede-45ab-9a69-0a0521d3c41e','en'),(618,'0533346b-df31-46f7-8714-a8edc20ae5cc','en'),(619,'07738b7a-e15e-4b54-88cf-64a03b04b2c6','en'),(620,'3d867088-de71-48ba-9b7f-9ba578e6eaae','en'),(621,'88cf5fda-5ae1-4375-84d0-a55df7483db6','en'),(622,'8688aa43-0d7e-46b3-9bc2-66f913db4787','en'),(623,'261f96e8-faf6-4422-8d7e-ec8f7b4c8581','en'),(624,'9fc734f3-5476-4ec4-98c3-02d401595c58','en'),(625,'46c5e705-b750-4a34-af4e-e70e90b6409f','en'),(626,'2c8c0889-ef52-4eb2-a656-12101c1fb5f3','en'),(627,'30b5c9b3-56c9-4130-8e10-9f6fcf2770bc','en'),(628,'a22bc22a-1fc5-4abb-bd4e-7f88e76a1c3e','en'),(629,'fbb33297-613d-4d75-8e36-91791ea197d2','en'),(631,'36f30ecb-2e8c-4690-9551-19e9cacd4e72','en'),(632,'8ceefc37-a7a0-4770-accd-4dc203b04a42','en'),(633,'904a58af-452a-4eda-9c30-a1df095f8854','en'),(638,'d9f7576e-dd6c-4906-b283-3b0c0f632174','en'),(639,'08c8d2f6-de93-4637-a4ef-6aa5005ca3bb','en'),(640,'9a551170-83a3-4857-9c6a-5f2231bdb423','en'),(641,'ab8234d7-a3b8-4240-9ace-429cd21fc112','en'),(642,'8d6d710f-f35d-4d5c-bf4e-1226ec657dbc','en'),(643,'b9cc8e5d-01b4-403a-9dce-88260bf208cf','en'),(644,'d5ef0cda-15d3-4204-b404-8d5f81e70956','en'),(645,'2d858e52-cac8-421d-9d8f-daaf8655c556','en'),(646,'359b3d06-a507-4cf7-8fd1-3b083e65a57f','en'),(647,'439a4c96-3f85-414f-b682-0f0f2218d5fa','en'),(648,'dc17016f-1640-4f62-97b2-04a08bcb9dd0','en'),(649,'eac0cb62-64c0-4d3f-95fd-e6df49b3ec29','en'),(650,'a92a675b-a581-48bb-91b1-2157247350cd','en'),(651,'41b0d879-695a-4de1-9f20-7cf1098f2a50','en'),(652,'d5b4f0a5-1708-4d90-9b10-24c5c59ac7bd','en'),(653,'e8794d60-37d9-4df0-89c2-438d4f2527c5','en'),(654,'8ccd663f-c44c-47a3-a06c-80388089a3fc','en'),(656,'ded18003-5af1-4565-8783-9515a8f246a5','en'),(657,'9846fe82-8db5-4a8c-8e57-75f159f681d4','en'),(658,'f18d38f9-d229-4e51-804e-c9ba2ee49b3e','en'),(659,'e01a2721-a110-4ae5-8058-c22dcab408b5','en'),(660,'f1203bbe-269a-46ad-95f3-f447a43a4783','en'),(661,'e4e8539a-fcb1-46f5-9a5e-56324bd13411','en'),(663,'715c318c-041d-4103-82c5-fb638756a171','en'),(664,'0e76e732-0c84-4e73-93dc-ff15c61b25e1','en'),(665,'39c4c325-e033-4de7-a517-3600a4fd0ddc','en'),(666,'2b1839cb-fb6d-4124-b279-8d643c31f123','en'),(667,'57958dd2-73f9-4682-a5cf-41e963a83bc0','en'),(668,'8602885b-f61c-4e30-9342-2bfdb547f97f','en'),(671,'dc61fd3e-1e06-42bf-b600-fea3018b948c','en'),(672,'7c9dcf4f-06b8-4279-afc8-f42f62e81e6f','en'),(673,'34d7e221-5ad2-4790-a87a-2d459c683398','en'),(674,'7686c10d-6b07-484d-a66a-8edef6b02006','en'),(675,'8ed1e389-c931-4a42-b588-0ca73b3dc7db','en'),(676,'6f47fce7-f67f-47ad-8834-2496cb5976ea','en'),(677,'5ad73fba-bc47-4af9-a217-cf01e088ae20','en'),(683,'b97a3a63-d974-4886-a3d6-a8428d9ceaff','en'),(684,'4563feba-e8f1-4a2f-a9da-672062d3a51f','en'),(685,'c81b7674-f184-4fc4-9ee4-63ff55464554','en'),(686,'39fc99a5-5f2e-445f-a74e-b998e4ae8302','en'),(687,'3b7e2e56-62c9-44c3-b36f-b7ad9b9216d8','en'),(688,'97b8aab5-58cb-4998-9cd6-54101884cb2e','en'),(689,'18f07787-3c82-482a-be3d-79289f3594e7','en'),(690,'4f3d5ef2-9dc7-45d3-91db-42463d617a58','en'),(691,'19915232-f5eb-4582-832d-429e377cded2','en'),(692,'f4e01ea5-b9f0-4a6b-bc41-3030b5423892','en'),(694,'0407bb6b-4fae-4b39-87bb-3314923161c5','en'),(695,'5012cb75-1d7f-4a02-8f89-98c9357c3664','en'),(696,'06fbbf71-a6ec-458d-95e4-ffd032a9c55c','en'),(697,'99f78472-bac2-47f8-b2f0-87c6b6e1fadf','en'),(698,'34dfff85-b601-49b4-b8ee-82f181f677bd','en'),(699,'f39c9649-a376-4263-890d-93352f0065e7','en'),(700,'6ced1b91-7714-4355-b900-c560c71cc50b','en'),(701,'0c75e6be-56ab-490e-9336-ca6e0d7186f6','en'),(703,'861db66a-c86b-47b3-820c-72187f568f8a','en'),(704,'dc121cee-e1e1-4882-9c98-1346f19167cf','en'),(705,'a0ad7848-3127-4d07-a6e4-83ad38b8c41c','en'),(706,'7ebeee36-eb27-47f9-be92-bffa7d98ce74','en'),(707,'78b92544-05da-4ed4-8fc0-6381de607c9f','en'),(708,'1c8ad6d6-fe60-4ba0-a481-513956246dc1','en'),(709,'7f1ac707-13ef-4dc1-9cb7-6d3cb22f7256','en'),(710,'fca7d7d4-812b-41a3-b735-137ebba76bde','en'),(711,'1c4904be-8e96-4d2d-8bd9-3064b2453f34','en'),(712,'8dbc896b-5a49-40ff-a2be-d2fd17ab3839','en'),(713,'1022e1fb-68e4-44f0-af64-94b4f4d491f0','en'),(714,'6cb7828f-20ba-4e6d-a166-0dee9647e970','en'),(715,'d22dddcc-a079-41dd-b2b5-72901ef4bd45','en'),(717,'edb31f31-9b19-473e-9d71-86334f82a82b','en'),(718,'37a1f865-b35a-4431-87ba-161ebf7c5a9c','en'),(719,'b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65','en'),(720,'d07d59a0-4319-4d0a-9d54-45aaa65f3f0c','en'),(721,'27542462-11d4-40ad-a2f7-52768bd8273a','en'),(722,'24f2eeed-c43d-4cd1-93ef-0056c4a370fa','en'),(723,'e72790c8-08ff-4b56-8d03-312576619fb0','en'),(724,'97c86f74-0e6e-4269-9960-bdd7d49a4ed2','en'),(725,'319cf4fd-2f6e-4141-baf7-924f764e3ece','en'),(726,'be19cffd-6476-42a1-a8c6-cc762c4aa641','en'),(727,'099250aa-c011-46bf-8448-e331d55c8dd1','en'),(728,'28243245-3ac1-4692-8c5a-f26eedd2299a','en'),(729,'b20d2649-b691-4840-a848-7427aa7264ea','en'),(730,'77e6b33b-653a-4415-9b47-c3037d2f0da6','en'),(731,'92ece39b-64c1-4c62-92c5-3321a5fa4915','en'),(732,'1d0f3d47-f154-4aa2-b044-5b50b621463f','en'),(735,'2314d811-4a47-4768-b02c-f759d1dcf164','en'),(736,'1b8a09bc-e358-4d3b-a862-115be4fe4558','en'),(737,'da0d1089-22e3-4b03-99f5-d33bac1fef15','en'),(738,'babbb00c-3311-4dc3-86a4-2bd823280a75','en'),(739,'8823819c-695b-4b60-90da-274366c6fa0a','en'),(740,'e7b73192-f149-4cd2-abaa-d11dbf8325ac','en'),(742,'1e9575ad-778c-4c50-ae35-df4d0aa7a6ed','en'),(743,'943b4d78-7e04-4a5f-a24f-d347d0a87b75','en'),(744,'f95431ea-f9ae-4ce4-842d-f1821574c149','en'),(745,'5fa8c14b-6a9e-44d2-90cc-545a8ac30049','en'),(758,'961ee707-5bbc-40e1-81f4-d2f76cfd7c0c','en'),(759,'e9569adc-25fc-47d4-8d1a-333c862d0e58','en'),(760,'d60896b9-4b8e-4690-a71f-ff3b884df9fb','en'),(761,'4cda2f50-fba5-425d-8420-dcf554e900f5','en'),(762,'8c24cb33-8a92-4156-8cdd-5cb160db1030','en'),(763,'59b2fef1-1eee-4558-bdb9-2fde96c11440','en'),(764,'b571d403-b72b-4c8f-a549-57622d5f3cd2','en'),(765,'131579f2-e8e5-4ec1-9315-782659702127','en'),(766,'42b874d6-2d09-4412-a9aa-99a0a9dfcf97','en'),(767,'fca696f2-114a-4c06-b144-c9787861b395','en'),(768,'e12b2bdf-631b-4fe6-ae86-a6c4f4860623','en'),(769,'d26613aa-5b68-4b8e-9d9c-3cd99268f46f','en'),(771,'daff04bd-de57-4fcb-8614-09b50883d44f','en'),(772,'3483c2c9-a50b-4067-9839-2cf47acfb0df','en'),(773,'4190791a-6d46-4a23-89e8-c93bcc1f8c6e','en'),(774,'da1f664e-0fee-49d9-a9df-dbb724755bdd','en'),(775,'6ec2b162-da49-439a-9cc2-f3cd0694ff4d','en'),(776,'d4cced5c-0fd9-482b-804c-64d68ca62ec9','en'),(780,'0c3a1f9a-0ae9-4c58-9d6f-3bf7acbd8fc1','en'),(781,'a4505680-1d81-4497-99ad-85bf918c39ab','en'),(782,'e06c0a6a-9687-4319-9865-39aef15ae856','en'),(784,'19b53fd3-0129-4a99-9933-c41c6a4839e2','en'),(785,'b6e50e46-c307-44f3-abf2-759c9b9b2080','en'),(786,'da0b466f-af90-4e66-8b62-768f0eef51e6','en'),(787,'a57bb3f0-9031-46ff-b3be-1dddf22b5d30','en'),(788,'6e779a7c-fb11-4f5f-9902-9ed8fd01d17c','en'),(789,'23d4ccf0-7719-42e8-b583-ca5bd5230ce8','en'),(790,'61911336-52d6-48e4-910b-c07d34ea6934','en'),(791,'76fc6859-b092-4a23-bd8e-bf056085142f','en'),(792,'57055d35-aa86-4f7a-873f-2e1423e577ac','en'),(793,'5c78c06d-4d03-49f2-afc4-08d6c5e75d55','en'),(794,'b4400461-a6ea-41e8-8397-ed5e25258c66','en'),(795,'55c0bddf-aaef-4cb5-9240-c1912ec627ec','en'),(796,'dc43524d-f3be-4016-aee3-561abe577258','en'),(799,'6c43c09b-92e9-45bb-9038-a80bf5598fe3','en'),(800,'42a2d4d8-618a-46c1-8f3b-65ddf72dcb9f','en'),(801,'686d3cfe-baeb-4b97-b30d-2f8f1cce6974','en'),(802,'0ad1d879-5914-403b-8b2b-c5cdad30cd38','en'),(803,'a52ea120-3080-4ea2-8655-0f032da2bd6b','en'),(804,'28e8b4c6-c365-4d62-a976-0220cb51c78b','en'),(805,'a3e17890-9c24-4cf5-ae8d-fabe1160fa1c','en'),(806,'966fb713-a19e-491d-9fb5-edd9f37bb60b','en'),(807,'9d315d5c-8be1-4145-b797-0d59c56d81c3','en'),(808,'d045d92d-243d-40f9-b081-84c8eee0d4a8','en'),(809,'520291c7-fbce-4f2b-8f56-a6a148de1275','en'),(810,'c80595fa-5596-4b35-9856-3eb79d22ce07','en'),(811,'c2835a07-c5e8-4e13-8968-f87e8f1646da','en'),(813,'59d2daf8-8503-4b8e-98d8-e1e9d259d78d','en'),(814,'ccbc6042-c9ae-4b45-baaf-675bf44257f9','en'),(817,'e9a200e0-6c92-4440-b915-7bc254ae9f0c','en'),(821,'f8a0d6f2-26e9-4acb-a7d5-00818d0b6d3f','en'),(822,'1ece1106-21f4-43df-8d6d-31d016bb0d93','en'),(823,'95fa35f1-a7eb-4e84-8233-d137401162d5','en'),(824,'6d522928-f880-411a-b0c8-f73757df5ded','en'),(826,'718b05af-6375-49ed-ad27-2927e04d833c','en'),(827,'bb27f24e-f527-42cd-9962-d3c23943b2ad','en'),(830,'e6017677-6542-44bd-b90b-571d31ef7936','en'),(831,'30d65ce0-48a1-4792-ba79-abbb45ac6d15','en'),(832,'d3a5bc86-2204-435a-96ae-3cf9f4d7a1bf','en'),(833,'d3e13dbc-f9e3-46bc-8e1a-84441479ada4','en'),(834,'5ec2e2de-6f12-4041-aafb-747c50087903','en'),(835,'18751b32-e3b4-45d4-a42b-eba62a32946e','en'),(841,'8637817f-1366-4b55-8ab7-0e2acc57a873','en'),(842,'f436622b-9ca0-4606-ad9f-359d99a5ff07','en'),(843,'4421019c-7fa8-4c71-ba78-3488dca49835','en'),(844,'f2c48f6f-7bb1-4845-a49b-308cf76e7605','en'),(847,'47b55660-e498-4f67-af87-a314f713c1ba','en'),(848,'b25a3b74-67a0-45ba-b21a-a1a28d1c4437','en'),(849,'51528c3c-e8cd-41d6-9fb2-bde9edfd3207','en'),(850,'852b1ef5-1036-4e4b-8dbc-c1eadc450be1','en'),(851,'002c53b6-8494-422d-9129-536840ece9df','en'),(852,'1865978b-aff1-4e21-b5c2-2e33fcece576','en'),(853,'e6e00a35-c85e-4b3f-a2ac-06095385c879','en'),(854,'4a7fb0d7-7297-4f33-9e49-5234189b516d','en'),(855,'3eadbcf2-86de-4fd7-a001-21923136c121','en'),(856,'b57e9f04-8b83-4770-abc9-aa4489fd5784','en'),(857,'7cf805c4-36ea-46dc-879c-14e889002932','en'),(858,'3dc2f48f-23da-4aca-8735-a2da50d4db03','en'),(859,'2de7bb9f-1e41-4f95-ad61-66015fa5aff3','en'),(860,'8d3913f4-1c61-4562-99ec-e3fd13967c72','en'),(861,'9c2c77ca-eac1-48c0-bea0-bc7d43bc448a','en'),(862,'b6b1d66d-d9c3-4eef-8e63-3d8177ee2738','en'),(863,'ffc6398b-cf0f-4119-87d0-6408ad4f7473','en'),(864,'4f7d5e07-e4ab-44ec-bb3f-df8b98fbb8e1','en'),(866,'58df962e-8d53-43c3-a1c7-6bbd06ed6b9f','en'),(867,'23d865b4-0ef7-4224-b0bc-0886fd55e76e','en'),(868,'0eb6030d-7429-44aa-b6ec-e202fdc7fbe9','en'),(869,'085a349a-ee27-4c9b-ba04-67094b787e51','en'),(870,'7ef83776-fd11-4d11-a263-03f68931af3a','en'),(871,'8b21fc6e-0aac-4610-9e9b-ea6a0fa652b6','en'),(872,'d8872e74-301d-4be0-8b35-545c006e24ab','en'),(873,'c723d9ba-d9c5-4a61-af96-63068b7b9a69','en'),(874,'54242c6d-3eb8-45b5-826d-d446b26e165c','en'),(875,'3fcebbfd-ec38-4c26-a09b-b2ed0110499e','en'),(876,'b609a9bd-5dcb-4aa0-87d0-8a0dee8ca88f','en'),(877,'10785476-8be2-428c-a0cd-7e7a469986c3','en'),(878,'fd9fce7f-1cdd-4e1b-b7b8-493d7b854c14','en'),(879,'f64c7cb9-d109-4a58-9262-ad6d8ddd957d','en'),(880,'730b1b62-211f-4e35-b42c-ba6034541a34','en'),(881,'2b0fa3f7-9542-454b-8819-6dbcfbbcc842','en'),(882,'3bbcc083-3587-4454-8394-d16c99809bfb','en'),(883,'d16aa216-4d3c-4887-820a-eefe24dc0d92','en'),(884,'bf76d4c1-356e-4755-9855-f0a6265c6c82','en'),(885,'35803913-8a0d-4068-9130-8efef00a68a6','en'),(887,'29307099-5433-451c-adbf-f27fe0ccf5e6','en'),(888,'10cc897b-7425-43fd-9ce8-0e1e5d5ec8fd','en'),(889,'d30415f5-4e96-4371-bd98-4b3464b31001','en'),(890,'7178d5cc-d1b9-43c4-aa4c-a10518c5d80a','en'),(891,'71b1b41a-36bb-483b-9dc5-1bf1412d5926','en'),(892,'09091e70-17ec-49b0-ba64-ebf3f6a33824','en'),(893,'b5ddcf90-a0b8-4f66-9e89-234c98532a9a','en'),(894,'70484d18-b159-4f74-b0b4-a760a3cc58e0','en'),(895,'c19a1c71-26ce-48bd-80a1-893ab857ec3e','en'),(896,'c9b801cb-fd10-4d43-922c-a823d2518ac2','en'),(897,'83ac22b5-47ff-4084-88db-6e7bd44d5867','en'),(898,'95142924-44dd-4cb8-bf7e-162b4b6f6369','en'),(899,'3a4afdab-d119-4a9e-a7a0-18d8f1e6dea3','en'),(900,'d23c87bd-ec6b-4d71-bf19-f0f97df4f40e','en'),(901,'a4436991-1981-4bc8-b450-b7e2720e7c6d','en'),(902,'c0931799-2c20-4c82-8055-efe4e0a84cfd','en'),(903,'42955de4-3a40-4055-a7f2-0a2d511cbde0','en'),(904,'7508f31b-1f2d-436c-a382-c4ed3f0bc7c0','en'),(905,'c9fe612e-c01a-45bc-89e0-2c7d0bb55143','en'),(906,'2babfe25-bd41-463c-919b-e1d8a04ac68c','en'),(907,'8ab41116-6eef-4ed6-aa53-0f185a93e84f','en'),(908,'ceb779d0-9940-4eed-a696-1893c33defb8','en'),(909,'9d8fd9e3-a891-42c1-a921-f02f4b12c931','en'),(910,'e2d1d3d8-8294-4c99-831c-ecb7ada6da32','en'),(911,'951276c5-39f7-44a5-97b3-cbf6a13c6c17','en'),(912,'1160e9f8-53ee-43f8-a34d-bca47b7d33a4','en'),(913,'b2dd4362-30ac-4831-8698-6f83b22efb5d','en'),(914,'ef2c1a20-8032-4f80-91c1-a60f2bfc9eae','en'),(915,'d3c54a38-c4d2-43e9-86c4-e6c313979528','en'),(916,'25847c08-8638-487a-b1be-0956fc31fe4a','en'),(917,'ea09b59b-329b-4851-ac89-65ce15e1f007','en'),(918,'1006594d-a459-41a2-bf90-2ae8fbe22aa0','en'),(919,'e822a196-372f-400f-9098-f4a28906cdcb','en'),(920,'3c4ba05f-c602-486b-9587-f5302522b6a9','en'),(921,'0565c353-fa9c-4cb9-929c-5545517a92a7','en'),(922,'2edc14ea-9190-4122-8c11-df63c40793c1','en'),(923,'4f8d6971-25c5-4c69-a8ab-a000dff4bad5','en'),(924,'f6f85742-5f47-40a7-ac09-12870e178d88','en'),(925,'aeb8becb-6952-4276-a261-fe7e8ecf2938','en'),(926,'ae52f1a4-9511-4efc-ab50-95b3e9cf58ec','en'),(927,'85d9ee4c-50a6-4f3f-8120-552f016e5c67','en'),(928,'0c66c06a-e17d-4092-b342-5a24fe381ec0','en'),(929,'4a581e57-405c-40ee-8cde-7e42e06cadce','en'),(931,'795033a7-4352-4aa0-8a35-834245fadb63','en'),(932,'702c8a7a-e9be-4533-bbb3-7abdb33ce201','en'),(933,'d0ddc181-cdf4-436a-90ed-6bea7531cd3d','en'),(934,'812fcd7d-17f2-4c70-96b3-e3ceb13fbe98','en'),(935,'173df3ae-6705-4732-82b0-2dbf9f497f4e','en'),(936,'82b37439-35eb-4972-882e-479eabda5e72','en'),(937,'eed63d3c-ffa2-4e3d-ae81-bce926932e65','en'),(938,'f82bc724-be89-45e6-8de8-2ae83454ed27','en'),(939,'794bd020-775f-4882-90de-55ecd9796e6a','en'),(940,'c07776f0-01bb-4584-9752-b90cf26a9f22','en'),(941,'a3c17212-c791-4929-83f8-fa54f1c9abf4','en'),(942,'304c0fcf-6853-47c2-8677-dcbb673b0f12','en'),(943,'26c5944d-d0d0-4cf9-84c4-e183f81b2e68','en'),(944,'97112eca-17e5-429a-b5b1-b590bd00cfa9','en'),(945,'13aee551-3fae-4653-bb2b-0dd667155054','en'),(946,'20c7d756-9aa7-493e-8ed3-d2ab443f5ef8','en'),(947,'e12b82e5-a629-4ba7-b153-ccdfac651fbb','en'),(948,'07554964-dfee-44e1-a216-6a0620826ab4','en'),(949,'7d3cfd00-0d54-42ca-9f0f-20d120bf1847','en'),(950,'a4b4c1c6-9a8f-4d5e-919f-cb7b5dbf0231','en'),(951,'849dc50a-a25d-4043-b6fd-84e84588dd90','en'),(952,'87b64e20-bc80-489b-beb6-812d3508ff39','en'),(953,'ee103bbf-56b0-4b35-ad77-625a27555e3d','en'),(956,'47c98a0c-e20e-4375-8766-741ab03d6d15','en'),(957,'d9698646-cfd0-4b5f-ad87-3fce34d27692','en'),(958,'3faef071-200c-4f01-94f7-ba530961d477','en'),(959,'dfaeb4c5-b349-424d-98c2-5b38ee4c3ada','en'),(960,'641dcbd8-f0a2-41b5-90a0-65cd39ed64c0','en'),(961,'9b75b3fe-ab1e-47d7-b13f-ab31fc09d0b3','en'),(962,'56560782-f95b-4bdd-af4f-f6fac018af7a','en'),(963,'e3791c49-3a76-465c-a2bb-f6c03f984271','en'),(964,'a5567a4b-30b1-4993-bdf1-a07f6b01874d','en'),(965,'88dd5d75-41a4-46dc-90d3-b8dea15de304','en'),(966,'da34d642-5831-4c80-9667-4351d286f858','en'),(967,'57ca49cb-3d2c-4b98-adff-106bb58cdf01','en'),(968,'da971c64-a320-4dee-b747-3120e5509575','en'),(969,'f440ebbb-c926-4989-82eb-1bf2e5e33429','en'),(970,'2171ddfe-b5da-4947-8067-f9972a51a2ea','en'),(971,'c43d2c7a-53af-4df7-8dce-a2c5024b556f','en'),(972,'bc3dcc96-a24a-4049-8877-7063b627db9c','en'),(973,'d2c97a11-82e8-4dac-8ab0-0cd752e18d36','en'),(974,'78700a32-91fd-48f4-96b8-e41bb182f5f2','en'),(975,'c1bde0e8-6d5c-4ff7-a93a-33131a538fbc','en'),(976,'719583fc-c983-4c0b-8fe5-608424ae1824','en'),(977,'5c8a7fde-53c3-459f-abe7-64fbc7211bc8','en'),(978,'b0e2ca73-8cab-43c7-9a1e-1402d79e2733','en'),(979,'e0abee12-e440-4417-b453-0f97ccaf5170','en'),(980,'9b4ac4d5-7931-44b1-8d3d-838a7754fb6f','en'),(981,'b3d338c2-d602-44b2-8709-24e57951d4a6','en'),(982,'e2425201-353a-433c-831a-992d9cdbc917','en'),(983,'81dafdad-380c-4112-826a-38bafb41e44e','en'),(984,'4a8045b0-143f-4a4c-bcc1-faa936c55050','en'),(985,'fbbcc5b2-4242-497d-baa6-f5656960c3d7','en'),(986,'16badf23-eb47-43c7-9c3c-efb981b92fae','en'),(987,'f2809afe-70b1-4179-b04e-55529563cbd7','en'),(988,'3aef798c-10f6-4a2d-b713-5fda2a688d0a','en'),(989,'0e066cae-fe2f-4dd0-a845-98444b9f9254','en'),(990,'07181689-8889-4028-8008-86d3b2d977f2','en'),(991,'cc850680-6e0e-4f54-9cae-748515682b15','en'),(992,'ba5ae4ca-57a2-4a81-aeae-343d7179d5c5','en'),(993,'6f2b8b63-fb53-4961-aa3c-64cf4039015b','en'),(994,'126d07a6-40b2-4bb8-9df3-aa907acea272','en'),(995,'5b064983-1f39-445f-9f18-434628414a3a','en'),(996,'65d63a40-8fe6-4e47-b319-0e4781b8918f','en'),(997,'c3fd2ff5-8e59-4226-a778-b2fbd648dcc7','en'),(998,'f565df0c-5c5a-44b8-8af0-f62f9b097e00','en'),(999,'14cc56e7-2686-4ead-a13d-51e377891139','en'),(1000,'fa8f6ae4-b54e-4194-aede-51f3e677ff0c','en'),(1001,'e357a594-3241-437f-8081-c7026588c34c','en'),(1002,'d9165f98-f4ed-454d-b39a-9f579ef2a0bb','en'),(1003,'f787d420-5f61-4aa7-b1b7-c114047b490b','en'),(1004,'3690ba4a-f0b0-430b-8954-de5f794bf30a','en'),(1005,'38c9c62e-a094-4ef1-901c-dbc1279c249d','en'),(1006,'d05bef64-7677-43ee-b008-8a8d06d7a5c8','en'),(1007,'5e893b46-6393-413a-8682-429399f1e27c','en'),(1008,'9707e91b-5735-4f3f-b553-eba94be7b1ee','en'),(1009,'f52bc902-2d6a-4a16-89a8-2ab83389fbd1','en'),(1010,'4f359dd7-9a83-4cca-934c-7f8de9964b10','en'),(1011,'a4bfb6f6-a21b-48c0-8132-20e8d1bacc8f','en'),(1012,'c7ec73ff-7c74-45de-9dcb-27ada3b746bf','en'),(1013,'4d7c87cd-3cf8-4ddc-8e0c-f9755ce2c0b3','en'),(1014,'b5adcf70-8e70-4dc3-907c-65eb43f95a3f','en'),(1015,'ed276940-5877-4651-aac5-ee34ddb8abc0','en'),(1016,'99ce588f-e347-48a7-8640-facbfa7c9c64','en'),(1017,'e4a0b2ac-199f-4e64-9814-c32a05dfb30b','en'),(1018,'8e5fa79a-510c-47cb-a8dd-e0d312c710a1','en'),(1019,'15d6388d-90a9-4149-9734-9689507ab1b3','en'),(1020,'eefec0bf-26d1-4cdd-ad27-1ef71f12a949','en'),(1021,'9d84a788-ee12-4f04-988e-338c04ad1737','en'),(1022,'7be648d2-3fcb-41b5-8306-05856445baf8','en'),(1023,'d3184420-7017-46d9-ae50-c6ccb8de2104','en'),(1024,'2cb63790-a23f-43bf-9469-c940b1416f7b','en'),(1025,'b2e222cc-3996-49e6-8c00-b059b92713c4','en'),(1026,'f54e11d8-aaac-411c-81a0-e3a6e8976365','en'),(1027,'952c51d7-943f-4997-9485-a10c73d41ea7','en'),(1028,'1b6d060e-7312-4122-bff3-6555ad3e5833','en'),(1029,'c4d112b4-c383-4a4b-8385-64c85bf3329c','en'),(1030,'f32d08a8-7aec-4286-84b5-71ec022a712d','en'),(1031,'2ede2959-9343-4a76-a361-c80889335739','en'),(1032,'a39ae13d-3589-4b63-9db6-faaf84e84d38','en'),(1033,'fe6497c5-8302-4bf8-a18b-13d567078946','en'),(1034,'adf81942-0845-4cda-a60b-347881e6aa7a','en'),(1035,'25ecb3db-62b8-4179-a6c9-42b70c4346f5','en'),(1036,'35ee47ca-bac8-4f7a-b0c1-91b2947b5aa4','en'),(1037,'bdf570ea-0d50-4471-897c-ddeaf9b6c522','en'),(1038,'828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81','en'),(1039,'3f193a47-157f-4567-a1f1-388d294fdfee','en'),(1040,'016641fe-6b50-4c0b-8f3a-eaf31f5863b5','en'),(1041,'6187f862-468b-4a8c-8e70-03dc931ac292','en'),(1042,'3ede0688-19d6-4abd-8189-d47712f36a2f','en'),(1043,'4edc2a95-04c6-4ac7-b199-64b63a2428ab','en'),(1044,'546c3e36-ca5c-4fbc-ac27-68e4582da426','en'),(1045,'035401a1-78cc-4e54-838e-f0ab1e04bcb7','en'),(1046,'32c8eb69-abec-427a-b7d7-c0c250291074','en'),(1047,'f17847a8-aa86-4c95-9ab6-4fda08ad07fb','en'),(1048,'436bb693-4518-4b0b-9325-1d72064b8506','en'),(1049,'894c5e9a-b3db-449b-864b-58c08cbe9e25','en'),(1050,'fe23e186-d88f-4e3b-b190-d92d3e7ea441','en'),(1051,'ef558362-06c5-418a-81c6-22ff4c58fb63','en'),(1052,'844d8b95-adb3-4d57-8525-66ef80ce21f7','en'),(1053,'1f0f6ca1-3537-43e3-b786-3558951f729f','en'),(1054,'17204b1a-4ccb-4b91-b732-9422b66fc891','en'),(1055,'bddf4b2d-c828-4ba4-a288-fe8a5fa89c10','en'),(1056,'568eb269-6c51-4357-9610-16e4df6bb8ca','en'),(1057,'d48c8be0-351c-4300-a4c9-6fb7e324b6b6','en'),(1058,'3d439316-8461-49bc-96c1-eab51257f536','en'),(1059,'73067493-b9a9-475a-b31c-9238eded75be','en'),(1060,'5d84a4e0-d644-480f-8eb0-88c3ad9ff99a','en'),(1061,'97817b21-e18c-49e7-8bc2-185328890dff','en'),(1062,'ad68cdb1-62de-4636-854c-e822c70c4a52','en'),(1063,'231f1756-ba63-48a7-b2ad-79cb8f9e3c0e','en'),(1064,'988a9353-ccfe-4546-ac81-e36bcfe6b6b9','en'),(1065,'89ea94f2-6f33-4125-9072-9225e1163e3c','en'),(1066,'885f7f64-3458-4369-ae69-bd40abff5cc8','en'),(1067,'98df0f1c-cb83-4d8f-81bb-b068512c6af7','en'),(1068,'4f5a28e5-f986-4a7c-9fa6-a93abdc8ebcf','en'),(1069,'3905ccee-a52a-4831-96a6-33f8bb20a4b1','en'),(1070,'d3003300-bdf9-4a5c-a269-8079d1571a14','en'),(1071,'9c5fd92d-6115-4578-b223-f616d4b3602f','en'),(1072,'28583e4b-c77d-4a63-a499-4e62334a3d83','en'),(1073,'22840283-08e1-47b1-a53f-7ea35a1cd47d','en'),(1074,'92682490-b9d2-46be-97c8-1becc572ad9c','en'),(1075,'14d3d7a0-cc85-4c6e-a783-dfa9f127b8c6','en'),(1076,'1722f38e-8765-468b-9257-862867710b16','en'),(1077,'66727323-b6d2-4565-99d9-48ba8052a2fb','en'),(1078,'edb490cf-1a77-4001-89cf-7733af8e50f3','en'),(1079,'760c3a59-a2a0-48cf-a361-97b8c4e0de8b','en'),(1080,'4ae56ad7-08dd-49d9-a85b-7c3aeeecfe38','en'),(1081,'7009047c-d887-4f3f-9214-d26476d28087','en'),(1082,'aabece77-e7e7-4d2d-95eb-e2b1c03291fa','en'),(1083,'6d323111-e468-436e-855e-5f364c323c7b','en'),(1084,'e13c1cbe-b6e6-4132-9912-1624185fc801','en'),(1085,'d972c4fa-02b6-450b-b5aa-b4db9e1b06da','en'),(1086,'5479e512-b91a-45f2-8c8b-a2e484e1ff38','en'),(1087,'24599ca6-58a4-4f00-aa92-768be2f855a2','en'),(1088,'de2b4d51-885e-44a1-be37-b8944a3cf864','en'),(1089,'46323688-085a-4a8b-a884-fe579e11fe1a','en'),(1091,'06a734a7-a844-4854-9ce0-4b03182e84b8','en'),(1092,'329dc91c-57c0-4b03-8bad-15792cd3ab40','en'),(1093,'84f282f2-90b3-4869-97dd-892717acacff','en'),(1095,'4ba838eb-047e-4404-9ddd-866cd0e83847','en'),(1097,'ea7a3fe3-7c3e-4f9d-8ac8-ffe52d331f0b','en'),(1098,'674ec135-502d-4281-9c86-7c46234f7e51','en'),(1099,'37aa11d7-76cc-4055-a2ac-625917c57bf1','en'),(1100,'a850480a-ccf4-4187-95e2-065484fbb499','en'),(1101,'3126e5e1-95bc-4c66-8f39-505f4382580c','en'),(1102,'5b2cca1f-c927-4409-9b5d-043118a9c0b5','en'),(1103,'64295e03-d1d5-403d-baf6-a21d87d14538','en'),(1105,'54c825a6-e7a6-4751-a1f5-003bf913c0af','en'),(1106,'4f93efcd-4a67-41f8-896a-e9313f020506','en'),(1107,'9d1a398e-5f7a-45eb-b7da-e0f7d1161c91','en'),(1108,'82978844-09c4-430c-a2e6-57d3758dee0f','en'),(1109,'e497ebb3-e0da-4f6e-8b93-9ca23f5ee4ba','en'),(1110,'360c59f8-f54a-4ebc-b54e-3c4463f6f8e7','en'),(1111,'9a9b3a76-8abc-4280-ad52-16f755c8aeaf','en'),(1112,'08acb5a1-0919-431f-a28f-e060c95bf5a3','en'),(1113,'b808f8ef-687a-46f3-b359-4c6cbfbc2fe7','en'),(1114,'fad19f5d-8503-4c8b-a956-18cba05ec760','en'),(1115,'e104c7b5-8c00-4683-b2d7-b60caed3d7bf','en'),(1116,'20884169-0ac3-4b54-be3f-4986c3c39a10','en'),(1117,'36a0d9ac-344a-4c34-a594-be1e31ebdd9b','en'),(1118,'dfdf6a7f-f313-4d1d-81c0-c65398091c97','en'),(1119,'e0942f0a-0a9c-4a31-9a97-44ed49c7b1f3','en'),(1120,'034f5689-57fb-460f-9100-0cba5f31be19','en'),(1121,'587008f1-04ee-4a13-8eb2-03802414fe9e','en'),(1122,'2f8e0e03-64b3-4381-8a3f-e1a925ee04bb','en'),(1123,'96d602a7-2774-4ffe-854c-3bfa107de780','en'),(1124,'6db4510c-cc1e-4c1b-81be-6bb060046d77','en'),(1125,'53e734f8-fd2d-46e0-9776-ccddeaa68722','en'),(1126,'f9e60b85-7225-4efb-9991-8adb90729be2','en'),(1127,'8367231b-088a-47bb-8111-d55701059b69','en'),(1128,'7971ca0f-4604-4ee7-aca4-a4e194949840','en'),(1129,'b1a0cd0a-9a41-458f-aa64-33638b4a8abf','en'),(1130,'dcb3a965-dfe4-435f-ba68-94974441cc03','en'),(1131,'f7c5ee96-82b0-4653-a5d1-fabe1c4c730f','en'),(1132,'d149af01-9a02-4653-81a5-627837ad777d','en'),(1133,'fd462c12-8c15-4aff-8b62-46ee2b4b20ab','en'),(1134,'093fdd1c-cf8b-44ab-bdec-00c3a5424271','en'),(1135,'2944e20c-a724-4560-9594-2c4c2bcefced','en'),(1136,'1c40efa8-b93e-4cc3-80ab-6b0a33fb9051','en'),(1137,'07757bc9-d918-4ca4-b1d1-2edc7f22cdc7','en'),(1138,'af0a4796-84b6-42d8-96a9-1e35fcdc22e8','en'),(1139,'b3f73569-a69b-4c98-9eea-cfe478f99d8f','en'),(1140,'21fc664c-1e34-411d-a28d-7fdae285c773','en'),(1141,'30c80bd5-effc-4e9f-baf6-eea6945ad098','en'),(1142,'241e23be-56e3-40c2-9f2c-a961c544b379','en'),(1143,'07d73305-d213-41be-aec8-27b9d50aedca','en'),(1144,'4446e570-e3bd-4182-91c4-0833ac9019db','en'),(1145,'f5f86199-aeb0-4c6e-a9be-a37341f9085f','en'),(1146,'a465ff9f-71cb-4630-abba-538b68b226a4','en'),(1147,'1bb302b7-b195-47d1-8ed2-7cf95f87a9be','en'),(1148,'a28a5c94-f07b-46c3-8b16-aac109c31380','en'),(1150,'6fec19a4-487f-4f27-a900-40d3bc17662b','en'),(1151,'7d469047-2373-447a-9b79-f6dce4b46726','en'),(1152,'cb0d963b-9ca6-4f41-955b-916b7cbf342f','en'),(1153,'c35d60ca-09b0-4ffd-ba34-308981795bd6','en'),(1154,'d0bfb4e6-8776-470a-98fe-72ddad18ae8a','en'),(1155,'94c0fe17-073d-42af-8ef8-6fafb564fcc9','en'),(1156,'0a5d6984-731f-4b37-b49b-de98823ce775','en'),(1157,'9e5ee01a-c035-4160-b8a8-f6e937723d76','en'),(1158,'fb4d79ae-2cef-4a2d-b50d-d080dd21f78c','en'),(1159,'a6a32ddb-0066-4529-a8ec-bc5fd5caf983','en'),(1160,'372e4eab-cc25-4d37-bee2-5522df2dce5c','en'),(1161,'05e3a990-1173-41cc-ab47-96c949fa07e6','en'),(1162,'02b3b63c-5e56-4251-9bde-2d7f60ec1317','en'),(1163,'b2eeccb6-f2bb-4bbd-b512-f7ece72242ae','en'),(1164,'702e0f2c-7645-4285-8390-e1781bcd088c','en'),(1165,'2e7a9cd2-8386-4204-80b6-c887bbb73238','en'),(1166,'b7aaf869-6a54-47e0-a0d6-187828738dab','en'),(1167,'815865af-3d53-42b2-bd5e-eac4c23cac0c','en'),(1168,'66659ba2-bf35-4711-80e6-47619005b7d8','en'),(1169,'e3189417-4cd3-424e-9633-d241736f5c1b','en'),(1170,'93fb4bdb-2d31-456a-b807-7efee256b8cd','en'),(1171,'b82d61dd-9af7-492f-ae7f-72e1f959b0b6','en'),(1172,'e00ae024-e1e4-4516-98e7-127bd3cdd141','en'),(1173,'42eda5bc-0cb4-40b4-beeb-3d891115fb3d','en'),(1174,'578baf49-65a3-40e5-851d-67c1d8ba0c51','en'),(1175,'289a8d44-f2f4-48b9-9f64-75bcefcd5f19','en'),(1177,'9bbc5348-d73e-4e34-a298-63698005d849','en'),(1178,'4084cbc8-ee7f-4067-9e9e-3f16d2527a86','en'),(1179,'79aa2e32-3ee6-44ae-8fc0-ca800d3fd00f','en'),(1180,'2ea5d4ae-d9ec-4413-b9a7-8222d3b7202d','en'),(1181,'15bc25c7-4835-40d5-a649-a809e3a8b630','en'),(1182,'346cccdc-4a13-4c54-8400-5ae14977c83d','en'),(1183,'809e73e8-a1b5-4b0c-9516-6d11d2b11586','en'),(1184,'be54be80-dbff-43b3-92bd-70e9f8d28247','en'),(1185,'f2f243ea-2bff-488d-b4ab-7467f73a7af8','en'),(1186,'4806710f-10ae-4bf7-8df9-169f90116412','en'),(1187,'d23b4b4e-8596-4945-b5eb-0318e633a2f4','en'),(1188,'4b699840-dff2-4ea1-8d69-c4faa2941c14','en'),(1189,'ce804c3c-e822-4b6f-9a38-094b8a73b09d','en'),(1190,'b8daf602-6d29-4195-912c-5640a9822c29','en'),(1191,'db14d69b-9f2c-47dc-8db6-fe5184b23427','en'),(1192,'958491c1-9562-4e00-ab7f-04dccd791f9f','en'),(1193,'7134f388-70be-4a05-848d-11ba03b0a3f3','en'),(1194,'cfefbf54-0819-4129-8532-d20fc50966ce','en'),(1195,'0eda0b2d-d62d-4aec-af8a-4859ec88c066','en'),(1196,'ce71c6e5-9c73-4064-859d-42b9899a04ec','en'),(1197,'117d83fc-14e9-439b-8313-a08009023664','en'),(1198,'beffbc98-40c6-4dc9-9054-3bb1bf9fc7fd','en'),(1199,'9935e67b-82a2-4200-9a89-ead927b805c8','en'),(1200,'99e6291d-b1ed-48d8-872d-52648a5e700a','en'),(1201,'de1f69fa-b747-41ab-896d-550f7dbf80db','en'),(1202,'a1a52f83-154a-45c2-9ace-61ec5571e7e2','en'),(1203,'bce21f5d-6ded-45a6-85ca-29b987ee11b5','en'),(1204,'1636b72f-6593-4766-81cd-c13b7189ba8f','en'),(1205,'679f3942-6f48-4ec0-aa44-2a95f529d139','en'),(1206,'56fc1fa4-649d-44f8-8ae0-6fab6d42a221','en'),(1207,'6d5cbf47-86ef-4ed4-9709-47378169093c','en'),(1208,'9b269fcb-2bf2-452c-8710-1faa7f3d1707','en'),(1209,'be6400c1-1ca3-41b5-9e4a-ed604ace43f9','en'),(1210,'16f80c34-02d2-4553-8162-4081668c4fd2','en'),(1211,'84c6170d-a8c6-469a-a4b1-727125d6395f','en'),(1212,'ee9ba189-a443-4945-88c2-900a5beba709','en'),(1213,'d91ffc8a-43ac-4de4-855a-4847d7e80db1','en'),(1214,'980ac2c9-a1f0-4853-80b5-96f8c91e2395','en'),(1215,'23be75a8-9c07-4837-bdca-22d004d9febb','en'),(1216,'b3f39876-9940-405a-9446-f2f8578c1b69','en'),(1217,'5d9bd2f0-99ab-43ae-8a71-1a2a121fbc8a','en'),(1218,'4b1e511c-34dc-4592-8ca9-fecd80f4f8a1','en'),(1219,'e09acfa6-717b-4ba0-b52b-7115bd5d8529','en'),(1220,'3a699b78-a309-422c-8c24-3971af7d3365','en'),(1221,'b4ff1545-6aba-4814-99cb-02265e13548d','en'),(1222,'c0ac4a5f-280a-470c-983e-5cb1e0b5b4a2','en'),(1223,'f9ce9b8f-377c-4085-9962-3cd9801af45e','en'),(1224,'deafc9a6-9ced-4c5f-8d9d-30d67306054c','en'),(1225,'db98d568-05a3-427c-ae2f-5e10e8e98d6b','en'),(1226,'952a46ec-b7e5-4d63-b595-c40de178d6fa','en'),(1227,'bfc9a5eb-39fd-45cf-8d90-91a105b7d46f','en'),(1228,'4ca70010-e0da-4d04-b1a6-25a336860ceb','en'),(1229,'5dedb9ed-3b21-4878-8784-0685aedbbb55','en'),(1230,'12fca881-2fd0-4629-a804-6890d8e88961','en'),(1231,'9acc7c89-237b-42fe-830e-fe45ad439861','en'),(1232,'9a9bc621-ce83-4db8-a645-5d9b709667d9','en'),(1233,'15befef8-e821-4040-b6bc-545c123df524','en'),(1234,'9218c823-10d6-4209-a4a5-1babd186f906','en'),(1235,'cc71a633-ec1f-48b6-9973-b6000d799e18','en'),(1236,'c744e010-2a85-4612-a619-96451187fac8','en'),(1237,'11b0fe13-0a60-4879-af2c-312642bd0c08','en'),(1238,'1484abc9-a950-4839-8440-01904db5dba5','en'),(1239,'07b4dcd0-0272-411a-a99f-07be10a8fbe6','en'),(1240,'78f2a720-66ff-4552-971f-62391ddc6844','en'),(1241,'b22cc603-528b-4b61-8c95-a18b5925d4af','en'),(1242,'52f8554e-7924-42b4-9688-0d0ad1ad3ce7','en'),(1243,'41dd19a0-a042-4dc4-9091-bbece2892a1c','en'),(1244,'bf42c87e-05c2-4906-9470-b5ba655937f1','en'),(1245,'713bf783-c1d2-47d3-b3ff-017d4e0cc1cf','en'),(1246,'3813de83-3ff2-46e8-bed6-f695be1bed28','en'),(1247,'daaeed4e-2003-45d8-bcaa-9995406f7ea7','en'),(1248,'82c4af11-2c3a-44e9-9952-3d6f2e729e57','en'),(1249,'d7254c18-87dc-4d7e-9032-377b022a9776','en'),(1250,'83f8f789-5383-454b-99d2-699e91573fe6','en'),(1251,'d4631295-2ae3-43d7-8877-0ae32be7815a','en'),(1252,'9e8c57fd-347a-4008-b929-182fad833f2d','en'),(1253,'51acebf1-a7fa-4dd9-9b39-0cb596038c34','en'),(1254,'c6ad6d8f-5147-4813-836b-407721e0ea6b','en'),(1255,'404d1e68-8178-4146-9d6e-b0251529c0b9','en'),(1256,'5e752dda-340a-4db4-ab6f-bb0171796bec','en'),(1257,'c4df0302-8a68-4d2d-8403-3a5684a95888','en'),(1258,'01cf4019-fca6-4ca4-b91e-0ef59b1c05c0','en'),(1259,'82909dc4-354a-47f1-ac34-7c0538e71002','en'),(1260,'221868ab-6d2e-433f-8e76-060a67edbbb2','en'),(1261,'5280cd26-715b-4853-a49a-edda27088738','en'),(1262,'af563c59-975b-49a2-b926-977542be6a6e','en'),(1263,'1a50320a-4ee3-4536-9d16-5ef3b7d03c36','en'),(1264,'282952d2-dd92-44ef-882d-f0a9f665dbaf','en'),(1265,'2d56f372-4468-4ca4-88cd-65d6aa6f78d7','en'),(1266,'5899fc09-a0c4-46fc-8d80-60c9b3fcaac3','en'),(1267,'6bde1cdd-2498-4ca5-bea5-e55a8a3fb0a0','en'),(1268,'45a6dcf1-06ec-4c38-b6ff-17a4373d5f18','en'),(1269,'db5c3053-68d8-4592-927b-4a0dde93929b','en'),(1270,'dcd104fb-c7f1-4136-adc7-d2fb4bbd3a9c','en'),(1271,'0e7d0f36-9f94-4ec9-b742-079f2a83c873','en'),(1272,'6088459a-bc6e-4f07-8f5d-f986b763ff8a','en'),(1273,'1b0c8e29-5ca7-4b5d-9e15-0df2a14cb0ca','en'),(1274,'5d9499b8-8f1c-4f11-87a1-7fbcd1c81d55','en'),(1275,'90f0ad02-810f-4f2a-b7ec-6d8e7b7e8846','en'),(1276,'61e4b999-557f-489f-bea6-344a393c41af','en'),(1277,'83682fcb-675b-45a6-abbe-6abda4493e4b','en'),(1278,'bbbf58f1-7672-4d57-af59-6d8ea5d80854','en'),(1279,'40b92d0b-5ff9-4e50-b571-d9c98b75eff3','en'),(1280,'e8ec57f3-baed-4ac2-be1d-45a0544a54ac','en'),(1281,'93175909-116a-4b88-a61f-35b47e393c5b','en'),(1282,'e4b8da2e-4648-4c78-91c1-88a04c66e4c6','en'),(1283,'440fe7fb-eaf7-4811-b1ad-747ec952f9ab','en'),(1284,'127d572d-8ac4-4332-9156-56f043b73cfd','en'),(1285,'1d9aeec9-3c0d-4e26-99bf-ef34487631d0','en'),(1286,'9f559f6a-bb19-419d-937f-5c61965e530f','en'),(1287,'afdc058b-e24d-4674-9c76-73e7003b3e75','en'),(1288,'78b112a2-a2b8-4f03-9726-8b6591cba4f1','en'),(1289,'f7ff9cd5-986f-454e-a919-945b5ed6cef0','en'),(1290,'886f5ac2-f7fd-4413-8b97-13c0105296d3','en'),(1291,'db71b5d1-3a28-4e30-8b8d-e4afc1361e81','en'),(1292,'0a3c07be-1c65-4942-b501-09fedcdcd855','en'),(1293,'9e6a64be-552e-4185-991a-93ce20486bd0','en'),(1294,'551497df-137a-49d2-882d-73aa44061500','en'),(1295,'6071609f-ddd7-408c-9aaf-4b7e045b8eea','en'),(1296,'710a58ae-8115-4d47-80f7-88e318034e04','en'),(1297,'c417d578-029c-4c0a-8917-30e027e9021e','en'),(1298,'2f6f99ba-da42-45be-a5ab-68db69c6fdb2','en'),(1299,'99cf57bb-08d5-4c58-9a67-168fe20bba5a','en'),(1300,'84512326-5d8a-4565-a197-09b3a52db7fe','en'),(1301,'5d62d1a1-252c-4942-ae85-ec07fc618bd6','en'),(1302,'4515afd4-fe21-4bca-abe3-8ec19bec8561','en'),(1303,'00ee2fee-ab96-4ef1-a79f-d12eef30de3f','en'),(1304,'bcb14217-6bd1-466e-9525-643b2d6a3812','en'),(1305,'4fdfa506-d662-4bb7-87ff-c974539b2896','en'),(1306,'80a77d0b-6b1e-4a3a-a861-dd72aaa63bb1','en'),(1307,'d899c9a1-61fb-4cf7-8707-951696d07e2d','en'),(1308,'9b52e9bf-c761-42b9-a6c5-16853d0349f8','en'),(1309,'61b3ea52-286a-4319-9fcc-ef39887d9e85','en'),(1310,'8a61e71e-4401-4c77-b99e-0d42fd73ae0d','en'),(1311,'3a990e3e-5df4-4301-affd-47f133f7ea18','en'),(1312,'3239aca7-f4dd-450e-b3d8-258587c7d013','en'),(1313,'62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc','en'),(1314,'fbce5bf3-ab56-45cb-8b4e-3cfb70c90f12','en'),(1315,'1d191c6e-8c28-4a39-9cfa-9c973c90b04f','en'),(1316,'c6e903c8-e155-4a71-84fc-ab040fd02452','en'),(1317,'759f7b0e-5a26-4c57-aa5e-b0aca0bbaf2e','en'),(1318,'6baac043-5a95-4bcc-be8a-084e0d90da79','en'),(1319,'0fa29174-520c-4118-916c-d949aeb5600b','en'),(1320,'b09a440f-790e-48bd-82b6-4a0122d1b7a7','en'),(1321,'38cdffe5-a64b-4ec9-92c8-492b5d49d01b','en'),(1322,'7bc18fed-dd9d-46e2-8f5c-7434e5b6f901','en'),(1323,'273b5de7-c864-4032-9c0f-79b8704904bd','en'),(1324,'f16a2911-5270-4beb-9876-e96e4127d69d','en'),(1325,'a98907be-64ca-4976-95f2-e5fb5352db01','en'),(1326,'223e41c6-a0cd-46d8-80e1-e8a8a3255001','en'),(1327,'dc099c7e-4dd4-4260-a044-a8f26c634334','en'),(1328,'99bb1d81-d234-4e22-82be-eb5363c7517f','en'),(1329,'ec403fe9-5c57-4f9f-9ed0-7c4b6115c269','en'),(1330,'f3791458-8144-46f6-9001-b2f856730f32','en'),(1331,'99233b1e-56de-4a46-b6c9-a0cb9d191f07','en'),(1332,'72352f90-f9a7-4766-a3f9-d723e6913a1a','en'),(1333,'6a98a785-64bf-4d27-8d8d-a88727fc2866','en'),(1334,'2eaab7c3-f642-4134-be76-c288bc928c40','en'),(1335,'8b13db13-ff5e-45ad-a208-03b54c7f40fe','en'),(1336,'c584781e-1ff5-41fc-b970-f2a2edea4529','en'),(1337,'b76d8537-a740-4b7d-9c88-b1830c3f1256','en'),(1338,'d87660d5-a1e1-4afa-9b99-a6013440e2c8','en'),(1340,'ce5f93f6-3717-4b1e-ac73-ddf320c15653','en'),(1341,'d0cb45e4-4e83-4d1e-800b-058da67d1ee5','en'),(1342,'929f5b15-b65d-494e-b394-9984e5b9eb88','en'),(1343,'8a3fef84-b1f6-45b8-b543-c83c392bb8b1','en'),(1344,'34009ad7-3af6-454d-96a1-44253544a920','en'),(1345,'eafb6470-833f-4715-b3f9-c18e18fa9dd9','en'),(1348,'700786bc-91c4-4d15-b9d1-a3d70e6ad637','en'),(1349,'09dc15f3-d4f2-46a7-8e63-43c4e35231f3','en'),(1350,'dddfd998-1b15-4619-9dfd-f25d9d8ce15f','en'),(1351,'e113a6e7-03b8-4dcc-9ffd-27eea7d6b199','en'),(1352,'e6458ddb-4a8c-4f43-8cb9-b0421f58059b','en'),(1353,'e6c1279a-9852-482b-b963-280d8c1bf821','en'),(1354,'da27bae6-d9c9-4877-be9b-72459351037f','en'),(1355,'58f7f4cd-f368-4866-813f-93d6a0029adf','en'),(1356,'bfc9cf08-45d4-42f9-8d87-8ae31c080ba6','en'),(1358,'9df4fa39-4184-4fbe-aab8-6cd015803d9c','en'),(1359,'8a49a4ca-7eda-4e2e-8534-2a74d0792d5c','en'),(1360,'25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a','en'),(1361,'ef659a5b-2a93-4ddd-a6c2-70ada9e3428e','en'),(1362,'7da9c09a-71ca-4ef0-8be5-73d6dea2e68f','en'),(1363,'fb126323-e046-46aa-865e-802ec192c758','en'),(1364,'81f9928a-3ff5-407d-87f5-90ac259d4f91','en'),(1365,'0865368a-128a-4196-ace2-15a374fa0140','en'),(1366,'f78ec038-8466-4282-8af5-706dafb28ef4','en'),(1367,'b04900d5-456a-4a25-ba29-780337583690','en'),(1368,'cef5dcb6-73a9-4bb0-8840-5149c10bb17f','en'),(1369,'26bc0387-3626-4193-8eb1-4deef1eb0583','en'),(1370,'2ec89e73-0aa4-47aa-94cd-a3aa857b35f3','en'),(1372,'0035eda6-5173-41c6-b9c2-0338e585c326','en'),(1373,'ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab','en'),(1375,'893c976a-f856-4261-834d-994d653a1f08','en'),(1376,'078a6dc4-ccf9-4e82-8940-60bc2177b1a1','en'),(1377,'c28309fa-fea6-46a1-8b0d-169ea9685767','en'),(1385,'187177ab-a8a5-42c3-85ca-ea5ceddd6b31','en'),(1387,'8cb04a6a-8e15-4afb-9346-7a2af12547d0','en'),(1388,'ea7ef459-d7e3-4712-b7e6-f3b0d97dcf63','en'),(1389,'c5596a4d-75c3-4dd8-9401-ab5513b32068','en'),(1390,'03533f06-489d-45b5-a8be-bcde1a616043','en'),(1391,'cd123b48-b383-48cb-9dd3-fa5fd4fb6d27','en'),(1392,'2668f516-6aca-45e3-a4b3-aede3dbd81b9','en'),(1393,'6271fab7-d594-4651-9a37-af36884d7f4f','en'),(1394,'2206586f-253e-4712-9988-8aec2a6edd26','en'),(1395,'92d07a53-f067-43fd-9b54-580e7a748558','en'),(1396,'c43ac535-e31a-4118-b185-6a5c8d3ad12a','en'),(1397,'4e1cf909-474d-4ec9-9fcf-b8b2e5c94d8a','en'),(1402,'91c1e73f-a295-43c8-8e03-90b0990d4891','en'),(1403,'21b34fe6-e60e-4878-a539-dfd860d175b4','en'),(1404,'ee811e7e-6552-4828-9b01-7461032c4dd8','en'),(1405,'06a81c78-90f7-4195-bf6d-38705c0224d4','en'),(1406,'b3c5eb58-3ada-4e75-98c0-3b49df94c587','en'),(1407,'a9614e7f-09a5-4d63-b92f-6e3160291804','en'),(1409,'32fae483-1298-4db5-a0f7-0bc390b4bf8f','en'),(1410,'349059db-6d88-4ce7-ac6d-200ac3882a8a','en'),(1411,'b99b61e4-ad8b-458b-bfc8-f9e7663c4666','en'),(1412,'bdd901bf-39df-4f36-93d4-4dcbf3cb6a17','en'),(1413,'b6feddb2-c50b-4789-ad61-4325f0e622e2','en'),(1414,'9ad75f3b-8f5e-4130-bc34-92ef829727db','en'),(1415,'2de9abba-a91e-4bcb-9552-a1cf9332be02','en'),(1416,'67fa1fb7-a013-49fd-aad0-3bda113345d8','en'),(1417,'07120705-d866-4044-acf0-bbe3e8b7003b','en'),(1418,'e7b59b75-ff52-4893-b7b2-9324b15dd4e6','en'),(1419,'f9e60a2a-3739-4a73-afff-be6a600f655a','en'),(1420,'8d635d54-3b79-4734-843b-114eb25c4d7e','en'),(1421,'dd7808b7-2ce8-48f5-bccc-4afbbe30e149','en'),(1422,'c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf','en'),(1423,'87e09cbe-3041-4e61-90aa-372302ec201e','en'),(1424,'4618ccb3-6a51-4eb5-b7c4-e74830cab36e','en'),(1425,'050ba3cc-b4f6-4379-8643-3efcd4f5ec05','en'),(1426,'b2791612-b565-469b-ad72-bb7faa5e4c97','en'),(1427,'7e938230-e36b-4077-b3db-5259d9670981','en'),(1428,'4ee98099-7d6f-4670-80e3-25905c27870e','en'),(1429,'f2f8de89-627e-4ef9-8a26-afaef461ddd6','en'),(1430,'e709ca46-0d55-4cac-83bb-3d8c61a91677','en'),(1431,'af1f38a4-e710-4592-9bea-e5b4104d0973','en'),(1432,'9d679618-dc14-42d7-b9e1-922e22f47a6b','en'),(1433,'5c5b94ac-17da-4df0-aee3-5af00d701180','en'),(1434,'e35f8bc7-3462-4fb4-a5c7-714f76b74f0b','en'),(1435,'bc4d14a7-0859-4f60-923b-9b4dc9d2d9b8','en'),(1436,'98260b8a-2900-44ad-b38c-abaf14a0eea5','en'),(1437,'8b5a4454-68e7-447a-986e-eebec63fe967','en'),(1438,'179f8928-6d5c-44b2-82ee-8792db22d851','en'),(1439,'281dedb5-7785-4443-a9ae-cca636f6e278','en'),(1442,'1c4b8336-92c9-4355-86b9-e6215d877825','en'),(1443,'dec3cf70-aaf8-4872-b586-4ce62cc3b46e','en'),(1444,'35bb1e53-aade-473d-ab60-b1076f1adc9f','en'),(1445,'223baf08-ffc4-4f92-8711-5af086c91c76','en'),(1446,'556499b3-e159-4b53-8408-cc46a6a6c1bf','en'),(1447,'2dd2b944-ff73-43f5-aee1-0a88ece582a6','en'),(1448,'76edcadc-f9f1-4709-8b18-4349b4558def','en'),(1450,'3b93f531-8b5e-461a-83ee-163a32407f3b','en'),(1451,'0170a3a0-c019-49ae-8258-dc321c1a4936','en'),(1453,'70c9f7a2-34e9-44ed-b9c8-a0a606b2da9a','en'),(1454,'4c705f97-ac02-4045-af91-cb2f1caf5757','en'),(1461,'4d3cc1c9-7c2b-432b-ac63-fcd6bf79168d','en'),(1462,'c78a6586-b937-4326-92fd-641b8aafa7bd','en'),(1463,'d776e6c0-f02c-4ef5-95ee-e643febcc120','en'),(1464,'52eec10a-b94d-427b-a173-060f3a54e574','en'),(1465,'8d524d0b-0ad3-42d0-998f-6caa3536ae8d','en'),(1466,'dad09b53-a76e-41f8-aa52-db09c69c527a','en'),(1467,'89765126-98a4-4b69-b717-aa4eda45e423','en'),(1468,'1b0d35e1-798a-4acf-bdbb-ceb5cf323668','en'),(1469,'cb4435bd-8679-478c-b0b6-59723e20fc51','en'),(1470,'3ea50183-1f33-4657-ac63-82796651b69c','en'),(1471,'215fcb1e-4c26-44db-9842-d9c2a714fe5f','en'),(1472,'fe06bb28-1e56-4fd9-ba22-cf52fedb8978','en'),(1473,'95e925a7-e150-48bc-a042-f02de903f0d3','en'),(1474,'17beb1b7-e3b0-49af-8796-8095ec3643b6','en'),(1475,'8f4d991d-aa79-4157-b8fc-c3da53725963','en'),(1476,'b6b3b1f1-3732-447a-8ca9-8ce136248040','en'),(1477,'05c3fe2e-e13b-47b9-973b-9209633f7cc7','en'),(1478,'dd85a6d0-0e9b-419f-8b12-d14cb1617a3c','en'),(1479,'74268a26-5457-4809-8a84-311f4361a75f','en'),(1480,'0f0f23f8-283b-481d-a10f-f2d036438856','en'),(1481,'16e83e69-d0c7-4060-b56c-61a174925f76','en'),(1482,'ffcec0a2-07e8-4031-97d1-923428f48422','en'),(1483,'695f73c7-9cc0-4335-972b-7e2e4f3e0579','en'),(1484,'781381fd-ba36-4531-99ad-a8358f18a3b0','en'),(1485,'61f7f54d-e9fb-408c-ada3-6e38538dfb77','en'),(1486,'559ba6ba-138d-4811-baf7-0a68704c837a','en'),(1487,'f0899975-025d-4212-9a81-06d8e91380ef','en'),(1488,'e67726c2-6cf4-49ef-9ec5-1dd2923fe57e','en'),(1489,'37e0e8c3-c0fb-4184-bc91-9a0635b91e9c','en'),(1490,'11b75d54-449f-4504-83ec-ca7361b3551e','en'),(1491,'45163d73-8179-466d-ac6e-66e813410d19','en'),(1492,'3f3a7b2e-bdcc-4017-8d04-f6712bf90762','en'),(1493,'ee8c38a2-af54-4816-b38b-d8a2610da9c8','en'),(1494,'f1f1df3d-7b8a-4cd6-823a-12332ed10080','en'),(1495,'1f389535-b499-4f7c-881e-f5235fe4d8f0','en'),(1496,'11b2f680-aa7a-4f4a-a4e4-7279be3ed1e2','en'),(1497,'5f0d40e6-f846-484a-9ad6-7e20138439d6','en'),(1498,'17abbe88-3aca-4c0d-a44e-29f6b9dc907a','en'),(1499,'2afe12d2-99c6-4291-9241-e8fb3d09cdbb','en'),(1500,'c1c932d4-79c7-47f7-87a8-606f62b30a3e','en'),(1501,'cd272595-4bcd-4cdd-a376-985d414ab96d','en'),(1502,'569a247b-eb51-45c0-8381-8f32e704d6dc','en'),(1503,'3ad315e4-cce8-44c9-b4f2-6b1eeb15464a','en'),(1504,'3319044d-9a19-47d5-8d85-d952fd1bc006','en'),(1505,'282b778c-3a8c-4c82-8bf7-d5ebeb147bb0','en'),(1506,'dc6ae22a-b1ef-4019-98d1-3c99f759d527','en'),(1507,'e9c9e6d3-757f-4d95-8152-58b8db90b837','en'),(1508,'35220555-feec-414c-b9eb-beaae8f6305d','en'),(1509,'380d5031-3719-4529-960f-6aef83d46744','en'),(1510,'1df59efe-d9ff-4205-a06d-38fa13b4eee3','en'),(1511,'ad7856e9-6145-4db3-a763-eb6d2b5eaa1a','en'),(1512,'058e7d69-2185-4fdb-b4e0-7fa668888720','en'),(1513,'a4d4b116-4468-4f7a-b83d-a2489528881b','en'),(1514,'4d936002-6a6d-43fe-a1ef-563da232c85e','en'),(1515,'39020de2-7aba-4467-be2d-56502c05788f','en'),(1516,'98c7bd4f-591a-4520-8ea5-dfc95d10adbb','en'),(1519,'08b567aa-f50d-4d75-be69-7e6c8290cc04','en'),(1520,'dab60822-f55e-4842-b535-87e28f3aba26','en'),(1521,'64660d5d-568b-4399-9dd7-dfa8a99ef77d','en'),(1522,'95b52e36-c480-44ed-977f-9a8bfe4c3dab','en'),(1523,'7a3068d8-fa3a-4323-adc5-59ddfae2087e','en'),(1526,'78869e78-b1ef-46ac-93a3-77450c2ae585','en'),(1527,'5553d3a3-ff5c-496c-8580-9e65cc0afedb','en'),(1528,'c1e7e601-cfb0-4cb9-9697-d39abe98dc7d','en'),(1529,'1665e39e-0a33-4c39-afe3-936118e0c484','en'),(1530,'313a48e8-c444-4a30-b788-091c04af224a','en'),(1531,'07dcaf3d-6d67-40c5-be16-68f6b7f0f32b','en'),(1532,'c73eca93-b6b3-4af2-9e69-3a6d7c43901e','en'),(1533,'d843811b-f785-4ba4-889e-be7dbb6d4fe4','en'),(1535,'1a1c7bb3-644d-48d6-af96-3d37bd73ba9a','en'),(1536,'117306b4-db43-4e2b-bba2-54770ca9a075','en'),(1537,'09fb10fb-2026-40bb-941e-91240f0dc7fb','en'),(1538,'8c62e691-2a48-4579-bc0b-d03c39ee17ca','en'),(1541,'1c0aafb9-8ec2-489c-bbb5-680d72b6f5ef','en'),(1543,'cf340c2c-9eeb-4c7d-b1b1-d0d9f3291b8e','en'),(1544,'c7dc5987-56ac-4ab3-a633-b0a9cef9183e','en'),(1545,'48645ba6-1435-4670-aefb-0e7284ac88df','en'),(1546,'26bd7a10-fa7f-48d2-97ba-05d1ad8a317b','en'),(1547,'a666843b-93a4-4aa0-9463-5e431cc2165d','en'),(1548,'078bde98-80dd-4f23-884a-5aaffc4b6400','en'),(1549,'73df62f3-ff2a-40cd-8382-a1b89d51d803','en'),(1550,'9b747a30-66ac-4364-a29a-977a567e827c','en'),(1551,'d5464efb-333a-45ae-aca2-1cce7a85fa9c','en'),(1552,'78259a97-356b-47d5-9dad-64a2b8128db4','en'),(1553,'1bb3e961-ac12-4a60-a5c1-56e263ff5a2f','en'),(1554,'8693b847-8af8-4500-8189-000b8b782b12','en'),(1555,'bd2baae9-2c28-4b54-bfff-40aa93a0c7c3','en'),(1556,'b5d35f9d-7cbe-4b17-958b-1e8d7e69340f','en'),(1558,'dfbfb406-44a2-430d-b78a-b61200d6642d','en'),(1559,'2cbda464-eda5-4452-a0d4-dd9328bf1a16','en'),(1560,'c8e8a4a2-10bb-4cc9-9e48-c79d4664a36d','en'),(1561,'b78156a6-e08a-44cf-b554-80c791305cc9','en'),(1562,'67763bf7-e146-4a63-baaa-9a43ff94f829','en'),(1563,'f7f8df6b-4777-46d7-b81b-c68e53f22820','en'),(1564,'39cf6af1-5e23-4cee-80da-7c28a96c1310','en'),(1565,'8df55633-0171-45fd-992d-2ff2f31a9827','en'),(1566,'c161ab31-cd68-46f4-acfc-a7c5a6fffa66','en'),(1567,'c06d13a7-69cf-476f-a8ee-b6522dd90dc2','en'),(1568,'c6699535-135c-4bb4-85ee-7d17d2cee78a','en'),(1569,'04125a5f-74a2-4702-8b82-43145b600da4','en'),(1570,'c8812114-cc45-4b94-921e-8a16dd578419','en'),(1571,'3a07589f-9dcd-478b-9cb1-bc0a562082cf','en'),(1572,'dc50048f-bcf4-400c-887b-3cdd29351a8d','en'),(1573,'e86bc52b-f2be-4578-bc94-c190cf456ce8','en'),(1574,'36a4edea-0188-4836-87f5-a38e8642a441','en'),(1575,'9c29f2e8-7683-428b-afd0-cfea885c9702','en'),(1576,'42da9975-078f-4b17-9ca5-0e745ed8a892','en'),(1577,'03e3503e-3c63-4eae-b9cb-a22b9108f7d6','en'),(1578,'d1ad53ce-12ae-4151-890a-438151658d76','en'),(1579,'0291d370-20af-4776-a0ac-c424c26e6dcf','en'),(1580,'5daf1e59-3d46-414b-8813-ab8c0a87c024','en'),(1581,'85ac1722-876c-4b68-a8e2-7cad28ebeb16','en'),(1582,'fe950c6f-cec0-40b0-97f2-f3c2b16f58a0','en'),(1583,'6d1213ec-8727-425a-b7fb-1ff4b542e69a','en'),(1584,'35e1acc4-06e9-4730-970d-306480ea9a97','en'),(1585,'5761f031-8e00-46fb-bf25-acd73c1817a7','en'),(1586,'e11dc566-bd93-45ba-ae77-e6c2cc904553','en'),(1587,'7309bac2-3a25-45dd-adb3-9c9b90da37a3','en'),(1588,'2c160ccf-fc73-45b9-aef6-45f7a319aa16','en'),(1589,'71c3fff4-6cad-46ad-b73b-0febf1c6f410','en'),(1593,'6741e934-e2fc-4642-adeb-1c283c9486cf','en'),(1594,'6cf26013-0003-49fc-822f-d38a869c3354','en'),(1595,'ea9a603c-9732-4b84-bc58-c5804668b2ce','en'),(1596,'b038762a-9bc4-4cbb-87fa-9cfd020476f4','en'),(1597,'f242f3c1-57e9-4ed4-b41d-5883829a53ea','en'),(1598,'a4ce109a-2c94-44e3-9271-de250b113ee5','en'),(1599,'2e40093e-8554-42fe-8cf7-423d86e35fcd','en'),(1600,'5dc4095b-e13d-4669-ba56-e2e153197fea','en'),(1602,'720327e9-a3f4-4140-a140-c989fd559251','en'),(1603,'42d44ebb-6b97-44c8-b62b-e0d35f3cd812','en'),(1604,'c64b51bc-4c37-4707-9c06-2f8d1eb7b697','en'),(1605,'539a5870-dae3-43ac-b982-46d752fa7cda','en'),(1606,'2cacd52d-a504-4304-8c3f-e2457bcc197e','en'),(1608,'5593933d-fc50-4384-abb9-844db3265594','en'),(1612,'a2dcc75a-95fe-4365-a92b-1f01e3d55c6b','en'),(1619,'80eb3b8a-e27e-4e15-b109-ad942683bd54','en'),(1620,'b3d14076-8386-420d-a716-2d9d08e98c72','en'),(1622,'700e29c7-435a-4502-a408-4edee1b73af9','en'),(1623,'9ad1939a-6cff-4385-969f-e9150cfeab92','en'),(1624,'32fbfffd-3641-473f-9451-f95b0e9dc5cf','en'),(1625,'3446f33e-37a0-4a47-a689-07a8566680d4','en'),(1626,'b547c749-7c20-4a96-aa0a-58ca1afbb9fe','en'),(1627,'f46efe21-e4d0-4c30-a998-df06ab703f42','en'),(1628,'1df358be-a803-4e4b-9a86-99c13595c5a3','en'),(1629,'7eda7d1a-b694-4552-b428-3e39ec736097','en'),(1630,'b8431751-bfc1-49f2-851e-7b88d885f424','en'),(1631,'0bc5b242-1349-4568-b579-fb1a33a85e16','en'),(1632,'ea1ae84b-46b6-44d5-95ac-ce990cef8f96','en'),(1633,'48249630-6bad-4385-9e27-0a775372beda','en'),(1634,'e12bf817-a1bd-4d74-a1c9-c758fa253e22','en'),(1635,'6d1bfd80-e847-43e9-8746-75203cce3fc0','en'),(1636,'c8433fe9-8cb6-4ea1-bca7-f051ca28037a','en'),(1637,'ed864c31-31ab-4c3e-8afe-be6f30f13449','en'),(1638,'d31093b1-aaee-4bbb-9d69-1999057108d5','en'),(1639,'b402a888-9aa4-4242-b14b-c411d82cf433','en'),(1640,'0b51b4ad-a358-4377-96e9-6db3298424b5','en'),(1641,'de4797b0-25a6-4061-90f4-d14c12f746fe','en'),(1642,'8e277d6e-de43-4674-bb5d-93db96e38c95','en'),(1643,'c75fe246-2266-495b-b9c2-39632f28d854','en'),(1644,'91dbaf8f-0d4e-458e-9661-4df37b6ccc07','en'),(1645,'7656da5e-073e-4dc9-afd7-3697f395ed38','en'),(1646,'085e074e-e11a-4793-8e53-1a2e0612039d','en'),(1647,'4e934a53-5719-4c42-bf0f-42ac3cca8fa3','en'),(1649,'64586a2b-6381-4a1f-b4ee-dad9d1f6708c','en'),(1650,'eb24e292-2485-4c84-bdf8-a475a0377fcd','en'),(1651,'81a6d914-45e5-4e3e-ba35-b7664d27ac70','en'),(1652,'6f14c734-bdea-40f5-b1ba-81d593e60bda','en'),(1653,'87367d6f-297a-47be-976f-fea2a4d0480d','en'),(1654,'4857c2d3-5dfc-4030-81eb-13efff91a222','en'),(1655,'441a595c-3ead-47ac-869d-d11dc353c3c8','en'),(1656,'3de08bad-c035-475d-8833-1e742cffa13e','en'),(1657,'3a564663-31f7-44fe-a00f-98c0a1acfbb6','en'),(1658,'fdf92710-85a6-4ee7-a175-6a8e022e4532','en'),(1659,'2ede97d0-9fe9-4ac1-9339-c918b3950d47','en'),(1660,'ab78cc89-97a8-4511-b79e-d5e102b7ea10','en'),(1661,'563de0f0-0678-484d-9e9b-8cf4b7bc2242','en'),(1662,'349bfefc-5817-4e1f-8dad-1d5d80534cee','en'),(1663,'d7448a64-c0ee-4719-905a-f95ce03da896','en'),(1664,'2e4ce258-0eed-4d17-83a7-ac939d807e12','en'),(1665,'57857a8a-324a-4448-9f73-80e00d193cda','en'),(1666,'ec70e939-dd24-48b3-b5aa-bc6c2e1c248d','en'),(1667,'6427eb67-625d-462e-b796-050f9d9efee3','en'),(1668,'fed26da9-649f-4ca0-ac81-2bcaa56d378b','en'),(1669,'f55bf3a8-c5d6-45f2-bdbf-9b140ff34580','en'),(1670,'5d337d4b-bd95-41e7-847e-4b1a7f3886ee','en'),(1671,'f1b21e6f-cccc-4cfd-a188-8b6d1cf1b6be','en'),(1673,'4f47a5fa-3d1b-4848-9b61-1237d107c02c','en'),(1674,'76f56195-31f0-4170-beda-ce30836a4eb3','en'),(1675,'b17a22ba-3654-4a1b-83de-bba6889b6de4','en'),(1676,'cd12c00a-6af4-431f-b6ed-1791aa22e07d','en'),(1677,'1383a1c6-44a5-4cad-8d7b-a7d6c71c9d2f','en'),(1678,'3f4446f7-6752-47ac-b548-2bd5c8501a65','en'),(1679,'93b6cf68-fbe4-431c-93a1-785fd290400e','en'),(1680,'ce6f076a-402c-40a7-a712-65de4e0a5772','en'),(1681,'041a86c1-fe69-49b7-b58f-e34fed3a1026','en'),(1682,'ab1066e5-31c2-4e47-acb6-966d1d00318d','en'),(1683,'d89ef2d7-4570-4d35-b304-d4ea5dd6c8f4','en'),(1684,'1fc812b7-1497-461f-8aa6-35d868ad39f2','en'),(1685,'661506ef-9169-447f-9a13-c8d0e103c86d','en'),(1686,'9a2006ca-97c7-4ced-b263-f7c0ffbf2ad0','en'),(1687,'a15572c6-fc19-4996-b063-2d4438e452e4','en'),(1688,'7a818df7-7f7f-4d27-b461-c742b7476151','en'),(1689,'1ba7ce4e-24a2-4865-b58b-310e28f80956','en'),(1690,'36afcead-2d69-4284-9be8-779ab2c37d0f','en'),(1691,'74a197bc-d95d-43f2-9925-52cb46efdb8b','en'),(1692,'97f77e1e-460b-4e56-b61f-fb32b8a89281','en'),(1693,'787ed5da-3331-4d87-b575-f8afc3012d50','en'),(1694,'a54a63f7-a095-4568-a1b6-8ffe1789d216','en'),(1695,'f3d7cda7-e220-4ecf-af62-46081e9f5317','en'),(1696,'07b0ab4e-614b-44df-b844-698d87b32393','en'),(1697,'f1a4266b-cdb9-4193-9d3f-9b0e82dd1903','en'),(1698,'f97543e1-0a58-4fdd-aad8-9b3613171901','en'),(1699,'5a83072a-15ae-462d-a085-83f082205e40','en'),(1700,'6b4ed199-eb18-4825-abea-9b772c7a59d5','en'),(1701,'05790ecc-b821-4b0e-ae93-43b034ce516e','en'),(1702,'a69eb8b7-3481-4deb-919e-c67a84cbeaa2','en'),(1703,'e31f7fa5-f487-4842-ae48-82f51fd44ec2','en'),(1706,'f9bedb4d-1b31-46e4-91ee-2b5f26d3a909','en'),(1707,'ec4ff57c-f72e-4206-8267-850daa9315a9','en'),(1708,'0065154a-d6dc-4e83-9c33-395f39864db1','en'),(1709,'37bf7d72-2c8f-43e7-ab38-b8dc3d07ca65','en'),(1710,'b5b46d12-8f4e-409b-954c-ed35932e38f8','en'),(1711,'6f758a11-d7c3-4e57-9e87-91d027b53354','en'),(1713,'42686012-6e12-46c5-ba2d-ae2d9567b47e','en'),(1714,'b81150da-eaf3-4299-acda-2f716b3469c4','en'),(1715,'e94f7be0-caf1-4af9-98f1-0675a44f4142','en'),(1716,'a16dabd7-3c20-4176-be41-cd1af271882a','en'),(1717,'5299184d-1d01-469f-9be1-ec5e4d6a46f5','en'),(1718,'306b0875-485a-4921-99c5-6697cc2b3e5b','en'),(1719,'17579469-b879-4a23-b6d4-fdc6de0c2211','en'),(1721,'bb84043f-3f9f-4568-91cd-50b486d16b54','en'),(1722,'edc71868-b5b4-482b-9a46-5c9ed3dbb55f','en'),(1727,'708525ec-0e3b-41ee-8355-613c4a274f0a','en'),(1728,'fae5c4bd-c559-464f-99a2-6a91236ee745','en'),(1729,'9882b308-fe86-4d0a-855a-4b3ad63002ec','en'),(1730,'0b391ac2-7f4b-4808-b8b9-53df04883293','en'),(1731,'9ac58dc1-d7ce-4c64-8e01-577d4589656c','en'),(1732,'2a920f6f-482b-4e7c-ae14-c60e8b9f8317','en'),(1733,'c8a19445-a70c-4eb2-96c2-dfa63f87e942','en'),(1734,'998095ab-7f1e-40ad-a08c-5db10aaac5de','en'),(1735,'c5e429b9-8328-4a73-8d48-065ddaccf0ec','en'),(1736,'b7b88786-26ba-47ce-8744-5d62a721c6cb','en'),(1737,'8576fbf6-8bc8-4504-99d8-bf5663d2b307','en'),(1738,'b49a6cfd-e114-4634-8ef8-205a4ef76444','en'),(1739,'1de7c810-7232-4578-85f5-9d27a62e936b','en'),(1740,'bfb58e3d-c4e2-45b3-a551-e1de982d3a7a','en'),(1741,'5eecc32c-929d-45c3-b7c5-a064473c93bc','en'),(1742,'413368e7-2a10-4ab1-863c-d65065d556c6','en'),(1743,'80736614-ed32-4889-bcb1-bfd607daff6f','en'),(1744,'25b3edaa-870c-435f-82cb-6964d21a2ce2','en'),(1746,'fee86de1-2e73-4ef0-bc8d-3e7698fcdfc4','en'),(1747,'62e64a12-e7d7-4e9f-92d8-e76e52b83d6a','en'),(1748,'96281bb4-9689-4e98-b323-89c54670cdf3','en'),(1749,'d011a3ff-0b49-4982-ba63-6ca3c3c2b56c','en'),(1750,'9b0b27c5-2b41-4bb5-9fb6-7ab9c1e30077','en'),(1759,'cfea7975-c7bb-41c0-a2ef-f455cd219edf','en'),(1760,'b772114a-303a-44ed-9b85-1b6356e1dcc9','en'),(1761,'402ae48d-3c56-41c1-afc2-56f1420809a0','en'),(1762,'2ebf0ab5-aa15-4d68-83eb-b891f755e6e7','en'),(1763,'c8890041-bf24-4e2d-b84d-050d05a59b3e','en'),(1764,'dbf99022-9ddc-46bb-9e7a-542ac673bc05','en'),(1765,'b1d9de22-4973-4ac3-8a50-3548caff1766','en'),(1766,'1364a2a1-73ea-469d-a0e2-75c0c9bea5c5','en'),(1767,'08f4cfef-f471-4247-9586-b2c748edec67','en'),(1768,'17a1f0b9-2700-4a6f-9bac-976cb2710650','en'),(1769,'8e7c3285-27fd-43ea-81f1-021bbd06fcfe','en'),(1770,'c7d08ca2-061b-4a39-bdd2-c2be7fede2ef','en'),(1771,'9eb9b016-449b-46c0-b72b-024b2e3101e0','en'),(1772,'ac5a1cbd-3a9b-470b-bb2f-dc984bed7dac','en'),(1773,'ee59e9fd-1c4b-4a3a-bcd4-8df0401e8be2','en'),(1774,'4b58a65e-9d04-43cd-9255-2514975a40cd','en'),(1775,'065a60f5-b449-4767-96f5-a994a6f265f4','en'),(1776,'fae94651-7fa2-4ffb-9cb6-bbebd788832d','en'),(1777,'d78c60dc-aa70-460e-b00d-5131d5151724','en'),(1778,'70a8ac28-a8cb-456c-9f70-17111c692371','en'),(1779,'393b29f0-81c9-43d1-aa7d-d7ef78615b02','en'),(1780,'ef852fa3-8e1f-4426-8acd-a962b4bf43ff','en'),(1781,'c3b932b5-bdfa-4a38-9ad3-2409febddcd3','en'),(1782,'04ced2cb-53ba-4c41-98b4-086c173244cf','en'),(1783,'f65e1c10-7719-4408-825e-fe4013749b1d','en'),(1784,'be5f5f8b-5c0c-4429-940b-22dcdd946cd5','en'),(1785,'60e49c21-a1d4-4607-b9bf-68e539a66d57','en'),(1786,'2d174d30-ba11-460d-844f-0bbd5a890838','en'),(1787,'48d552cb-fc54-4e14-a474-d5882c808fad','en'),(1788,'be594a3a-951b-44e8-b3d4-cc675ccc6f82','en'),(1789,'f249bd05-53e8-4fd0-8a1b-5766c0ea3299','en'),(1790,'20729948-1f76-41a7-83e8-2750795343e4','en'),(1791,'f613b126-3b75-4661-9861-2805479f2ab9','en'),(1792,'b9821a0b-5038-4f70-9831-d9f4bb68ae21','en'),(1793,'be84bd0c-e2d8-45ae-8ce6-df836975a26a','en'),(1794,'1b664b34-0be3-45ba-a548-0925abe8ad2f','en'),(1795,'019abe78-1de6-4a5c-847d-f6282d9cfdd8','en'),(1796,'b63fc2a4-cda0-4185-8ae5-881a1028c9d4','en'),(1797,'b04aa5c9-1c9c-4450-a133-f34c4a682305','en'),(1798,'0d118db2-5b85-4030-838a-b84d0567e361','en'),(1804,'3c1b8f62-6696-4782-8a36-1bb3a611dfea','en'),(1805,'fa2841c0-e4ca-4557-a9b6-eea063e0603c','en'),(1806,'73ea82ea-4642-46cb-b0a7-e1b2e44c4950','en'),(1809,'8e547acb-160a-4789-9c3e-25387ffaea67','en'),(1810,'de8489de-074b-4ed3-9804-ca167d010be5','en'),(1811,'0fd0e8c3-6b8a-45df-8b5d-2f02984be8b8','en'),(1812,'f6120477-9b05-4eab-b437-1c8c99e36d45','en'),(1813,'65a5a87a-62f6-4c01-98d1-a7f617ae0254','en'),(1814,'e9f6e5cf-e893-4207-ba3b-23ee344c44d6','en'),(1815,'ef873ec7-d7d5-4a96-800e-4d6288a4d9de','en'),(1816,'b7502aad-10da-492e-9534-2f58d7a8488e','en'),(1817,'0dc08b53-7a25-4802-add3-36f80217fb48','en'),(1818,'c3db004c-10f7-4e8f-ad52-43008a128155','en'),(1819,'37795c69-f008-4163-852e-9487b4d2f24c','en'),(1820,'d95d85cd-55b0-46fb-a8fa-ec3b369be5f2','en'),(1821,'2d967608-3364-4c49-82a5-4c77d70c6fec','en'),(1822,'8673237b-faf3-491d-ac6c-23b8de506587','en'),(1823,'daa69d1b-f62c-4092-a070-e05cee164d6c','en'),(1824,'0c2bbd23-22d0-48ac-b544-2fbb8214654b','en'),(1825,'eff8c472-698c-4973-a3f6-639cdd5d1b22','en'),(1826,'f00f2a39-6b66-4231-9c8c-f964c3069de1','en'),(1827,'96946446-03bd-40fc-8cc5-f370b57f073a','en'),(1828,'ed961f1c-ab4e-4e35-a872-7525f3d27ea1','en'),(1829,'50a55c6f-286e-4463-a623-7c50ba4aef9e','en'),(1830,'bbc299d4-bc3e-4028-9e50-54f67d45bce5','en'),(1831,'dc4aa6de-8b1c-41f3-8a24-e37af90c7a4b','en'),(1832,'6d3a110d-24cc-4848-a58f-855bea338501','en'),(1833,'9cb2ec95-ffb1-4fca-b442-9d577fd30043','en'),(1834,'c8677ff4-3bb2-4b03-867b-f09fd555cd53','en'),(1835,'feb1dcc9-b711-4811-8d1c-c558250d5c40','en'),(1836,'7c479139-6e83-4e34-ab33-73ab7bffaa3c','en'),(1837,'b38ea32c-4866-466a-8212-b6fa87e4b3dd','en'),(1838,'f57e2126-4345-4e10-82c1-1669c98583a8','en'),(1839,'8edb13f8-0e19-4f42-9540-7429193f3ee2','en'),(1840,'e44cb519-b10b-4650-8df9-95102612bf51','en'),(1841,'45ba46a5-9891-481c-b637-3f3d3fb61755','en'),(1842,'cab65ea2-6079-415a-a783-6fa8ac86b20d','en'),(1843,'232f6abf-8621-43b5-9778-d095de9b3792','en'),(1846,'150d915e-115e-4381-bf0b-85163ba9694d','en'),(1847,'cd83abdd-11eb-4a5a-a22c-4b3156dd9a83','en'),(1848,'e564587c-44a8-4a6f-9bdf-854f704beae9','en'),(1849,'8aeefdfb-f0c8-4822-ac89-20219fd8588b','en'),(1850,'674f779c-90ac-4b9d-91fb-25ce8f67a7b9','en'),(1851,'0c75afa5-a5e7-4318-b85b-05c57589de8e','en'),(1852,'5aefb21d-044d-48d1-820f-832dd2f680b1','en'),(1853,'527c17c1-c91d-404f-b0ff-160ee7610d06','en'),(1854,'e79195f5-0628-4f5b-af40-2b6e5a40d904','en'),(1855,'0f3245ce-0aef-4f7b-86f7-6a93d39e7260','en'),(1856,'6caac724-f5bf-4935-870d-0dc7fd94a8b1','en'),(1857,'2fefb326-c61b-46a8-9a54-be064f0b1799','en'),(1858,'d83c0cbe-0acd-4a13-aef8-6b5326f7d388','en'),(1859,'7f60606c-3bf2-48f1-91f2-4ddc367a376a','en'),(1860,'45cefa6b-75a9-4318-81c6-a8004f21d990','en'),(1861,'194b6a13-a872-405c-a2bb-15186f579c98','en'),(1862,'faadaff4-9b5d-4b5d-a607-7f1295ab550a','en'),(1864,'334268cb-1c47-4382-b433-bcc5cf4cf3da','en'),(1865,'20d9ea3b-22ae-4f2d-b79b-07b7a8edaa53','en'),(1866,'dd13c0e8-8d72-4ecf-8836-be73d0add5bd','en'),(1867,'bee2a0cc-8a6b-485e-878e-f63432668c53','en'),(1868,'1c115fd9-8c67-46b5-be98-9a3279edb310','en'),(1869,'8fcb317b-f6ab-4a9f-be81-8cdf38ebdb21','en'),(1870,'62b9f3b6-b922-4dd0-920f-14bd69eafce9','en'),(1871,'7bf95633-c871-4980-9463-22c43f6939cc','en'),(1872,'1ca5a108-593d-4a40-92ef-57b14e209dc3','en'),(1873,'af4b0bd4-53c3-42b0-ad11-2297d25bc9d6','en'),(1875,'7a724c89-e5f2-405d-bc26-ad077a3a06bc','en'),(1876,'1ac096b1-27f7-4df6-9587-e721fcbe8ba4','en'),(1877,'97dc90e3-ed24-49dc-b539-496b4a795e90','en'),(1878,'6f2be8df-5a9d-4a69-8039-c4b4e7f21aa1','en'),(1879,'948e1124-9ddc-43f8-8f79-db3fbf868393','en'),(1880,'3331b376-ca62-4a0a-bbcb-483b1cc9cee4','en'),(1881,'2e247074-9dc3-4ae4-837a-014e2da87acc','en'),(1882,'c1b1f808-6116-4503-a47c-f36689072b50','en'),(1883,'4441bb43-9ea3-47ba-b919-df7676b3f254','en'),(1884,'006fe177-3f8a-478e-8d8c-3544ecf21c80','en'),(1885,'09c8027f-3cfd-4637-9722-d7d400364927','en'),(1886,'a68836dd-9c88-4e09-a1a3-4fd81560ba47','en'),(1887,'3c3f48e2-a8e8-4892-b2ff-92a4cfbb706c','en'),(1888,'3aa49645-4603-4e00-96be-f59d8dcc64b6','en'),(1889,'398fb33b-780b-4c81-be1a-f283285d7a0d','en'),(1890,'19bac35c-2f18-43b3-b745-b5ca41644a0b','en'),(1891,'342a2380-60a8-484a-8243-45efac2c7406','en'),(1892,'2e7a4366-71e2-471c-9be8-af65015a339c','en'),(1893,'9b222624-1ad2-4762-bc3d-2d49d4fd0339','en'),(1894,'fd416c1a-6f73-43b0-9b5e-a9f3650dd0cc','en'),(1895,'80eff306-04ad-4642-a51f-15449833ef5c','en'),(1896,'02d38e20-4abe-4c6d-bf7a-408fdad8c822','en'),(1897,'524b00cb-77f6-425b-b101-6a172051c04b','en'),(1898,'998468b1-f7a5-4166-a733-5ee1c326604a','en'),(1900,'2a122a3a-5f9b-46d2-a59f-7c1b05d38f8f','en'),(1901,'08e9f630-ba2f-4257-8de2-b567f1ee6729','en'),(1902,'d8e2ed84-a61a-48d0-88c7-8f8a265fefff','en'),(1903,'41a03d00-01eb-451e-b951-6082247ff77c','en'),(1910,'2060d8eb-3b60-47b3-a1be-0ac9c1c01ca2','en'),(1911,'f508db32-2ee1-4f8b-88fb-e1ad1f37b465','en'),(1912,'f542626c-2f7c-49fc-b13e-17798cc7e1b1','en'),(1913,'a0d541d7-0152-4a2d-9475-8c252c08a353','en'),(1914,'4566e844-f14f-4e4c-a4cd-65491a1ec9a2','en'),(1915,'ce82a5d3-151b-4191-b8d0-3872ca85fb2f','en'),(1916,'31663f55-dfd0-42f9-867e-971f31e375d5','en'),(1917,'df2ac07b-bc72-446e-8fab-7d4b7045a02a','en'),(1918,'27407dfb-2972-4ab3-ae84-a689703b472c','en'),(1919,'fd6a9c41-f402-4154-8c1f-2a8c58b95dfa','en'),(1920,'ada87115-e25d-4b24-af91-cdec9db8dcba','en'),(1921,'f4af2b1d-6ab1-4880-8e77-29640f8cf91f','en'),(1922,'d9ec04c4-c80a-43a8-8c43-af8b9bc4d124','en'),(1923,'803b71dc-bcb0-4ea2-9ae7-7653515169e9','en'),(1924,'7155fab1-7b08-4631-8352-f99bb12349a3','en'),(1925,'71efc90b-7ac9-4a9f-a771-937147db9fb3','en'),(1927,'a07939a7-6ec9-46bb-a1c3-7ae95ebd623d','en'),(1928,'5c55b093-f572-4408-af82-f54807e1c0a4','en'),(1929,'377494c0-6b7c-40ac-af67-1359c00fb447','en'),(1930,'f4f84f40-c702-486e-9b2d-76f827649d7f','en'),(1931,'990a1d48-9a21-4f1e-8bec-f90ef1c353b7','en'),(1932,'35b592d1-7c4f-4c5b-9ee0-f158e02d76fa','en'),(1933,'f967cd38-63ee-4d1f-992f-35b2175c2f61','en'),(1935,'2c9fc88a-cec1-4ebb-9e0c-820c7367c826','en'),(1936,'5ecc17f6-ed5b-4896-ae2a-de63d8fdfc81','en'),(1937,'54c6482f-66f8-4a75-90a2-5e3d0b26e306','en'),(1938,'329dd906-b426-4f26-9eee-68fe20731fc2','en'),(1939,'ccdc0d09-588a-47e2-b1b4-968522e01eb1','en'),(1940,'5a7802c3-b372-42d5-b3c4-c35e6958c0c6','en'),(1941,'00122ddd-6df7-420f-99e1-d633060e0374','en'),(1942,'274ee358-1338-44eb-bfcb-33c6744446f8','en'),(1943,'3d18befc-c253-4ec3-bab6-f8a6bc024214','en'),(1944,'aa6c403e-1561-460f-a89b-aad9e63c2f00','en'),(1945,'673a6157-14e9-493a-83ca-9054c8dc0f7f','en'),(1946,'edd0712e-fd49-45df-b6d6-fabaecf4af28','en'),(1947,'31309c1d-fe39-4fdf-8c9b-28336ce2a260','en');
/*!40000 ALTER TABLE `bdta_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_users_data`
--

DROP TABLE IF EXISTS `bdta_users_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_users_data` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid this record affects.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module declaring the variable.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The identifier of the data.',
  `value` longblob COMMENT 'The value.',
  `serialized` tinyint(3) unsigned DEFAULT '0' COMMENT 'Whether value is serialized.',
  PRIMARY KEY (`uid`,`module`,`name`),
  KEY `module` (`module`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores module data as key/value pairs per user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_users_data`
--

LOCK TABLES `bdta_users_data` WRITE;
/*!40000 ALTER TABLE `bdta_users_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_users_data` VALUES (1,'contact','enabled',_binary '0',0),(1,'google_analytics','user_account_users',_binary '1',0),(13,'contact','enabled',_binary '0',0),(13,'google_analytics','user_account_users',_binary '1',0),(69,'contact','enabled',_binary '0',0),(70,'contact','enabled',_binary '0',0),(79,'contact','enabled',_binary '0',0),(80,'contact','enabled',_binary '0',0),(82,'contact','enabled',_binary '0',0),(83,'contact','enabled',_binary '0',0),(84,'contact','enabled',_binary '0',0),(85,'contact','enabled',_binary '0',0),(86,'contact','enabled',_binary '0',0),(87,'contact','enabled',_binary '0',0),(88,'contact','enabled',_binary '0',0),(89,'contact','enabled',_binary '0',0),(90,'contact','enabled',_binary '0',0),(91,'contact','enabled',_binary '0',0),(92,'contact','enabled',_binary '0',0),(93,'contact','enabled',_binary '0',0),(94,'contact','enabled',_binary '0',0),(95,'contact','enabled',_binary '0',0),(96,'contact','enabled',_binary '0',0),(99,'contact','enabled',_binary '0',0),(100,'contact','enabled',_binary '0',0),(101,'contact','enabled',_binary '0',0),(102,'contact','enabled',_binary '0',0),(103,'contact','enabled',_binary '0',0),(104,'contact','enabled',_binary '0',0),(105,'contact','enabled',_binary '0',0),(106,'contact','enabled',_binary '0',0),(107,'contact','enabled',_binary '0',0),(108,'contact','enabled',_binary '0',0),(109,'contact','enabled',_binary '0',0),(110,'contact','enabled',_binary '0',0),(111,'contact','enabled',_binary '0',0),(112,'contact','enabled',_binary '0',0),(115,'contact','enabled',_binary '0',0),(116,'contact','enabled',_binary '0',0),(117,'contact','enabled',_binary '0',0),(118,'contact','enabled',_binary '0',0),(119,'contact','enabled',_binary '0',0),(120,'contact','enabled',_binary '0',0),(121,'contact','enabled',_binary '0',0),(122,'contact','enabled',_binary '0',0),(123,'contact','enabled',_binary '0',0),(124,'contact','enabled',_binary '0',0),(125,'contact','enabled',_binary '0',0),(128,'contact','enabled',_binary '0',0),(129,'contact','enabled',_binary '0',0),(130,'contact','enabled',_binary '0',0),(131,'contact','enabled',_binary '0',0),(132,'contact','enabled',_binary '0',0),(133,'contact','enabled',_binary '0',0),(134,'contact','enabled',_binary '0',0),(135,'contact','enabled',_binary '0',0),(137,'contact','enabled',_binary '0',0),(143,'contact','enabled',_binary '0',0),(144,'contact','enabled',_binary '0',0),(145,'contact','enabled',_binary '0',0),(146,'contact','enabled',_binary '0',0),(147,'contact','enabled',_binary '0',0),(148,'contact','enabled',_binary '0',0),(150,'contact','enabled',_binary '0',0),(151,'contact','enabled',_binary '0',0),(152,'contact','enabled',_binary '0',0),(153,'contact','enabled',_binary '0',0),(154,'contact','enabled',_binary '0',0),(155,'contact','enabled',_binary '0',0),(156,'contact','enabled',_binary '0',0),(157,'contact','enabled',_binary '0',0),(158,'contact','enabled',_binary '0',0),(163,'contact','enabled',_binary '0',0),(164,'contact','enabled',_binary '0',0),(165,'contact','enabled',_binary '0',0),(167,'contact','enabled',_binary '0',0),(168,'contact','enabled',_binary '0',0),(169,'contact','enabled',_binary '0',0),(170,'contact','enabled',_binary '0',0),(171,'contact','enabled',_binary '0',0),(172,'contact','enabled',_binary '0',0),(173,'contact','enabled',_binary '0',0),(174,'contact','enabled',_binary '0',0),(174,'google_analytics','user_account_users',_binary '1',0),(175,'contact','enabled',_binary '0',0),(176,'contact','enabled',_binary '0',0),(177,'contact','enabled',_binary '0',0),(178,'contact','enabled',_binary '0',0),(179,'contact','enabled',_binary '0',0),(180,'contact','enabled',_binary '0',0),(181,'contact','enabled',_binary '0',0),(182,'contact','enabled',_binary '0',0),(183,'contact','enabled',_binary '0',0),(184,'contact','enabled',_binary '0',0),(186,'contact','enabled',_binary '0',0),(187,'contact','enabled',_binary '0',0),(188,'contact','enabled',_binary '0',0),(189,'contact','enabled',_binary '0',0),(190,'contact','enabled',_binary '0',0),(191,'contact','enabled',_binary '0',0),(192,'contact','enabled',_binary '0',0),(193,'contact','enabled',_binary '0',0),(194,'contact','enabled',_binary '0',0),(195,'contact','enabled',_binary '0',0),(196,'contact','enabled',_binary '0',0),(197,'contact','enabled',_binary '0',0),(198,'contact','enabled',_binary '0',0),(201,'contact','enabled',_binary '0',0),(202,'contact','enabled',_binary '0',0),(203,'contact','enabled',_binary '0',0),(204,'contact','enabled',_binary '0',0),(205,'contact','enabled',_binary '0',0),(206,'contact','enabled',_binary '0',0),(207,'contact','enabled',_binary '0',0),(208,'contact','enabled',_binary '0',0),(209,'contact','enabled',_binary '0',0),(210,'contact','enabled',_binary '0',0),(211,'contact','enabled',_binary '0',0),(212,'contact','enabled',_binary '0',0),(213,'contact','enabled',_binary '0',0),(214,'contact','enabled',_binary '0',0),(215,'contact','enabled',_binary '0',0),(216,'contact','enabled',_binary '0',0),(219,'contact','enabled',_binary '0',0),(220,'contact','enabled',_binary '0',0),(221,'contact','enabled',_binary '0',0),(222,'contact','enabled',_binary '0',0),(223,'contact','enabled',_binary '0',0),(224,'contact','enabled',_binary '0',0),(225,'contact','enabled',_binary '0',0),(226,'contact','enabled',_binary '0',0),(227,'contact','enabled',_binary '0',0),(228,'contact','enabled',_binary '0',0),(229,'contact','enabled',_binary '0',0),(230,'contact','enabled',_binary '0',0),(231,'contact','enabled',_binary '0',0),(233,'contact','enabled',_binary '0',0),(234,'contact','enabled',_binary '0',0),(235,'contact','enabled',_binary '0',0),(236,'contact','enabled',_binary '0',0),(237,'contact','enabled',_binary '0',0),(238,'contact','enabled',_binary '0',0),(239,'contact','enabled',_binary '0',0),(240,'contact','enabled',_binary '0',0),(241,'contact','enabled',_binary '0',0),(242,'contact','enabled',_binary '0',0),(243,'contact','enabled',_binary '0',0),(244,'contact','enabled',_binary '0',0),(245,'contact','enabled',_binary '0',0),(246,'contact','enabled',_binary '0',0),(247,'contact','enabled',_binary '0',0),(248,'contact','enabled',_binary '0',0),(249,'contact','enabled',_binary '0',0),(250,'contact','enabled',_binary '0',0),(251,'contact','enabled',_binary '0',0),(252,'contact','enabled',_binary '0',0),(253,'contact','enabled',_binary '0',0),(254,'contact','enabled',_binary '0',0),(255,'contact','enabled',_binary '0',0),(256,'contact','enabled',_binary '0',0),(257,'contact','enabled',_binary '0',0),(258,'contact','enabled',_binary '0',0),(259,'contact','enabled',_binary '0',0),(260,'contact','enabled',_binary '0',0),(261,'contact','enabled',_binary '0',0),(262,'contact','enabled',_binary '0',0),(263,'contact','enabled',_binary '0',0),(264,'contact','enabled',_binary '0',0),(265,'contact','enabled',_binary '0',0),(266,'contact','enabled',_binary '0',0),(267,'contact','enabled',_binary '0',0),(268,'contact','enabled',_binary '0',0),(269,'contact','enabled',_binary '0',0),(270,'contact','enabled',_binary '0',0),(271,'contact','enabled',_binary '0',0),(272,'contact','enabled',_binary '0',0),(273,'contact','enabled',_binary '0',0),(274,'contact','enabled',_binary '0',0),(275,'contact','enabled',_binary '0',0),(276,'contact','enabled',_binary '0',0),(277,'contact','enabled',_binary '0',0),(278,'contact','enabled',_binary '0',0),(279,'contact','enabled',_binary '0',0),(280,'contact','enabled',_binary '0',0),(281,'contact','enabled',_binary '0',0),(282,'contact','enabled',_binary '0',0),(283,'contact','enabled',_binary '0',0),(284,'contact','enabled',_binary '0',0),(285,'contact','enabled',_binary '0',0),(286,'contact','enabled',_binary '0',0),(287,'contact','enabled',_binary '0',0),(288,'contact','enabled',_binary '0',0),(289,'contact','enabled',_binary '0',0),(290,'contact','enabled',_binary '0',0),(291,'contact','enabled',_binary '0',0),(293,'contact','enabled',_binary '0',0),(294,'contact','enabled',_binary '0',0),(295,'contact','enabled',_binary '0',0),(296,'contact','enabled',_binary '0',0),(297,'contact','enabled',_binary '0',0),(298,'contact','enabled',_binary '0',0),(299,'contact','enabled',_binary '0',0),(300,'contact','enabled',_binary '0',0),(301,'contact','enabled',_binary '0',0),(302,'contact','enabled',_binary '0',0),(303,'contact','enabled',_binary '0',0),(304,'contact','enabled',_binary '0',0),(305,'contact','enabled',_binary '0',0),(306,'contact','enabled',_binary '0',0),(307,'contact','enabled',_binary '0',0),(308,'contact','enabled',_binary '0',0),(309,'contact','enabled',_binary '0',0),(310,'contact','enabled',_binary '0',0),(311,'contact','enabled',_binary '0',0),(312,'contact','enabled',_binary '0',0),(313,'contact','enabled',_binary '0',0),(314,'contact','enabled',_binary '0',0),(315,'contact','enabled',_binary '0',0),(316,'contact','enabled',_binary '0',0),(317,'contact','enabled',_binary '0',0),(318,'contact','enabled',_binary '0',0),(319,'contact','enabled',_binary '0',0),(320,'contact','enabled',_binary '0',0),(321,'contact','enabled',_binary '0',0),(322,'contact','enabled',_binary '0',0),(323,'contact','enabled',_binary '0',0),(324,'contact','enabled',_binary '0',0),(325,'contact','enabled',_binary '0',0),(326,'contact','enabled',_binary '0',0),(327,'contact','enabled',_binary '0',0),(328,'contact','enabled',_binary '0',0),(329,'contact','enabled',_binary '0',0),(330,'contact','enabled',_binary '0',0),(331,'contact','enabled',_binary '0',0),(332,'contact','enabled',_binary '0',0),(333,'contact','enabled',_binary '0',0),(334,'contact','enabled',_binary '0',0),(335,'contact','enabled',_binary '0',0),(336,'contact','enabled',_binary '0',0),(337,'contact','enabled',_binary '0',0),(338,'contact','enabled',_binary '0',0),(339,'contact','enabled',_binary '0',0),(340,'contact','enabled',_binary '0',0),(341,'contact','enabled',_binary '0',0),(342,'contact','enabled',_binary '0',0),(343,'contact','enabled',_binary '0',0),(344,'contact','enabled',_binary '0',0),(345,'contact','enabled',_binary '0',0),(346,'contact','enabled',_binary '0',0),(347,'contact','enabled',_binary '0',0),(348,'contact','enabled',_binary '0',0),(349,'contact','enabled',_binary '0',0),(350,'contact','enabled',_binary '0',0),(351,'contact','enabled',_binary '0',0),(352,'contact','enabled',_binary '0',0),(353,'contact','enabled',_binary '0',0),(354,'contact','enabled',_binary '0',0),(355,'contact','enabled',_binary '0',0),(356,'contact','enabled',_binary '0',0),(357,'contact','enabled',_binary '0',0),(358,'contact','enabled',_binary '0',0),(359,'contact','enabled',_binary '0',0),(360,'contact','enabled',_binary '0',0),(361,'contact','enabled',_binary '0',0),(362,'contact','enabled',_binary '0',0),(363,'contact','enabled',_binary '0',0),(364,'contact','enabled',_binary '0',0),(365,'contact','enabled',_binary '0',0),(366,'contact','enabled',_binary '0',0),(367,'contact','enabled',_binary '0',0),(368,'contact','enabled',_binary '0',0),(369,'contact','enabled',_binary '0',0),(370,'contact','enabled',_binary '0',0),(371,'contact','enabled',_binary '0',0),(372,'contact','enabled',_binary '0',0),(373,'contact','enabled',_binary '0',0),(374,'contact','enabled',_binary '0',0),(375,'contact','enabled',_binary '0',0),(376,'contact','enabled',_binary '0',0),(377,'contact','enabled',_binary '0',0),(378,'contact','enabled',_binary '0',0),(379,'contact','enabled',_binary '0',0),(380,'contact','enabled',_binary '0',0),(381,'contact','enabled',_binary '0',0),(382,'contact','enabled',_binary '0',0),(383,'contact','enabled',_binary '0',0),(384,'contact','enabled',_binary '0',0),(385,'contact','enabled',_binary '0',0),(386,'contact','enabled',_binary '0',0),(387,'contact','enabled',_binary '0',0),(388,'contact','enabled',_binary '0',0),(389,'contact','enabled',_binary '0',0),(390,'contact','enabled',_binary '0',0),(391,'contact','enabled',_binary '0',0),(392,'contact','enabled',_binary '0',0),(393,'contact','enabled',_binary '0',0),(394,'contact','enabled',_binary '0',0),(395,'contact','enabled',_binary '0',0),(396,'contact','enabled',_binary '0',0),(397,'contact','enabled',_binary '0',0),(399,'contact','enabled',_binary '0',0),(400,'contact','enabled',_binary '0',0),(401,'contact','enabled',_binary '0',0),(402,'contact','enabled',_binary '0',0),(403,'contact','enabled',_binary '0',0),(404,'contact','enabled',_binary '0',0),(405,'contact','enabled',_binary '0',0),(406,'contact','enabled',_binary '0',0),(407,'contact','enabled',_binary '0',0),(408,'contact','enabled',_binary '0',0),(409,'contact','enabled',_binary '0',0),(410,'contact','enabled',_binary '0',0),(411,'contact','enabled',_binary '0',0),(412,'contact','enabled',_binary '0',0),(413,'contact','enabled',_binary '0',0),(414,'contact','enabled',_binary '0',0),(415,'contact','enabled',_binary '0',0),(416,'contact','enabled',_binary '0',0),(417,'contact','enabled',_binary '0',0),(418,'contact','enabled',_binary '0',0),(419,'contact','enabled',_binary '0',0),(421,'contact','enabled',_binary '0',0),(422,'contact','enabled',_binary '0',0),(424,'contact','enabled',_binary '0',0),(425,'contact','enabled',_binary '0',0),(426,'contact','enabled',_binary '0',0),(427,'contact','enabled',_binary '0',0),(428,'contact','enabled',_binary '0',0),(429,'contact','enabled',_binary '0',0),(430,'contact','enabled',_binary '0',0),(431,'contact','enabled',_binary '0',0),(432,'contact','enabled',_binary '0',0),(433,'contact','enabled',_binary '0',0),(434,'contact','enabled',_binary '0',0),(435,'contact','enabled',_binary '0',0),(436,'contact','enabled',_binary '0',0),(437,'contact','enabled',_binary '0',0),(439,'contact','enabled',_binary '0',0),(445,'contact','enabled',_binary '0',0),(446,'contact','enabled',_binary '0',0),(447,'contact','enabled',_binary '0',0),(448,'contact','enabled',_binary '0',0),(449,'contact','enabled',_binary '0',0),(454,'contact','enabled',_binary '0',0),(457,'contact','enabled',_binary '0',0),(458,'contact','enabled',_binary '0',0),(459,'contact','enabled',_binary '0',0),(460,'contact','enabled',_binary '0',0),(461,'contact','enabled',_binary '0',0),(462,'contact','enabled',_binary '0',0),(463,'contact','enabled',_binary '0',0),(465,'contact','enabled',_binary '0',0),(465,'google_analytics','user_account_users',_binary '1',0),(466,'contact','enabled',_binary '0',0),(467,'contact','enabled',_binary '0',0),(468,'contact','enabled',_binary '0',0),(471,'contact','enabled',_binary '0',0),(475,'contact','enabled',_binary '0',0),(476,'contact','enabled',_binary '0',0),(478,'contact','enabled',_binary '0',0),(480,'contact','enabled',_binary '0',0),(481,'contact','enabled',_binary '0',0),(482,'contact','enabled',_binary '0',0),(485,'contact','enabled',_binary '0',0),(486,'contact','enabled',_binary '0',0),(489,'contact','enabled',_binary '0',0),(490,'contact','enabled',_binary '0',0),(493,'contact','enabled',_binary '0',0),(495,'contact','enabled',_binary '0',0),(496,'contact','enabled',_binary '0',0),(497,'contact','enabled',_binary '0',0),(498,'contact','enabled',_binary '0',0),(499,'contact','enabled',_binary '0',0),(500,'contact','enabled',_binary '0',0),(501,'contact','enabled',_binary '0',0),(502,'contact','enabled',_binary '0',0),(503,'contact','enabled',_binary '0',0),(505,'contact','enabled',_binary '0',0),(506,'contact','enabled',_binary '0',0),(507,'contact','enabled',_binary '0',0),(508,'contact','enabled',_binary '0',0),(510,'contact','enabled',_binary '0',0),(513,'contact','enabled',_binary '0',0),(515,'contact','enabled',_binary '0',0),(526,'contact','enabled',_binary '0',0),(528,'contact','enabled',_binary '0',0),(530,'contact','enabled',_binary '0',0),(533,'contact','enabled',_binary '0',0),(534,'contact','enabled',_binary '0',0),(535,'contact','enabled',_binary '0',0),(539,'contact','enabled',_binary '0',0),(540,'contact','enabled',_binary '0',0),(541,'contact','enabled',_binary '0',0),(546,'contact','enabled',_binary '0',0),(549,'contact','enabled',_binary '0',0),(550,'contact','enabled',_binary '0',0),(551,'contact','enabled',_binary '0',0),(552,'contact','enabled',_binary '0',0),(553,'contact','enabled',_binary '0',0),(554,'contact','enabled',_binary '0',0),(555,'contact','enabled',_binary '0',0),(556,'contact','enabled',_binary '0',0),(557,'contact','enabled',_binary '0',0),(558,'contact','enabled',_binary '0',0),(560,'contact','enabled',_binary '0',0),(563,'contact','enabled',_binary '0',0),(564,'contact','enabled',_binary '0',0),(565,'contact','enabled',_binary '0',0),(571,'contact','enabled',_binary '0',0),(572,'contact','enabled',_binary '0',0),(573,'contact','enabled',_binary '0',0),(574,'contact','enabled',_binary '0',0),(576,'contact','enabled',_binary '0',0),(577,'contact','enabled',_binary '0',0),(578,'contact','enabled',_binary '0',0),(579,'contact','enabled',_binary '0',0),(580,'contact','enabled',_binary '0',0),(582,'contact','enabled',_binary '0',0),(583,'contact','enabled',_binary '0',0),(584,'contact','enabled',_binary '0',0),(585,'contact','enabled',_binary '0',0),(586,'contact','enabled',_binary '0',0),(587,'contact','enabled',_binary '0',0),(591,'contact','enabled',_binary '0',0),(592,'contact','enabled',_binary '0',0),(593,'contact','enabled',_binary '0',0),(597,'contact','enabled',_binary '0',0),(605,'contact','enabled',_binary '0',0),(606,'contact','enabled',_binary '0',0),(607,'contact','enabled',_binary '0',0),(608,'contact','enabled',_binary '0',0),(609,'contact','enabled',_binary '0',0),(610,'contact','enabled',_binary '0',0),(611,'contact','enabled',_binary '0',0),(612,'contact','enabled',_binary '0',0),(615,'contact','enabled',_binary '0',0),(617,'contact','enabled',_binary '0',0),(618,'contact','enabled',_binary '0',0),(619,'contact','enabled',_binary '0',0),(620,'contact','enabled',_binary '0',0),(621,'contact','enabled',_binary '0',0),(622,'contact','enabled',_binary '0',0),(623,'contact','enabled',_binary '0',0),(624,'contact','enabled',_binary '0',0),(625,'contact','enabled',_binary '0',0),(626,'contact','enabled',_binary '0',0),(627,'contact','enabled',_binary '0',0),(628,'contact','enabled',_binary '0',0),(629,'contact','enabled',_binary '0',0),(631,'contact','enabled',_binary '0',0),(632,'contact','enabled',_binary '0',0),(633,'contact','enabled',_binary '0',0),(638,'contact','enabled',_binary '0',0),(639,'contact','enabled',_binary '0',0),(640,'contact','enabled',_binary '0',0),(641,'contact','enabled',_binary '0',0),(642,'contact','enabled',_binary '0',0),(643,'contact','enabled',_binary '0',0),(644,'contact','enabled',_binary '0',0),(645,'contact','enabled',_binary '0',0),(646,'contact','enabled',_binary '0',0),(647,'contact','enabled',_binary '0',0),(648,'contact','enabled',_binary '0',0),(649,'contact','enabled',_binary '0',0),(650,'contact','enabled',_binary '0',0),(652,'contact','enabled',_binary '0',0),(653,'contact','enabled',_binary '0',0),(654,'contact','enabled',_binary '0',0),(656,'contact','enabled',_binary '0',0),(657,'contact','enabled',_binary '0',0),(658,'contact','enabled',_binary '0',0),(659,'contact','enabled',_binary '0',0),(660,'contact','enabled',_binary '0',0),(661,'contact','enabled',_binary '0',0),(663,'contact','enabled',_binary '0',0),(664,'contact','enabled',_binary '0',0),(665,'contact','enabled',_binary '0',0),(666,'contact','enabled',_binary '0',0),(667,'contact','enabled',_binary '0',0),(668,'contact','enabled',_binary '0',0),(671,'contact','enabled',_binary '0',0),(672,'contact','enabled',_binary '0',0),(673,'contact','enabled',_binary '0',0),(674,'contact','enabled',_binary '0',0),(675,'contact','enabled',_binary '0',0),(676,'contact','enabled',_binary '0',0),(677,'contact','enabled',_binary '0',0),(683,'contact','enabled',_binary '0',0),(684,'contact','enabled',_binary '0',0),(685,'contact','enabled',_binary '0',0),(686,'contact','enabled',_binary '0',0),(687,'contact','enabled',_binary '0',0),(688,'contact','enabled',_binary '0',0),(689,'contact','enabled',_binary '0',0),(690,'contact','enabled',_binary '0',0),(691,'contact','enabled',_binary '0',0),(692,'contact','enabled',_binary '0',0),(694,'contact','enabled',_binary '0',0),(695,'contact','enabled',_binary '0',0),(696,'contact','enabled',_binary '0',0),(697,'contact','enabled',_binary '0',0),(698,'contact','enabled',_binary '0',0),(699,'contact','enabled',_binary '0',0),(700,'contact','enabled',_binary '0',0),(701,'contact','enabled',_binary '0',0),(703,'contact','enabled',_binary '0',0),(704,'contact','enabled',_binary '0',0),(705,'contact','enabled',_binary '0',0),(706,'contact','enabled',_binary '0',0),(707,'contact','enabled',_binary '0',0),(708,'contact','enabled',_binary '0',0),(709,'contact','enabled',_binary '0',0),(710,'contact','enabled',_binary '0',0),(711,'contact','enabled',_binary '0',0),(712,'contact','enabled',_binary '0',0),(713,'contact','enabled',_binary '0',0),(714,'contact','enabled',_binary '0',0),(715,'contact','enabled',_binary '0',0),(717,'contact','enabled',_binary '0',0),(718,'contact','enabled',_binary '0',0),(719,'contact','enabled',_binary '0',0),(720,'contact','enabled',_binary '0',0),(721,'contact','enabled',_binary '0',0),(722,'contact','enabled',_binary '0',0),(723,'contact','enabled',_binary '0',0),(724,'contact','enabled',_binary '0',0),(725,'contact','enabled',_binary '0',0),(726,'contact','enabled',_binary '0',0),(727,'contact','enabled',_binary '0',0),(728,'contact','enabled',_binary '0',0),(729,'contact','enabled',_binary '0',0),(730,'contact','enabled',_binary '0',0),(731,'contact','enabled',_binary '0',0),(732,'contact','enabled',_binary '0',0),(735,'contact','enabled',_binary '0',0),(736,'contact','enabled',_binary '0',0),(737,'contact','enabled',_binary '0',0),(738,'contact','enabled',_binary '0',0),(739,'contact','enabled',_binary '0',0),(740,'contact','enabled',_binary '0',0),(742,'contact','enabled',_binary '0',0),(743,'contact','enabled',_binary '0',0),(744,'contact','enabled',_binary '0',0),(745,'contact','enabled',_binary '0',0),(758,'contact','enabled',_binary '0',0),(759,'contact','enabled',_binary '0',0),(760,'contact','enabled',_binary '0',0),(761,'contact','enabled',_binary '0',0),(762,'contact','enabled',_binary '0',0),(763,'contact','enabled',_binary '0',0),(764,'contact','enabled',_binary '0',0),(765,'contact','enabled',_binary '0',0),(766,'contact','enabled',_binary '0',0),(767,'contact','enabled',_binary '0',0),(768,'contact','enabled',_binary '0',0),(769,'contact','enabled',_binary '0',0),(771,'contact','enabled',_binary '0',0),(772,'contact','enabled',_binary '0',0),(773,'contact','enabled',_binary '0',0),(774,'contact','enabled',_binary '0',0),(775,'contact','enabled',_binary '0',0),(776,'contact','enabled',_binary '0',0),(780,'contact','enabled',_binary '0',0),(781,'contact','enabled',_binary '0',0),(782,'contact','enabled',_binary '0',0),(784,'contact','enabled',_binary '0',0),(785,'contact','enabled',_binary '0',0),(786,'contact','enabled',_binary '0',0),(787,'contact','enabled',_binary '0',0),(788,'contact','enabled',_binary '0',0),(789,'contact','enabled',_binary '0',0),(790,'contact','enabled',_binary '0',0),(791,'contact','enabled',_binary '0',0),(792,'contact','enabled',_binary '0',0),(793,'contact','enabled',_binary '0',0),(794,'contact','enabled',_binary '0',0),(795,'contact','enabled',_binary '0',0),(796,'contact','enabled',_binary '0',0),(799,'contact','enabled',_binary '0',0),(800,'contact','enabled',_binary '0',0),(801,'contact','enabled',_binary '0',0),(802,'contact','enabled',_binary '0',0),(803,'contact','enabled',_binary '0',0),(804,'contact','enabled',_binary '0',0),(805,'contact','enabled',_binary '0',0),(806,'contact','enabled',_binary '0',0),(807,'contact','enabled',_binary '0',0),(808,'contact','enabled',_binary '0',0),(809,'contact','enabled',_binary '0',0),(810,'contact','enabled',_binary '0',0),(811,'contact','enabled',_binary '0',0),(813,'contact','enabled',_binary '0',0),(814,'contact','enabled',_binary '0',0),(817,'contact','enabled',_binary '0',0),(821,'contact','enabled',_binary '0',0),(822,'contact','enabled',_binary '0',0),(823,'contact','enabled',_binary '0',0),(824,'contact','enabled',_binary '0',0),(826,'contact','enabled',_binary '0',0),(827,'contact','enabled',_binary '0',0),(830,'contact','enabled',_binary '0',0),(831,'contact','enabled',_binary '0',0),(832,'contact','enabled',_binary '0',0),(833,'contact','enabled',_binary '0',0),(834,'contact','enabled',_binary '0',0),(834,'google_analytics','user_account_users',_binary '1',0),(835,'contact','enabled',_binary '0',0),(841,'contact','enabled',_binary '0',0),(842,'contact','enabled',_binary '0',0),(843,'contact','enabled',_binary '0',0),(844,'contact','enabled',_binary '0',0),(847,'contact','enabled',_binary '0',0),(848,'contact','enabled',_binary '0',0),(849,'contact','enabled',_binary '0',0),(850,'contact','enabled',_binary '0',0),(851,'contact','enabled',_binary '0',0),(852,'contact','enabled',_binary '0',0),(853,'contact','enabled',_binary '0',0),(854,'contact','enabled',_binary '0',0),(855,'contact','enabled',_binary '0',0),(856,'contact','enabled',_binary '0',0),(857,'contact','enabled',_binary '0',0),(858,'contact','enabled',_binary '0',0),(859,'contact','enabled',_binary '0',0),(860,'contact','enabled',_binary '0',0),(861,'contact','enabled',_binary '0',0),(862,'contact','enabled',_binary '0',0),(863,'contact','enabled',_binary '0',0),(864,'contact','enabled',_binary '0',0),(866,'contact','enabled',_binary '0',0),(867,'contact','enabled',_binary '0',0),(868,'contact','enabled',_binary '0',0),(869,'contact','enabled',_binary '0',0),(870,'contact','enabled',_binary '0',0),(871,'contact','enabled',_binary '0',0),(872,'contact','enabled',_binary '0',0),(873,'contact','enabled',_binary '0',0),(874,'contact','enabled',_binary '0',0),(875,'contact','enabled',_binary '0',0),(876,'contact','enabled',_binary '0',0),(877,'contact','enabled',_binary '0',0),(878,'contact','enabled',_binary '0',0),(879,'contact','enabled',_binary '0',0),(880,'contact','enabled',_binary '0',0),(881,'contact','enabled',_binary '0',0),(882,'contact','enabled',_binary '0',0),(883,'contact','enabled',_binary '0',0),(884,'contact','enabled',_binary '0',0),(885,'contact','enabled',_binary '0',0),(887,'contact','enabled',_binary '0',0),(888,'contact','enabled',_binary '0',0),(889,'contact','enabled',_binary '0',0),(890,'contact','enabled',_binary '0',0),(891,'contact','enabled',_binary '0',0),(892,'contact','enabled',_binary '0',0),(893,'contact','enabled',_binary '0',0),(894,'contact','enabled',_binary '0',0),(895,'contact','enabled',_binary '0',0),(896,'contact','enabled',_binary '0',0),(897,'contact','enabled',_binary '0',0),(898,'contact','enabled',_binary '0',0),(899,'contact','enabled',_binary '0',0),(900,'contact','enabled',_binary '0',0),(901,'contact','enabled',_binary '0',0),(902,'contact','enabled',_binary '0',0),(903,'contact','enabled',_binary '0',0),(904,'contact','enabled',_binary '0',0),(905,'contact','enabled',_binary '0',0),(906,'contact','enabled',_binary '0',0),(907,'contact','enabled',_binary '0',0),(908,'contact','enabled',_binary '0',0),(909,'contact','enabled',_binary '0',0),(910,'contact','enabled',_binary '0',0),(911,'contact','enabled',_binary '0',0),(912,'contact','enabled',_binary '0',0),(913,'contact','enabled',_binary '0',0),(914,'contact','enabled',_binary '0',0),(915,'contact','enabled',_binary '0',0),(916,'contact','enabled',_binary '0',0),(917,'contact','enabled',_binary '0',0),(918,'contact','enabled',_binary '0',0),(919,'contact','enabled',_binary '0',0),(920,'contact','enabled',_binary '0',0),(921,'contact','enabled',_binary '0',0),(922,'contact','enabled',_binary '0',0),(923,'contact','enabled',_binary '0',0),(924,'contact','enabled',_binary '0',0),(925,'contact','enabled',_binary '0',0),(926,'contact','enabled',_binary '0',0),(927,'contact','enabled',_binary '0',0),(928,'contact','enabled',_binary '0',0),(929,'contact','enabled',_binary '0',0),(931,'contact','enabled',_binary '0',0),(932,'contact','enabled',_binary '0',0),(933,'contact','enabled',_binary '0',0),(934,'contact','enabled',_binary '0',0),(935,'contact','enabled',_binary '0',0),(936,'contact','enabled',_binary '0',0),(937,'contact','enabled',_binary '0',0),(938,'contact','enabled',_binary '0',0),(939,'contact','enabled',_binary '0',0),(940,'contact','enabled',_binary '0',0),(941,'contact','enabled',_binary '0',0),(942,'contact','enabled',_binary '0',0),(943,'contact','enabled',_binary '0',0),(944,'contact','enabled',_binary '0',0),(945,'contact','enabled',_binary '0',0),(946,'contact','enabled',_binary '0',0),(947,'contact','enabled',_binary '0',0),(948,'contact','enabled',_binary '0',0),(949,'contact','enabled',_binary '0',0),(950,'contact','enabled',_binary '0',0),(951,'contact','enabled',_binary '0',0),(952,'contact','enabled',_binary '0',0),(953,'contact','enabled',_binary '0',0),(956,'contact','enabled',_binary '0',0),(957,'contact','enabled',_binary '0',0),(958,'contact','enabled',_binary '0',0),(959,'contact','enabled',_binary '0',0),(960,'contact','enabled',_binary '0',0),(961,'contact','enabled',_binary '0',0),(962,'contact','enabled',_binary '0',0),(963,'contact','enabled',_binary '0',0),(964,'contact','enabled',_binary '0',0),(965,'contact','enabled',_binary '0',0),(966,'contact','enabled',_binary '0',0),(967,'contact','enabled',_binary '0',0),(968,'contact','enabled',_binary '0',0),(969,'contact','enabled',_binary '0',0),(970,'contact','enabled',_binary '0',0),(971,'contact','enabled',_binary '0',0),(972,'contact','enabled',_binary '0',0),(973,'contact','enabled',_binary '0',0),(974,'contact','enabled',_binary '0',0),(975,'contact','enabled',_binary '0',0),(976,'contact','enabled',_binary '0',0),(977,'contact','enabled',_binary '0',0),(978,'contact','enabled',_binary '0',0),(979,'contact','enabled',_binary '0',0),(980,'contact','enabled',_binary '0',0),(981,'contact','enabled',_binary '0',0),(982,'contact','enabled',_binary '0',0),(983,'contact','enabled',_binary '0',0),(984,'contact','enabled',_binary '0',0),(985,'contact','enabled',_binary '0',0),(986,'contact','enabled',_binary '0',0),(987,'contact','enabled',_binary '0',0),(988,'contact','enabled',_binary '0',0),(989,'contact','enabled',_binary '0',0),(990,'contact','enabled',_binary '0',0),(991,'contact','enabled',_binary '0',0),(992,'contact','enabled',_binary '0',0),(993,'contact','enabled',_binary '0',0),(994,'contact','enabled',_binary '0',0),(995,'contact','enabled',_binary '0',0),(996,'contact','enabled',_binary '0',0),(997,'contact','enabled',_binary '0',0),(998,'contact','enabled',_binary '0',0),(999,'contact','enabled',_binary '0',0),(1000,'contact','enabled',_binary '0',0),(1001,'contact','enabled',_binary '0',0),(1002,'contact','enabled',_binary '0',0),(1003,'contact','enabled',_binary '0',0),(1004,'contact','enabled',_binary '0',0),(1005,'contact','enabled',_binary '0',0),(1006,'contact','enabled',_binary '0',0),(1007,'contact','enabled',_binary '0',0),(1008,'contact','enabled',_binary '0',0),(1009,'contact','enabled',_binary '0',0),(1010,'contact','enabled',_binary '0',0),(1011,'contact','enabled',_binary '0',0),(1012,'contact','enabled',_binary '0',0),(1013,'contact','enabled',_binary '0',0),(1014,'contact','enabled',_binary '0',0),(1015,'contact','enabled',_binary '0',0),(1016,'contact','enabled',_binary '0',0),(1017,'contact','enabled',_binary '0',0),(1018,'contact','enabled',_binary '0',0),(1019,'contact','enabled',_binary '0',0),(1020,'contact','enabled',_binary '0',0),(1021,'contact','enabled',_binary '0',0),(1022,'contact','enabled',_binary '0',0),(1023,'contact','enabled',_binary '0',0),(1024,'contact','enabled',_binary '0',0),(1025,'contact','enabled',_binary '0',0),(1026,'contact','enabled',_binary '0',0),(1027,'contact','enabled',_binary '0',0),(1028,'contact','enabled',_binary '0',0),(1029,'contact','enabled',_binary '0',0),(1030,'contact','enabled',_binary '0',0),(1031,'contact','enabled',_binary '0',0),(1032,'contact','enabled',_binary '0',0),(1033,'contact','enabled',_binary '0',0),(1034,'contact','enabled',_binary '0',0),(1035,'contact','enabled',_binary '0',0),(1036,'contact','enabled',_binary '0',0),(1037,'contact','enabled',_binary '0',0),(1038,'contact','enabled',_binary '0',0),(1039,'contact','enabled',_binary '0',0),(1040,'contact','enabled',_binary '0',0),(1041,'contact','enabled',_binary '0',0),(1042,'contact','enabled',_binary '0',0),(1043,'contact','enabled',_binary '0',0),(1044,'contact','enabled',_binary '0',0),(1045,'contact','enabled',_binary '0',0),(1046,'contact','enabled',_binary '0',0),(1047,'contact','enabled',_binary '0',0),(1048,'contact','enabled',_binary '0',0),(1049,'contact','enabled',_binary '0',0),(1050,'contact','enabled',_binary '0',0),(1051,'contact','enabled',_binary '0',0),(1052,'contact','enabled',_binary '0',0),(1053,'contact','enabled',_binary '0',0),(1054,'contact','enabled',_binary '0',0),(1055,'contact','enabled',_binary '0',0),(1056,'contact','enabled',_binary '0',0),(1057,'contact','enabled',_binary '0',0),(1058,'contact','enabled',_binary '0',0),(1059,'contact','enabled',_binary '0',0),(1060,'contact','enabled',_binary '0',0),(1061,'contact','enabled',_binary '0',0),(1062,'contact','enabled',_binary '0',0),(1063,'contact','enabled',_binary '0',0),(1064,'contact','enabled',_binary '0',0),(1065,'contact','enabled',_binary '0',0),(1066,'contact','enabled',_binary '0',0),(1067,'contact','enabled',_binary '0',0),(1068,'contact','enabled',_binary '0',0),(1069,'contact','enabled',_binary '0',0),(1070,'contact','enabled',_binary '0',0),(1071,'contact','enabled',_binary '0',0),(1072,'contact','enabled',_binary '0',0),(1073,'contact','enabled',_binary '0',0),(1074,'contact','enabled',_binary '0',0),(1075,'contact','enabled',_binary '0',0),(1076,'contact','enabled',_binary '0',0),(1077,'contact','enabled',_binary '0',0),(1078,'contact','enabled',_binary '0',0),(1079,'contact','enabled',_binary '0',0),(1080,'contact','enabled',_binary '0',0),(1081,'contact','enabled',_binary '0',0),(1082,'contact','enabled',_binary '0',0),(1083,'contact','enabled',_binary '0',0),(1084,'contact','enabled',_binary '0',0),(1085,'contact','enabled',_binary '0',0),(1086,'contact','enabled',_binary '0',0),(1087,'contact','enabled',_binary '0',0),(1088,'contact','enabled',_binary '0',0),(1089,'contact','enabled',_binary '0',0),(1091,'contact','enabled',_binary '0',0),(1092,'contact','enabled',_binary '0',0),(1093,'contact','enabled',_binary '0',0),(1095,'contact','enabled',_binary '0',0),(1097,'contact','enabled',_binary '0',0),(1098,'contact','enabled',_binary '0',0),(1099,'contact','enabled',_binary '0',0),(1100,'contact','enabled',_binary '0',0),(1101,'contact','enabled',_binary '0',0),(1102,'contact','enabled',_binary '0',0),(1103,'contact','enabled',_binary '0',0),(1105,'contact','enabled',_binary '0',0),(1106,'contact','enabled',_binary '0',0),(1107,'contact','enabled',_binary '0',0),(1108,'contact','enabled',_binary '0',0),(1109,'contact','enabled',_binary '0',0),(1110,'contact','enabled',_binary '0',0),(1111,'contact','enabled',_binary '0',0),(1112,'contact','enabled',_binary '0',0),(1113,'contact','enabled',_binary '0',0),(1114,'contact','enabled',_binary '0',0),(1115,'contact','enabled',_binary '0',0),(1116,'contact','enabled',_binary '0',0),(1117,'contact','enabled',_binary '0',0),(1118,'contact','enabled',_binary '0',0),(1119,'contact','enabled',_binary '0',0),(1120,'contact','enabled',_binary '0',0),(1121,'contact','enabled',_binary '0',0),(1122,'contact','enabled',_binary '0',0),(1123,'contact','enabled',_binary '0',0),(1124,'contact','enabled',_binary '0',0),(1125,'contact','enabled',_binary '0',0),(1126,'contact','enabled',_binary '0',0),(1127,'contact','enabled',_binary '0',0),(1128,'contact','enabled',_binary '0',0),(1129,'contact','enabled',_binary '0',0),(1130,'contact','enabled',_binary '0',0),(1131,'contact','enabled',_binary '0',0),(1132,'contact','enabled',_binary '0',0),(1133,'contact','enabled',_binary '0',0),(1134,'contact','enabled',_binary '0',0),(1135,'contact','enabled',_binary '0',0),(1136,'contact','enabled',_binary '0',0),(1137,'contact','enabled',_binary '0',0),(1138,'contact','enabled',_binary '0',0),(1139,'contact','enabled',_binary '0',0),(1140,'contact','enabled',_binary '0',0),(1141,'contact','enabled',_binary '0',0),(1142,'contact','enabled',_binary '0',0),(1143,'contact','enabled',_binary '0',0),(1144,'contact','enabled',_binary '0',0),(1145,'contact','enabled',_binary '0',0),(1146,'contact','enabled',_binary '0',0),(1147,'contact','enabled',_binary '0',0),(1148,'contact','enabled',_binary '0',0),(1150,'contact','enabled',_binary '0',0),(1151,'contact','enabled',_binary '0',0),(1152,'contact','enabled',_binary '0',0),(1153,'contact','enabled',_binary '0',0),(1154,'contact','enabled',_binary '0',0),(1155,'contact','enabled',_binary '0',0),(1156,'contact','enabled',_binary '0',0),(1157,'contact','enabled',_binary '0',0),(1158,'contact','enabled',_binary '0',0),(1159,'contact','enabled',_binary '0',0),(1160,'contact','enabled',_binary '0',0),(1161,'contact','enabled',_binary '0',0),(1162,'contact','enabled',_binary '0',0),(1163,'contact','enabled',_binary '0',0),(1164,'contact','enabled',_binary '0',0),(1165,'contact','enabled',_binary '0',0),(1166,'contact','enabled',_binary '0',0),(1167,'contact','enabled',_binary '0',0),(1168,'contact','enabled',_binary '0',0),(1169,'contact','enabled',_binary '0',0),(1170,'contact','enabled',_binary '0',0),(1171,'contact','enabled',_binary '0',0),(1172,'contact','enabled',_binary '0',0),(1173,'contact','enabled',_binary '0',0),(1174,'contact','enabled',_binary '0',0),(1175,'contact','enabled',_binary '0',0),(1177,'contact','enabled',_binary '0',0),(1178,'contact','enabled',_binary '0',0),(1179,'contact','enabled',_binary '0',0),(1180,'contact','enabled',_binary '0',0),(1181,'contact','enabled',_binary '0',0),(1182,'contact','enabled',_binary '0',0),(1183,'contact','enabled',_binary '0',0),(1184,'contact','enabled',_binary '0',0),(1185,'contact','enabled',_binary '0',0),(1186,'contact','enabled',_binary '0',0),(1187,'contact','enabled',_binary '0',0),(1188,'contact','enabled',_binary '0',0),(1189,'contact','enabled',_binary '0',0),(1190,'contact','enabled',_binary '0',0),(1191,'contact','enabled',_binary '0',0),(1192,'contact','enabled',_binary '0',0),(1193,'contact','enabled',_binary '0',0),(1194,'contact','enabled',_binary '0',0),(1195,'contact','enabled',_binary '0',0),(1196,'contact','enabled',_binary '0',0),(1197,'contact','enabled',_binary '0',0),(1198,'contact','enabled',_binary '0',0),(1199,'contact','enabled',_binary '0',0),(1200,'contact','enabled',_binary '0',0),(1201,'contact','enabled',_binary '0',0),(1202,'contact','enabled',_binary '0',0),(1203,'contact','enabled',_binary '0',0),(1204,'contact','enabled',_binary '0',0),(1205,'contact','enabled',_binary '0',0),(1206,'contact','enabled',_binary '0',0),(1207,'contact','enabled',_binary '0',0),(1208,'contact','enabled',_binary '0',0),(1209,'contact','enabled',_binary '0',0),(1210,'contact','enabled',_binary '0',0),(1211,'contact','enabled',_binary '0',0),(1212,'contact','enabled',_binary '0',0),(1213,'contact','enabled',_binary '0',0),(1214,'contact','enabled',_binary '0',0),(1215,'contact','enabled',_binary '0',0),(1216,'contact','enabled',_binary '0',0),(1217,'contact','enabled',_binary '0',0),(1218,'contact','enabled',_binary '0',0),(1219,'contact','enabled',_binary '0',0),(1220,'contact','enabled',_binary '0',0),(1221,'contact','enabled',_binary '0',0),(1222,'contact','enabled',_binary '0',0),(1223,'contact','enabled',_binary '0',0),(1224,'contact','enabled',_binary '0',0),(1225,'contact','enabled',_binary '0',0),(1226,'contact','enabled',_binary '0',0),(1227,'contact','enabled',_binary '0',0),(1228,'contact','enabled',_binary '0',0),(1229,'contact','enabled',_binary '0',0),(1230,'contact','enabled',_binary '0',0),(1231,'contact','enabled',_binary '0',0),(1232,'contact','enabled',_binary '0',0),(1233,'contact','enabled',_binary '0',0),(1234,'contact','enabled',_binary '0',0),(1235,'contact','enabled',_binary '0',0),(1236,'contact','enabled',_binary '0',0),(1237,'contact','enabled',_binary '0',0),(1238,'contact','enabled',_binary '0',0),(1239,'contact','enabled',_binary '0',0),(1240,'contact','enabled',_binary '0',0),(1241,'contact','enabled',_binary '0',0),(1242,'contact','enabled',_binary '0',0),(1243,'contact','enabled',_binary '0',0),(1244,'contact','enabled',_binary '0',0),(1245,'contact','enabled',_binary '0',0),(1246,'contact','enabled',_binary '0',0),(1247,'contact','enabled',_binary '0',0),(1248,'contact','enabled',_binary '0',0),(1249,'contact','enabled',_binary '0',0),(1250,'contact','enabled',_binary '0',0),(1251,'contact','enabled',_binary '0',0),(1252,'contact','enabled',_binary '0',0),(1253,'contact','enabled',_binary '0',0),(1254,'contact','enabled',_binary '0',0),(1255,'contact','enabled',_binary '0',0),(1256,'contact','enabled',_binary '0',0),(1257,'contact','enabled',_binary '0',0),(1258,'contact','enabled',_binary '0',0),(1259,'contact','enabled',_binary '0',0),(1260,'contact','enabled',_binary '0',0),(1261,'contact','enabled',_binary '0',0),(1262,'contact','enabled',_binary '0',0),(1263,'contact','enabled',_binary '0',0),(1264,'contact','enabled',_binary '0',0),(1265,'contact','enabled',_binary '0',0),(1266,'contact','enabled',_binary '0',0),(1267,'contact','enabled',_binary '0',0),(1268,'contact','enabled',_binary '0',0),(1269,'contact','enabled',_binary '0',0),(1270,'contact','enabled',_binary '0',0),(1271,'contact','enabled',_binary '0',0),(1272,'contact','enabled',_binary '0',0),(1273,'contact','enabled',_binary '0',0),(1274,'contact','enabled',_binary '0',0),(1275,'contact','enabled',_binary '0',0),(1276,'contact','enabled',_binary '0',0),(1277,'contact','enabled',_binary '0',0),(1278,'contact','enabled',_binary '0',0),(1279,'contact','enabled',_binary '0',0),(1280,'contact','enabled',_binary '0',0),(1281,'contact','enabled',_binary '0',0),(1282,'contact','enabled',_binary '0',0),(1283,'contact','enabled',_binary '0',0),(1284,'contact','enabled',_binary '0',0),(1285,'contact','enabled',_binary '0',0),(1286,'contact','enabled',_binary '0',0),(1287,'contact','enabled',_binary '0',0),(1288,'contact','enabled',_binary '0',0),(1289,'contact','enabled',_binary '0',0),(1290,'contact','enabled',_binary '0',0),(1291,'contact','enabled',_binary '0',0),(1292,'contact','enabled',_binary '0',0),(1293,'contact','enabled',_binary '0',0),(1294,'contact','enabled',_binary '0',0),(1295,'contact','enabled',_binary '0',0),(1296,'contact','enabled',_binary '0',0),(1297,'contact','enabled',_binary '0',0),(1298,'contact','enabled',_binary '0',0),(1299,'contact','enabled',_binary '0',0),(1300,'contact','enabled',_binary '0',0),(1301,'contact','enabled',_binary '0',0),(1302,'contact','enabled',_binary '0',0),(1303,'contact','enabled',_binary '0',0),(1304,'contact','enabled',_binary '0',0),(1305,'contact','enabled',_binary '0',0),(1306,'contact','enabled',_binary '0',0),(1307,'contact','enabled',_binary '0',0),(1308,'contact','enabled',_binary '0',0),(1309,'contact','enabled',_binary '0',0),(1310,'contact','enabled',_binary '0',0),(1311,'contact','enabled',_binary '0',0),(1312,'contact','enabled',_binary '0',0),(1313,'contact','enabled',_binary '0',0),(1314,'contact','enabled',_binary '0',0),(1315,'contact','enabled',_binary '0',0),(1316,'contact','enabled',_binary '0',0),(1317,'contact','enabled',_binary '0',0),(1318,'contact','enabled',_binary '0',0),(1319,'contact','enabled',_binary '0',0),(1320,'contact','enabled',_binary '0',0),(1321,'contact','enabled',_binary '0',0),(1322,'contact','enabled',_binary '0',0),(1323,'contact','enabled',_binary '0',0),(1324,'contact','enabled',_binary '0',0),(1325,'contact','enabled',_binary '0',0),(1326,'contact','enabled',_binary '0',0),(1327,'contact','enabled',_binary '0',0),(1328,'contact','enabled',_binary '0',0),(1329,'contact','enabled',_binary '0',0),(1330,'contact','enabled',_binary '0',0),(1331,'contact','enabled',_binary '0',0),(1332,'contact','enabled',_binary '0',0),(1333,'contact','enabled',_binary '0',0),(1334,'contact','enabled',_binary '0',0),(1335,'contact','enabled',_binary '0',0),(1336,'contact','enabled',_binary '0',0),(1337,'contact','enabled',_binary '0',0),(1338,'contact','enabled',_binary '0',0),(1340,'contact','enabled',_binary '0',0),(1341,'contact','enabled',_binary '0',0),(1342,'contact','enabled',_binary '0',0),(1343,'contact','enabled',_binary '0',0),(1344,'contact','enabled',_binary '0',0),(1345,'contact','enabled',_binary '0',0),(1348,'contact','enabled',_binary '0',0),(1349,'contact','enabled',_binary '0',0),(1350,'contact','enabled',_binary '0',0),(1351,'contact','enabled',_binary '0',0),(1352,'contact','enabled',_binary '0',0),(1353,'contact','enabled',_binary '0',0),(1354,'contact','enabled',_binary '0',0),(1355,'contact','enabled',_binary '0',0),(1356,'contact','enabled',_binary '0',0),(1358,'contact','enabled',_binary '0',0),(1359,'contact','enabled',_binary '0',0),(1360,'contact','enabled',_binary '0',0),(1361,'contact','enabled',_binary '0',0),(1362,'contact','enabled',_binary '0',0),(1363,'contact','enabled',_binary '0',0),(1364,'contact','enabled',_binary '0',0),(1365,'contact','enabled',_binary '0',0),(1366,'contact','enabled',_binary '0',0),(1367,'contact','enabled',_binary '0',0),(1368,'contact','enabled',_binary '0',0),(1369,'contact','enabled',_binary '0',0),(1370,'contact','enabled',_binary '0',0),(1372,'contact','enabled',_binary '0',0),(1373,'contact','enabled',_binary '0',0),(1375,'contact','enabled',_binary '0',0),(1376,'contact','enabled',_binary '0',0),(1377,'contact','enabled',_binary '0',0),(1385,'contact','enabled',_binary '0',0),(1387,'contact','enabled',_binary '0',0),(1388,'contact','enabled',_binary '0',0),(1389,'contact','enabled',_binary '0',0),(1390,'contact','enabled',_binary '0',0),(1391,'contact','enabled',_binary '0',0),(1392,'contact','enabled',_binary '0',0),(1393,'contact','enabled',_binary '0',0),(1394,'contact','enabled',_binary '0',0),(1395,'contact','enabled',_binary '0',0),(1396,'contact','enabled',_binary '0',0),(1397,'contact','enabled',_binary '0',0),(1402,'contact','enabled',_binary '0',0),(1403,'contact','enabled',_binary '0',0),(1404,'contact','enabled',_binary '0',0),(1405,'contact','enabled',_binary '0',0),(1406,'contact','enabled',_binary '0',0),(1407,'contact','enabled',_binary '0',0),(1409,'contact','enabled',_binary '0',0),(1410,'contact','enabled',_binary '0',0),(1411,'contact','enabled',_binary '0',0),(1412,'contact','enabled',_binary '0',0),(1413,'contact','enabled',_binary '0',0),(1414,'contact','enabled',_binary '0',0),(1415,'contact','enabled',_binary '0',0),(1416,'contact','enabled',_binary '0',0),(1417,'contact','enabled',_binary '0',0),(1418,'contact','enabled',_binary '0',0),(1419,'contact','enabled',_binary '0',0),(1420,'contact','enabled',_binary '0',0),(1421,'contact','enabled',_binary '0',0),(1422,'contact','enabled',_binary '0',0),(1423,'contact','enabled',_binary '0',0),(1424,'contact','enabled',_binary '0',0),(1425,'contact','enabled',_binary '0',0),(1426,'contact','enabled',_binary '0',0),(1427,'contact','enabled',_binary '0',0),(1428,'contact','enabled',_binary '0',0),(1429,'contact','enabled',_binary '0',0),(1430,'contact','enabled',_binary '0',0),(1431,'contact','enabled',_binary '0',0),(1432,'contact','enabled',_binary '0',0),(1433,'contact','enabled',_binary '0',0),(1434,'contact','enabled',_binary '0',0),(1435,'contact','enabled',_binary '0',0),(1436,'contact','enabled',_binary '0',0),(1437,'contact','enabled',_binary '0',0),(1438,'contact','enabled',_binary '0',0),(1439,'contact','enabled',_binary '0',0),(1442,'contact','enabled',_binary '0',0),(1443,'contact','enabled',_binary '0',0),(1444,'contact','enabled',_binary '0',0),(1445,'contact','enabled',_binary '0',0),(1446,'contact','enabled',_binary '0',0),(1447,'contact','enabled',_binary '0',0),(1448,'contact','enabled',_binary '0',0),(1450,'contact','enabled',_binary '0',0),(1451,'contact','enabled',_binary '0',0),(1453,'contact','enabled',_binary '0',0),(1454,'contact','enabled',_binary '0',0),(1461,'contact','enabled',_binary '0',0),(1462,'contact','enabled',_binary '0',0),(1463,'contact','enabled',_binary '0',0),(1464,'contact','enabled',_binary '0',0),(1465,'contact','enabled',_binary '0',0),(1466,'contact','enabled',_binary '0',0),(1467,'contact','enabled',_binary '0',0),(1468,'contact','enabled',_binary '0',0),(1469,'contact','enabled',_binary '0',0),(1470,'contact','enabled',_binary '0',0),(1471,'contact','enabled',_binary '0',0),(1472,'contact','enabled',_binary '0',0),(1473,'contact','enabled',_binary '0',0),(1474,'contact','enabled',_binary '0',0),(1475,'contact','enabled',_binary '0',0),(1476,'contact','enabled',_binary '0',0),(1477,'contact','enabled',_binary '0',0),(1478,'contact','enabled',_binary '0',0),(1479,'contact','enabled',_binary '0',0),(1480,'contact','enabled',_binary '0',0),(1481,'contact','enabled',_binary '0',0),(1482,'contact','enabled',_binary '0',0),(1483,'contact','enabled',_binary '0',0),(1484,'contact','enabled',_binary '0',0),(1485,'contact','enabled',_binary '0',0),(1486,'contact','enabled',_binary '0',0),(1487,'contact','enabled',_binary '0',0),(1488,'contact','enabled',_binary '0',0),(1489,'contact','enabled',_binary '0',0),(1490,'contact','enabled',_binary '0',0),(1491,'contact','enabled',_binary '0',0),(1492,'contact','enabled',_binary '0',0),(1493,'contact','enabled',_binary '0',0),(1494,'contact','enabled',_binary '0',0),(1495,'contact','enabled',_binary '0',0),(1496,'contact','enabled',_binary '0',0),(1497,'contact','enabled',_binary '0',0),(1498,'contact','enabled',_binary '0',0),(1499,'contact','enabled',_binary '0',0),(1500,'contact','enabled',_binary '0',0),(1501,'contact','enabled',_binary '0',0),(1502,'contact','enabled',_binary '0',0),(1503,'contact','enabled',_binary '0',0),(1504,'contact','enabled',_binary '0',0),(1505,'contact','enabled',_binary '0',0),(1506,'contact','enabled',_binary '0',0),(1507,'contact','enabled',_binary '0',0),(1508,'contact','enabled',_binary '0',0),(1509,'contact','enabled',_binary '0',0),(1510,'contact','enabled',_binary '0',0),(1511,'contact','enabled',_binary '0',0),(1512,'contact','enabled',_binary '0',0),(1513,'contact','enabled',_binary '0',0),(1514,'contact','enabled',_binary '0',0),(1515,'contact','enabled',_binary '0',0),(1516,'contact','enabled',_binary '0',0),(1519,'contact','enabled',_binary '0',0),(1520,'contact','enabled',_binary '0',0),(1521,'contact','enabled',_binary '0',0),(1522,'contact','enabled',_binary '0',0),(1523,'contact','enabled',_binary '0',0),(1526,'contact','enabled',_binary '0',0),(1527,'contact','enabled',_binary '0',0),(1528,'contact','enabled',_binary '0',0),(1529,'contact','enabled',_binary '0',0),(1530,'contact','enabled',_binary '0',0),(1531,'contact','enabled',_binary '0',0),(1532,'contact','enabled',_binary '0',0),(1533,'contact','enabled',_binary '0',0),(1535,'contact','enabled',_binary '0',0),(1536,'contact','enabled',_binary '0',0),(1537,'contact','enabled',_binary '0',0),(1541,'contact','enabled',_binary '0',0),(1543,'contact','enabled',_binary '0',0),(1544,'contact','enabled',_binary '0',0),(1545,'contact','enabled',_binary '0',0),(1546,'contact','enabled',_binary '0',0),(1547,'contact','enabled',_binary '0',0),(1548,'contact','enabled',_binary '0',0),(1549,'contact','enabled',_binary '0',0),(1550,'contact','enabled',_binary '0',0),(1551,'contact','enabled',_binary '0',0),(1552,'contact','enabled',_binary '0',0),(1553,'contact','enabled',_binary '0',0),(1554,'contact','enabled',_binary '0',0),(1555,'contact','enabled',_binary '0',0),(1556,'contact','enabled',_binary '0',0),(1558,'contact','enabled',_binary '0',0),(1559,'contact','enabled',_binary '0',0),(1560,'contact','enabled',_binary '0',0),(1561,'contact','enabled',_binary '0',0),(1562,'contact','enabled',_binary '0',0),(1563,'contact','enabled',_binary '0',0),(1564,'contact','enabled',_binary '0',0),(1565,'contact','enabled',_binary '0',0),(1566,'contact','enabled',_binary '0',0),(1567,'contact','enabled',_binary '0',0),(1568,'contact','enabled',_binary '0',0),(1569,'contact','enabled',_binary '0',0),(1570,'contact','enabled',_binary '0',0),(1571,'contact','enabled',_binary '0',0),(1572,'contact','enabled',_binary '0',0),(1573,'contact','enabled',_binary '0',0),(1574,'contact','enabled',_binary '0',0),(1575,'contact','enabled',_binary '0',0),(1576,'contact','enabled',_binary '0',0),(1577,'contact','enabled',_binary '0',0),(1578,'contact','enabled',_binary '0',0),(1579,'contact','enabled',_binary '0',0),(1580,'contact','enabled',_binary '0',0),(1581,'contact','enabled',_binary '0',0),(1582,'contact','enabled',_binary '0',0),(1583,'contact','enabled',_binary '0',0),(1584,'contact','enabled',_binary '0',0),(1585,'contact','enabled',_binary '0',0),(1586,'contact','enabled',_binary '0',0),(1587,'contact','enabled',_binary '0',0),(1588,'contact','enabled',_binary '0',0),(1589,'contact','enabled',_binary '0',0),(1593,'contact','enabled',_binary '0',0),(1594,'contact','enabled',_binary '0',0),(1595,'contact','enabled',_binary '0',0),(1595,'google_analytics','user_account_users',_binary '1',0),(1596,'contact','enabled',_binary '0',0),(1597,'contact','enabled',_binary '0',0),(1598,'contact','enabled',_binary '0',0),(1599,'contact','enabled',_binary '0',0),(1600,'contact','enabled',_binary '0',0),(1602,'contact','enabled',_binary '0',0),(1603,'contact','enabled',_binary '0',0),(1604,'contact','enabled',_binary '0',0),(1605,'contact','enabled',_binary '0',0),(1606,'contact','enabled',_binary '0',0),(1608,'contact','enabled',_binary '0',0),(1612,'contact','enabled',_binary '0',0),(1619,'contact','enabled',_binary '0',0),(1620,'contact','enabled',_binary '0',0),(1622,'contact','enabled',_binary '0',0),(1623,'contact','enabled',_binary '0',0),(1624,'contact','enabled',_binary '0',0),(1625,'contact','enabled',_binary '0',0),(1626,'contact','enabled',_binary '0',0),(1627,'contact','enabled',_binary '0',0),(1628,'contact','enabled',_binary '0',0),(1629,'contact','enabled',_binary '0',0),(1630,'contact','enabled',_binary '0',0),(1631,'contact','enabled',_binary '0',0),(1632,'contact','enabled',_binary '0',0),(1633,'contact','enabled',_binary '0',0),(1634,'contact','enabled',_binary '0',0),(1635,'contact','enabled',_binary '0',0),(1636,'contact','enabled',_binary '0',0),(1637,'contact','enabled',_binary '0',0),(1638,'contact','enabled',_binary '0',0),(1639,'contact','enabled',_binary '0',0),(1640,'contact','enabled',_binary '0',0),(1641,'contact','enabled',_binary '0',0),(1642,'contact','enabled',_binary '0',0),(1643,'contact','enabled',_binary '0',0),(1644,'contact','enabled',_binary '0',0),(1645,'contact','enabled',_binary '0',0),(1646,'contact','enabled',_binary '0',0),(1647,'contact','enabled',_binary '0',0),(1649,'contact','enabled',_binary '0',0),(1650,'contact','enabled',_binary '0',0),(1651,'contact','enabled',_binary '0',0),(1652,'contact','enabled',_binary '0',0),(1653,'contact','enabled',_binary '0',0),(1654,'contact','enabled',_binary '0',0),(1655,'contact','enabled',_binary '0',0),(1656,'contact','enabled',_binary '0',0),(1657,'contact','enabled',_binary '0',0),(1658,'contact','enabled',_binary '0',0),(1659,'contact','enabled',_binary '0',0),(1660,'contact','enabled',_binary '0',0),(1661,'contact','enabled',_binary '0',0),(1662,'contact','enabled',_binary '0',0),(1663,'contact','enabled',_binary '0',0),(1664,'contact','enabled',_binary '0',0),(1665,'contact','enabled',_binary '0',0),(1666,'contact','enabled',_binary '0',0),(1667,'contact','enabled',_binary '0',0),(1668,'contact','enabled',_binary '0',0),(1669,'contact','enabled',_binary '0',0),(1670,'contact','enabled',_binary '0',0),(1671,'contact','enabled',_binary '0',0),(1673,'contact','enabled',_binary '0',0),(1674,'contact','enabled',_binary '0',0),(1675,'contact','enabled',_binary '0',0),(1676,'contact','enabled',_binary '0',0),(1677,'contact','enabled',_binary '0',0),(1678,'contact','enabled',_binary '0',0),(1679,'contact','enabled',_binary '0',0),(1680,'contact','enabled',_binary '0',0),(1681,'contact','enabled',_binary '0',0),(1682,'contact','enabled',_binary '0',0),(1683,'contact','enabled',_binary '0',0),(1684,'contact','enabled',_binary '0',0),(1685,'contact','enabled',_binary '0',0),(1686,'contact','enabled',_binary '0',0),(1687,'contact','enabled',_binary '0',0),(1688,'contact','enabled',_binary '0',0),(1689,'contact','enabled',_binary '0',0),(1690,'contact','enabled',_binary '0',0),(1691,'contact','enabled',_binary '0',0),(1692,'contact','enabled',_binary '0',0),(1693,'contact','enabled',_binary '0',0),(1694,'contact','enabled',_binary '0',0),(1695,'contact','enabled',_binary '0',0),(1696,'contact','enabled',_binary '0',0),(1697,'contact','enabled',_binary '0',0),(1698,'contact','enabled',_binary '0',0),(1699,'contact','enabled',_binary '0',0),(1700,'contact','enabled',_binary '0',0),(1701,'contact','enabled',_binary '0',0),(1702,'contact','enabled',_binary '0',0),(1703,'contact','enabled',_binary '0',0),(1706,'contact','enabled',_binary '0',0),(1707,'contact','enabled',_binary '0',0),(1708,'contact','enabled',_binary '0',0),(1709,'contact','enabled',_binary '0',0),(1710,'contact','enabled',_binary '0',0),(1711,'contact','enabled',_binary '0',0),(1713,'contact','enabled',_binary '0',0),(1714,'contact','enabled',_binary '0',0),(1715,'contact','enabled',_binary '0',0),(1716,'contact','enabled',_binary '0',0),(1717,'contact','enabled',_binary '0',0),(1718,'contact','enabled',_binary '0',0),(1719,'contact','enabled',_binary '0',0),(1721,'contact','enabled',_binary '0',0),(1722,'contact','enabled',_binary '0',0),(1727,'contact','enabled',_binary '0',0),(1728,'contact','enabled',_binary '0',0),(1729,'contact','enabled',_binary '0',0),(1730,'contact','enabled',_binary '0',0),(1731,'contact','enabled',_binary '0',0),(1732,'contact','enabled',_binary '0',0),(1733,'contact','enabled',_binary '0',0),(1734,'contact','enabled',_binary '0',0),(1735,'contact','enabled',_binary '0',0),(1736,'contact','enabled',_binary '0',0),(1737,'contact','enabled',_binary '0',0),(1738,'contact','enabled',_binary '0',0),(1739,'contact','enabled',_binary '0',0),(1740,'contact','enabled',_binary '0',0),(1741,'contact','enabled',_binary '0',0),(1742,'contact','enabled',_binary '0',0),(1743,'contact','enabled',_binary '0',0),(1744,'contact','enabled',_binary '0',0),(1746,'contact','enabled',_binary '0',0),(1747,'contact','enabled',_binary '0',0),(1748,'contact','enabled',_binary '0',0),(1749,'contact','enabled',_binary '0',0),(1750,'contact','enabled',_binary '0',0),(1759,'contact','enabled',_binary '0',0),(1760,'contact','enabled',_binary '0',0),(1761,'contact','enabled',_binary '0',0),(1762,'contact','enabled',_binary '0',0),(1763,'contact','enabled',_binary '0',0),(1764,'contact','enabled',_binary '0',0),(1765,'contact','enabled',_binary '0',0),(1766,'contact','enabled',_binary '0',0),(1767,'contact','enabled',_binary '0',0),(1768,'contact','enabled',_binary '0',0),(1769,'contact','enabled',_binary '0',0),(1770,'contact','enabled',_binary '0',0),(1771,'contact','enabled',_binary '0',0),(1772,'contact','enabled',_binary '0',0),(1773,'contact','enabled',_binary '0',0),(1774,'contact','enabled',_binary '0',0),(1775,'contact','enabled',_binary '0',0),(1776,'contact','enabled',_binary '0',0),(1777,'contact','enabled',_binary '0',0),(1778,'contact','enabled',_binary '0',0),(1779,'contact','enabled',_binary '0',0),(1780,'contact','enabled',_binary '0',0),(1781,'contact','enabled',_binary '0',0),(1782,'contact','enabled',_binary '0',0),(1783,'contact','enabled',_binary '0',0),(1784,'contact','enabled',_binary '0',0),(1785,'contact','enabled',_binary '0',0),(1786,'contact','enabled',_binary '0',0),(1787,'contact','enabled',_binary '0',0),(1788,'contact','enabled',_binary '0',0),(1789,'contact','enabled',_binary '0',0),(1790,'contact','enabled',_binary '0',0),(1791,'contact','enabled',_binary '0',0),(1792,'contact','enabled',_binary '0',0),(1793,'contact','enabled',_binary '0',0),(1794,'contact','enabled',_binary '0',0),(1795,'contact','enabled',_binary '0',0),(1796,'contact','enabled',_binary '0',0),(1797,'contact','enabled',_binary '0',0),(1798,'contact','enabled',_binary '0',0),(1804,'contact','enabled',_binary '0',0),(1805,'contact','enabled',_binary '0',0),(1806,'contact','enabled',_binary '0',0),(1809,'contact','enabled',_binary '0',0),(1810,'contact','enabled',_binary '0',0),(1811,'contact','enabled',_binary '0',0),(1812,'contact','enabled',_binary '0',0),(1813,'contact','enabled',_binary '0',0),(1814,'contact','enabled',_binary '0',0),(1815,'contact','enabled',_binary '0',0),(1816,'contact','enabled',_binary '0',0),(1817,'contact','enabled',_binary '0',0),(1818,'contact','enabled',_binary '0',0),(1819,'contact','enabled',_binary '0',0),(1820,'contact','enabled',_binary '0',0),(1821,'contact','enabled',_binary '0',0),(1822,'contact','enabled',_binary '0',0),(1823,'contact','enabled',_binary '0',0),(1824,'contact','enabled',_binary '0',0),(1825,'contact','enabled',_binary '0',0),(1826,'contact','enabled',_binary '0',0),(1827,'contact','enabled',_binary '0',0),(1828,'contact','enabled',_binary '0',0),(1829,'contact','enabled',_binary '0',0),(1830,'contact','enabled',_binary '0',0),(1831,'contact','enabled',_binary '0',0),(1832,'contact','enabled',_binary '0',0),(1833,'contact','enabled',_binary '0',0),(1834,'contact','enabled',_binary '0',0),(1835,'contact','enabled',_binary '0',0),(1836,'contact','enabled',_binary '0',0),(1837,'contact','enabled',_binary '0',0),(1838,'contact','enabled',_binary '0',0),(1839,'contact','enabled',_binary '0',0),(1840,'contact','enabled',_binary '0',0),(1841,'contact','enabled',_binary '0',0),(1842,'contact','enabled',_binary '0',0),(1843,'contact','enabled',_binary '0',0),(1846,'contact','enabled',_binary '0',0),(1847,'contact','enabled',_binary '0',0),(1848,'contact','enabled',_binary '0',0),(1849,'contact','enabled',_binary '0',0),(1850,'contact','enabled',_binary '0',0),(1851,'contact','enabled',_binary '0',0),(1852,'contact','enabled',_binary '0',0),(1853,'contact','enabled',_binary '0',0),(1854,'contact','enabled',_binary '0',0),(1855,'contact','enabled',_binary '0',0),(1856,'contact','enabled',_binary '0',0),(1857,'contact','enabled',_binary '0',0),(1858,'contact','enabled',_binary '0',0),(1859,'contact','enabled',_binary '0',0),(1860,'contact','enabled',_binary '0',0),(1861,'contact','enabled',_binary '0',0),(1862,'contact','enabled',_binary '0',0),(1864,'contact','enabled',_binary '0',0),(1865,'contact','enabled',_binary '0',0),(1866,'contact','enabled',_binary '0',0),(1867,'contact','enabled',_binary '0',0),(1868,'contact','enabled',_binary '0',0),(1869,'contact','enabled',_binary '0',0),(1870,'contact','enabled',_binary '0',0),(1871,'contact','enabled',_binary '0',0),(1872,'contact','enabled',_binary '0',0),(1873,'contact','enabled',_binary '0',0),(1875,'contact','enabled',_binary '0',0),(1876,'contact','enabled',_binary '0',0),(1877,'contact','enabled',_binary '0',0),(1878,'contact','enabled',_binary '0',0),(1879,'contact','enabled',_binary '0',0),(1880,'contact','enabled',_binary '0',0),(1881,'contact','enabled',_binary '0',0),(1882,'contact','enabled',_binary '0',0),(1883,'contact','enabled',_binary '0',0),(1884,'contact','enabled',_binary '0',0),(1885,'contact','enabled',_binary '0',0),(1886,'contact','enabled',_binary '0',0),(1887,'contact','enabled',_binary '0',0),(1888,'contact','enabled',_binary '0',0),(1889,'contact','enabled',_binary '0',0),(1890,'contact','enabled',_binary '0',0),(1891,'contact','enabled',_binary '0',0),(1892,'contact','enabled',_binary '0',0),(1893,'contact','enabled',_binary '0',0),(1894,'contact','enabled',_binary '0',0),(1895,'contact','enabled',_binary '0',0),(1896,'contact','enabled',_binary '0',0),(1897,'contact','enabled',_binary '0',0),(1898,'contact','enabled',_binary '0',0),(1900,'contact','enabled',_binary '0',0),(1901,'contact','enabled',_binary '0',0),(1902,'contact','enabled',_binary '0',0),(1903,'contact','enabled',_binary '0',0),(1910,'contact','enabled',_binary '0',0),(1911,'contact','enabled',_binary '0',0),(1912,'contact','enabled',_binary '0',0),(1913,'contact','enabled',_binary '0',0),(1914,'contact','enabled',_binary '0',0),(1915,'contact','enabled',_binary '0',0),(1916,'contact','enabled',_binary '0',0),(1917,'contact','enabled',_binary '0',0),(1918,'contact','enabled',_binary '0',0),(1919,'contact','enabled',_binary '0',0),(1920,'contact','enabled',_binary '0',0),(1921,'contact','enabled',_binary '0',0),(1922,'contact','enabled',_binary '0',0),(1923,'contact','enabled',_binary '0',0),(1924,'contact','enabled',_binary '0',0),(1925,'contact','enabled',_binary '0',0),(1927,'contact','enabled',_binary '0',0),(1928,'contact','enabled',_binary '0',0),(1929,'contact','enabled',_binary '0',0),(1930,'contact','enabled',_binary '0',0),(1931,'contact','enabled',_binary '0',0),(1932,'contact','enabled',_binary '0',0),(1933,'contact','enabled',_binary '0',0),(1935,'contact','enabled',_binary '0',0),(1936,'contact','enabled',_binary '0',0),(1937,'contact','enabled',_binary '0',0),(1938,'contact','enabled',_binary '0',0),(1939,'contact','enabled',_binary '0',0),(1940,'contact','enabled',_binary '0',0),(1941,'contact','enabled',_binary '0',0),(1942,'contact','enabled',_binary '0',0),(1943,'contact','enabled',_binary '0',0),(1944,'contact','enabled',_binary '0',0),(1945,'contact','enabled',_binary '0',0),(1946,'contact','enabled',_binary '0',0),(1947,'contact','enabled',_binary '0',0);
/*!40000 ALTER TABLE `bdta_users_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_users_field_data`
--

DROP TABLE IF EXISTS `bdta_users_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_users_field_data` (
  `uid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `preferred_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `preferred_admin_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `name` varchar(60) NOT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `timezone` varchar(32) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `access` int(11) NOT NULL,
  `login` int(11) DEFAULT NULL,
  `init` varchar(254) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`uid`,`langcode`),
  UNIQUE KEY `user__name` (`name`,`langcode`),
  KEY `user__id__default_langcode__langcode` (`uid`,`default_langcode`,`langcode`),
  KEY `user_field__mail` (`mail`(191)),
  KEY `user_field__created` (`created`),
  KEY `user_field__access` (`access`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_users_field_data`
--

LOCK TABLES `bdta_users_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_users_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_users_field_data` VALUES (0,'en','en',NULL,'',NULL,NULL,'',0,1629283618,1629283618,0,0,NULL,1),(1,'en','en',NULL,'adminbuidler','$S$EDdsEIDYNoXOnfSH19j.pl/tAIniJ/3Evms7rZW2HZc2xbIfeRH8','admin@app.buidlerstribe.com','Asia/Kolkata',1,1629283618,1664779110,1665677529,1665604163,'admin@app.buidlerstribe.com',1),(13,'en','en','en','darshan.choudhary','$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU','darshan.choudhary@gmail.com','Asia/Kolkata',1,1639986797,1660748743,1664539942,1664539375,'darshan.choudhary@gmail.com',1),(69,'en','en','en','nischal.shetty','$S$EjJyxxgS2o.aKYjeQEXS69CtxVY.PGWtc0IOnPr4YaCAlNkXiK/1','tanay14.jain@gmail.com','UTC',1,1641398834,1642617881,1646113136,1645686423,'darshan.choudhary@icloud.com',1),(70,'en','en','en','p','$S$EtroFljn1tVBmEoEnYXDLxvPQQBX6p8L6OBgQiEyr5XlnqnEhaSd','p@redcom.in','UTC',0,1641400326,1641400326,0,0,'p@redcom.in',1),(79,'en','en','en','pareen7','$S$EzNPfkRolMyIJwqeCA88i9aF1TMiNfE/ycxY/CGu6xfkVM9qjo1A','paree@redcom.in','UTC',1,1641481461,1641532696,1641722472,1641481538,'paree@redcom.in',1),(80,'en','en','en','pareen8','$S$ELCA1Hhh5erxu09jMYQVbh6eMtEnpNe.N0fj//UDg5ZeWZvU0UVM','pareen8@redcom.in','UTC',1,1641484248,1641484298,1641487705,1641487705,'pareen8@redcom.in',1),(82,'en','en','en','gateforelimb','$S$EVxZNxifxIsVh/41x9d0qoi9zynEbG2dw4fmmzospWFF5bRTCyCu','gateforelimbbo@fernreach.site','UTC',1,1641728177,1641999159,1643561158,1643561158,'gateforelimbbo@fernreach.site',1),(83,'en','en','en','shockmodel','$S$EVNZKZGg5ocgEvZqMoqZGPkD7ZqzIB9zaWccnTXv5msiu4w5kuNX','shockmodellf@frostyonpoint.site','UTC',1,1641781473,1642154960,1643461054,1643461054,'shockmodellf@frostyonpoint.site',1),(84,'en','en','en','rackpierre','$S$EZ.fmmVrjCn95LiR3DtqgWvW.U8bw7EhEw2/KySKBMFhhF0K475C','rackpierreua@frostyonpoint.site','UTC',1,1641899098,1642090145,1643622486,1643622486,'rackpierreua@frostyonpoint.site',1),(85,'en','en','en','rajmd1989@gmail.com','$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq','rajmd1989@gmail.com','UTC',1,1641908419,1654781142,1645572479,1645569749,'rajmd1989@gmail.com',1),(86,'en','en','en','qweqw','$S$EGOlEwrqtH5OEAflNmSULyt0w96GUqQiCzBFgI618VQoQVIX9hbh','efs@wsere.com','UTC',1,1642146168,1642146168,0,0,'efs@wsere.com',1),(87,'en','en','en','SportZchain','$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0','sid@sportzchain.com','UTC',1,1642146677,1642146811,1642151467,1642146779,'sid@sportzchain.com',1),(88,'en','en','en','MeetK','$S$EsdwHUsG.j1TCD67M4EoMAFN.Ns5wMkPF9MNmZxoUizJbv1BKV41','meet@buidlerstribe.com','UTC',1,1642150627,1642150627,0,0,'meet@buidlerstribe.com',1),(89,'en','en','en','Nidishanand03','$S$EnEs/dnA4cpelGgKNaqxVn6E0qP3vhuJl4Dy7vJdoL0gbF7AhsPv','nidishanand03@gmail.com','UTC',1,1642157120,1642157241,1642234878,1642157155,'nidishanand03@gmail.com',1),(90,'en','en','en','Meet','$S$EC//oKAuMhNc/vVHktyLNoo8DNMmb6WNTPVCONk1MvsTG.oRk27s','mits264@gmail.com','UTC',1,1642157370,1642157664,1642158140,1642158186,'mits264@gmail.com',1),(91,'en','en','en','nilesh@bigbuc.com','$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ','nilesh@bigbuc.com','UTC',1,1642327174,1654781142,1647674290,1647670742,'nilesh@bigbuc.com',1),(92,'en','en','en','Sidsel','$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF','sidsel@valaxy.io','UTC',1,1642490524,1642490625,1642490590,1642490590,'sidsel@valaxy.io',1),(93,'en','en','en','Praveen P','$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5','praveen.p@fligital.in','UTC',1,1642498016,1642500657,1642500528,1642498103,'praveen.p@fligital.in',1),(94,'en','en','en','upsocial','$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2','hanif@upsocial.network','UTC',1,1642498928,1643446031,1644031605,1644031605,'hanif@upsocial.network',1),(95,'en','en','en','ceo@paymycart.io','$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J','ceo@paymycart.io','UTC',1,1642500171,1654781142,1649180114,1649180114,'ceo@paymycart.io',1),(96,'en','en','en','aditi','$S$EUIFRLLWRkpH03q3WvUaJ91v7JkH7zMyVKJnHiCRebNs1Tux2pfB','adyteegupta@gmail.com','UTC',1,1642509063,1642509304,1642510826,1642509270,'adyteegupta@gmail.com',1),(99,'en','en','en','kmseven','$S$E5.7ZSvh1aky/Kv15suxN/6XSiKnqWsHQr/R2qNqKZOlu../2yjG','krishnamhn7@gmail.com','UTC',1,1642511394,1642511394,1642511740,1642511740,'krishnamhn7@gmail.com',1),(100,'en','en','en','Pavantej0001@gmail.com','$S$E.UCf.pnKi24/L2jHG32gOt0q48E9k.DfP/eI7hca1rHgXhJw1gL','Pavantej0001@gmail.com','UTC',1,1642513485,1654781142,1652942042,1652942042,'Pavantej0001@gmail.com',1),(101,'en','en','en','DAOpay','$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG','info.daopay@gmail.com','UTC',1,1642516953,1642517138,1642517187,1642516993,'info.daopay@gmail.com',1),(102,'en','en','en','Anandumv','$S$Eo8GieXe72b8hupJlLWBJjgpEOeAgBVBwVbEiGChPc4Qn00HfHu.','anandumv@gmail.com','UTC',1,1642518643,1642518899,1642518899,1642518664,'anandumv@gmail.com',1),(103,'en','en','en','buidler','$S$EvGy9dVayqVPAf4XnSAjbHH6mlxdeeGnpymOS6IRJ2JkHy1Ke.A2','buidler@local.com','UTC',1,1642523609,1642523609,1642525274,1642524732,'buidler@local.com',1),(104,'en','en','en','deepak Tripathi','$S$EMe1sFK7VpH2yp.tACG.WSBh/jfzJIn36.LuDGLV20oBUW7HMB3R','deepakaspiration@gmail.com','UTC',1,1642527089,1642527089,1642577787,1642527135,'deepakaspiration@gmail.com',1),(105,'en','en','en','nmisner@fractio.xyz','$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW','nmisner@fractio.xyz','Europe/Lisbon',1,1642547863,1661176561,1661176955,1661176561,'nmisner@fractio.xyz',1),(106,'en','en','en','yogebaa@gmail.com','$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak','yogebaa@gmail.com','UTC',1,1642556859,1654781142,1653889583,1653889583,'yogebaa@gmail.com',1),(107,'en','en','en','goel27','$S$EUL4VWQw7.CRSkMs.nbc6KzJIRg.uTD705osLXaO8EvIyIgtNMg6','goel.himanshu27@gmail.com','UTC',1,1642587856,1642587856,1642587884,1642587884,'goel.himanshu27@gmail.com',1),(108,'en','en','en','vishalsawlani@gmail.com','$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2','vishalsawlani@gmail.com','UTC',1,1642601780,1654781142,1645181876,1645103778,'vishalsawlani@gmail.com',1),(109,'en','en','en','Nishtha','$S$EbkjDMpnghRhZEfstOOcEP.frad1aOpqOmGad377vgZ3IocYELIf','nishtha@providentia.io','UTC',1,1642602530,1642602530,1642602562,1642602562,'nishtha@providentia.io',1),(110,'en','en','en','kosh','$S$EyamiI.bV2cpG/YeNR1pA7SjFBhIyNyuZcCK8wDh7giO4mnlOJ38','yash@koshcrypto.app','UTC',1,1642602558,1642602558,1642602684,1642602684,'yash@koshcrypto.app',1),(111,'en','en','en','shubham','$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2','shubhambhardwaj334@gmail.com','UTC',1,1642610506,1642610635,1642610726,1642610533,'shubhambhardwaj334@gmail.com',1),(112,'en','en','en','chakra','$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1','adityachakra16@gmail.com','UTC',1,1642614038,1642615125,1643762911,1643762911,'adityachakra16@gmail.com',1),(115,'en','en','en','sandeep.nailwal','$S$E6XAF0rnZl2.i.qiKLXT/QLntX3n2D7i.fvU91iPSVrpDydC3ysO','tanay14.jain@gmail.co','UTC',1,1642618519,1642618611,0,0,'tanay14.jain@gmail.co',1),(116,'en','en','en','surojit.chatterjee','$S$EM5usJuXzyZX4uycgPzQur6x2MJCLffQeaTRxqRPzoygZzwVTHMc','tanay14.jain@gmail.c','UTC',1,1642618713,1642618762,0,0,'tanay14.jain@gmail.c',1),(117,'en','en','en','aniket.jindal','$S$EtANJp6vSNjrnMjUso5XDU3YbQ9MOqrwYQ6vnuVIGdVB1vPAOCjL','tanay14.jain@gmail.in','UTC',1,1642618855,1642619211,0,0,'tanay14.jain@gmail.in',1),(118,'en','en','en','jaynti.kanani','$S$Eofo33kEQCQyEOK/Xrd8PbP/DkzIgdpxuk6ag.WQztmG9DOf4y72','tanay14.jain@gmail.xyz','UTC',1,1642619263,1642619312,0,0,'tanay14.jain@gmail.xyz',1),(119,'en','en','en','rahul.dalmia','$S$Es/sLym8.T9ilCHvCtlGeFyO10P3s85yRjwTSeCG2nYB0IepTGzM','tanay14.jain@gmail.tv','UTC',1,1642619389,1642619440,0,0,'tanay14.jain@gmail.tv',1),(120,'en','en','en','harsh.rajat','$S$EtAVBnonFMuH4r/L/sYGKcLdCOu5gI0DsR80NJPWQe2kZ4huBdDL','tanay14.jain@gmail.pk','UTC',1,1642619517,1642619561,0,0,'tanay14.jain@gmail.pk',1),(121,'en','en','en','sid.menon','$S$E5eeTrLL9YK2wnYkKj6AqsxzVlZC8Z0PbRmruHjDhYKQ8uRkm/2P','tanay14.jain@gmail.us','UTC',1,1642619647,1642619698,0,0,'tanay14.jain@gmail.us',1),(122,'en','en','en','haardikkk','$S$EkWw0Z3ZJXEgDXGzxl/Y.poICkamRJDOEQdlwvsa/m58a29nnKwv','haardik@learnweb3.io','America/Toronto',1,1642642476,1665498282,1665502113,1665498258,'hardik.kumar1999@gmail.com',1),(123,'en','en','en','gaurav','$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn','gaurav@rhym.io','UTC',1,1642648158,1642922903,1642923090,1642922849,'gaurav@rhym.io',1),(124,'en','en','en','AkshayDeokuliar','$S$Eo4HktGWc4vFeqHZJal0m8jpCNR3gMB0OBI13JlEUyuLpPYa8ZsX','akshay@wearereck.com','UTC',1,1642653017,1642653502,1642653502,1642653089,'akshay@wearereck.com',1),(125,'en','en','en','prayag','$S$EqXM5/YXdauXMMZYfEI7X0OKCMYQLGnEcU6GaUqxVb5v1Tp5H9.U','prayag@bloquelabs.com','UTC',1,1642659486,1642661319,1643030669,1642660012,'prayag@bloquelabs.com',1),(128,'en','en','en','shekhar_007','$S$E8dxTQNuODx037Y9ohm2vE8o3sDpeb6MSMj4zCZUH.dZfZSJ0HWK','somyashekharraj@gmail.com','UTC',1,1642695203,1642695203,1642696124,1642695300,'somyashekharraj@gmail.com',1),(129,'en','en','en','Nalnda','$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr','kr.keshav24@gmail.com','UTC',1,1642758796,1643524243,1643985120,1643524013,'kr.keshav24@gmail.com',1),(130,'en','en','en','deepsheth1998@gmail.com','$S$ERdD4nG.pO3ZrOPYDr7UTkDrSM3Q0ScdkymwJqpBVzGr2Vte/Z.x','deepsheth1998@gmail.com','UTC',1,1642764195,1654781142,1650268836,1650191558,'deepsheth1998@gmail.com',1),(131,'en','en','en','@sarthak','$S$EPvHzNcdODHMt5lS7.OQEbfLblnW4nGckyJ5Z1m3db9Psf8gIiaT','sarthakvdev@gmail.com','UTC',1,1642775889,1642785609,1642785609,1642775915,'sarthakvdev@gmail.com',1),(132,'en','en','en','akshit-taneja','$S$E8w3vduqaTjlIXztpvm2RGUId7oFanB7.WuOBzyOwf9WGFgrt1Rp','akshittaneja78mac@gmail.com','UTC',1,1642786935,1642788767,1642788767,1642788020,'akshittaneja78mac@gmail.com',1),(133,'en','en','en','snoopies','$S$ELaTDDC9DXbaTeAviAi4zFDWNej9JouFeQNgMq0vIntGtU3iQvfE','snehkoul1999@gmail.com','UTC',1,1642814892,1642815170,1642815134,1642815134,'snehkoul1999@gmail.com',1),(134,'en','en','en','danielcyrus','$S$E2013PlO7ec7bc7DJmVHZUSq2EszDBUp9vN8erYMIwTnKFF4tV4Y','danielcyrusdavidz@gmail.com','UTC',1,1642831965,1642832050,1643176346,1643116134,'danielcyrusdavidz@gmail.com',1),(135,'en','en','en','buba','$S$EdBr34oBJC44r7f8hZT3cm80pbAD7MfBSrdYLYpRR174nMeo3WuC','Babajideb09@gmail.com','UTC',1,1642844827,1642844827,0,0,'Babajideb09@gmail.com',1),(137,'en','en','en','CaptainJacks','$S$EP2JX1L.Xw/YoWY9OWKjPPi8VvHRkaPlEmRDrRdNp.7T4ZVTOaJr','vats.raichura@gmail.com','UTC',1,1642933077,1642933648,1642934085,1642933142,'vats.raichura@gmail.com',1),(143,'en','en','en','sarfarazh','$S$EiKj.jFxc7W3KsBuCUKCIgZ/O73KjxmD.Gc0CIAT99KLU0sPsgLS','hassan.sarfaraz@gmail.com','UTC',1,1642943474,1642943978,1642943978,1642943910,'hassan.sarfaraz@gmail.com',1),(144,'en','en','en','ram','$S$E6mX0eSxkmfZnS1QZ93xBqdql8l6hslYRo4Kxm6Ft0RtcCYUq5rw','sitaramkaka22@gmail.com','UTC',1,1643002525,1643002722,1643002574,1643002574,'sitaramkaka22@gmail.com',1),(145,'en','en','en','galavb','$S$EE15QSF3LTIF.PrhOvuSm713gks8w4rCz1p7BzZVmP0nV8Kk9Qq9','galav@buidlerstribe.com','UTC',1,1643008006,1643008006,0,0,'galav@buidlerstribe.com',1),(146,'en','en','en','CensorBlack','$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY','joincensorblack@gmail.com','UTC',1,1643047706,1643048453,1649591907,1649591907,'joincensorblack@gmail.com',1),(147,'en','en','en','Kraznik','$S$EEfrYdmJG2dH.31hO11bKH/XAYPkCXsu0AT5wpCk3BxHp6srY3FQ','sanchitbanati33@gmail.com','UTC',1,1643063314,1643063415,1643063357,1643063357,'sanchitbanati33@gmail.com',1),(148,'en','en','en','amoghsgopadi@gmail.com','$S$E/ilmargmNsY7agS8lbwa1UBKq69o9IaWkKwIeAN1T493uF.cpr1','amoghsgopadi@gmail.com','UTC',1,1643124823,1658400393,1658400347,1658400347,'amoghsgopadi@gmail.com',1),(150,'en','en','en','Sunny Paliwal','$S$Em7lsrhINi34wy707vDrvsKqpMvK/ClEBEed6ub3vq/gMEInTGIZ','sunny@playwise.co.in','UTC',1,1643225801,1660735278,1660735227,1660735227,'sunny@playwise.co.in',1),(151,'en','en','en','Srilakshmi96','$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB','srilakshmi@naksh.org','UTC',1,1643227609,1643228330,1649488832,1649420800,'srilakshmi@naksh.org',1),(152,'en','en','en','malavwarke','$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV','malav2202@gmail.com','UTC',1,1643280351,1643280934,1643281564,1643280388,'malav2202@gmail.com',1),(153,'en','en','en','pj','$S$EgMo8l9MXOEsZZqrnyvyHb6nOzJ2XbQf0hEc1Vnkt5NwT73zCrDk','jain.prkakhar2013@gmail.com','UTC',1,1643304170,1643304170,0,0,'jain.prkakhar2013@gmail.com',1),(154,'en','en','en','pj1','$S$EC5baL6LcrDAJuC0L/SbJZeBh4b5M2LPxqqP/NA0AQZPZeMnbQak','jain.prakhar2013@gmail.com','UTC',1,1643304328,1643304550,1643305096,1643304521,'jain.prakhar2013@gmail.com',1),(155,'en','en','en','hello@bru.finance','$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y','hello@bru.finance','UTC',1,1643449517,1648362726,1648362712,1648361765,'hello@bru.finance',1),(156,'en','en','en','sanjaysks2011','$S$EbtKi4xBOViiKGj98jQg8TLh8MQmSTXnrI0wzf0D/ghaj1LOXdCB','sanjaysks2011@gmail.com','UTC',1,1643524022,1643524022,1643646647,1643524116,'sanjaysks2011@gmail.com',1),(157,'en','en','en','prihu','$S$EgVY6V7H9aYHAcY0jma6OFQDAWUHCvy.XRN2EV/3fwvo5zmddaKN','priyankgarg28@gmail.com','UTC',1,1643532801,1643533298,1643533190,1643533339,'priyankgarg28@gmail.com',1),(158,'en','en','en','marc','$S$EWLR19xYfoj7cqo23CnyHk6mrgFNiB9WDnpIZmi8h7zFMt47cNBt','marc@redcom.in','UTC',1,1643611718,1643611759,1643611741,1643611741,'marc@redcom.in',1),(163,'en','en','en','samarth@primevp.in','$S$E/MVfR3Cbq.sTqsDlmLiQWOZSkuUIsAOghigMG2c/CloIQuyrjdq','samarth@primevp.in','UTC',1,1643689584,1654781142,1652080712,1652080412,'samarth@primevp.in',1),(164,'en','en','en','test12@gmail.in','$S$ErAGABbjVfbTQQbpphivx/PitpZLYuJakqcOgqvd7WGYIVMRpxhT','test12@gmail.in','UTC',1,1643695932,1654781142,0,0,'test12@gmail.in',1),(165,'en','en','en','slurpcottonrb@mumgoods.site','$S$Ev8fNySZxj86Nfm2rjK6Etr5bExEXPwWgjjdbHqM2lMOOil9A7PZ','slurpcottonrb@mumgoods.site','UTC',1,1643724781,1654781142,1657537469,1657537469,'slurpcottonrb@mumgoods.site',1),(167,'en','en','en','tanay.jain18@nmims.edu.in','$S$EMzmX8bvtM5RMRyhHaorHc4Yaar2Y7xk3krbo1E8fHUrpO0SYIX1','tanay.jain18@nmims.edu.in','UTC',1,1643783436,1654781142,1646113471,1646113471,'tanay.jain18@nmims.edu.in',1),(168,'en','en','en','preritmittal0709@gmail.com','$S$EIwT72OafYWbIBet0bqQ98sB66GfBFP1V0eiDX.GN7oJdfNWvVcT','preritmittal0709@gmail.com','UTC',1,1643826190,1654781142,1643826190,1643826190,'preritmittal0709@gmail.com',1),(169,'en','en','en','akshar@tiar.io','$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC','akshar@tiar.io','Asia/Kolkata',1,1643890744,1663146166,1664374733,1664374733,'akshar@tiar.io',1),(170,'en','en','en','amitpandeymgr@gmail.com','$S$EKqYvt7.9UDP3dCFTP9PQkB7PxULghIytF1zFwA1Qap02AKlaff0','amitpandeymgr@gmail.com','UTC',1,1643913267,1654781142,1654779405,1654779405,'amitpandeymgr@gmail.com',1),(171,'en','en','en','pullurueswar43@gmail.com','$S$E8Pn5NNwAe3GJV.Dc5x1ZfxPPsZR6XvfXgAuB1fenJ.3SOQVv6Pz','pullurueswar43@gmail.com','UTC',1,1643963213,1654781142,1643963213,1643963213,'pullurueswar43@gmail.com',1),(172,'en','en','en','jaskirat@woodstockfund.com','$S$EjdiyBdMaiuYt7xvzqtGoyJ9bsR9kcYji2VZXtJA13iimZdbhtb9','jaskirat@woodstockfund.com','UTC',1,1643979930,1654781142,1643980363,1643979930,'jaskirat@woodstockfund.com',1),(173,'en','en','en','ujwal@deefy.co','$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs','ujwal@deefy.co','UTC',1,1643980385,1658421823,1658506929,1658503390,'ujwal@deefy.co',1),(174,'en','en','en','hey@virajchhajed.com','$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7','hey@virajchhajed.com','UTC',1,1643987680,1657263848,1657264294,1657261560,'hey@virajchhajed.com',1),(175,'en','en','en','basedy0da@protonmail.com','$S$EZwhY4ER6TNI9UZk3cmwjxd2tAe/aLk9UQdsj56F.4kRwW78SQGq','basedy0da@protonmail.com','UTC',1,1644022501,1654781142,1644092254,1644022501,'basedy0da@protonmail.com',1),(176,'en','en','en','kush.ratna92@gmail.com','$S$ELnUMsOSPllPfjq1ZPkwDRYyWTvzgfh3qmpPqBYYLCwvKAkBNxVZ','kush.ratna92@gmail.com','UTC',1,1644048968,1654781142,1644048968,1644049053,'kush.ratna92@gmail.com',1),(177,'en','en','en','pranjalagrawal85@gmail.com','$S$E2mOpF340Blc7J0xvubvaujFs2iU047nNopxfAde.Eg57lmb5stb','pranjalagrawal85@gmail.com','UTC',1,1644080302,1654781142,1644080785,1644080302,'pranjalagrawal85@gmail.com',1),(178,'en','en','en','samarpan@createprotocol.org','$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69','samarpan@createprotocol.org','UTC',1,1644080404,1654781142,1644097550,1644095360,'samarpan@createprotocol.org',1),(179,'en','en','en','thekumarvagish@gmail.com','$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i','thekumarvagish@gmail.com','UTC',1,1644082843,1644134363,1644145806,1644134279,'thekumarvagish@gmail.com',1),(180,'en','en','en','ravindersinghkandari29@gmail.com','$S$E77PaUTBi3ERICyYwxgWDzAjXEFxj0SlfTcT3lXN8sQaov83ExqW','ravindersinghkandari29@gmail.com','UTC',1,1644133144,1654781142,1656083639,1656083639,'ravindersinghkandari29@gmail.com',1),(181,'en','en','en','nissar@createprotocol.org','$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3','nissar@createprotocol.org','UTC',1,1644133296,1654781142,1644144380,1644133296,'nissar@createprotocol.org',1),(182,'en','en','en','yashhsm@gmail.com','$S$E6pGB5NlfEhdAnbTSvDInsSAN/5/lKmb9kD1iNqc2lHr1fIJHfal','yashhsm@gmail.com','UTC',1,1644173125,1644173458,1644173734,1644173125,'yashhsm@gmail.com',1),(183,'en','en','en','causenft@gmail.com','$S$EshljG/n/F1tDrDf0IKqn2auVFGAQqHwZJZ0VQdjRNGRJXCBrVjD','causenft@gmail.com','UTC',1,1644262466,1654781142,1644262466,1644262466,'causenft@gmail.com',1),(184,'en','en','en','kp@hopsticks.com','$S$E9Qt764BhIVnOlYioEvn1Eraa4BHmi1Ks682TfUt/1eADIEN/Fl.','kp@hopsticks.com','UTC',1,1644331058,1654781142,1644331058,1644331058,'kp@hopsticks.com',1),(186,'en','en','en','samarth@cruize.org','$S$EZAHiceAH.a8mLhRwME.QdtUKg5sPtbl9S823MR.N9tgZM3Iq96O','samarth@cruize.org','UTC',1,1644421462,1659070829,1660656788,1660656788,'samarth@cruize.org',1),(187,'en','en','en','nishil@buidlerstribe.com','$S$EXxhX348gEfHFhZPpj48X6HERXTu06tkEqRCIvD2Y3N5qctHZFBG','nishil@buidlerstribe.com','UTC',1,1644497277,1654781142,1644568062,1644497277,'nishil@buidlerstribe.com',1),(188,'en','en','en','srijanjain1207@gmail.com','$S$E54c1MWziSThUGShO/gj/vKnN4EnPdj6ILljuT7m9JugEzNl6y4W','srijanjain1207@gmail.com','UTC',1,1644504733,1654781142,1656058168,1656058168,'srijanjain1207@gmail.com',1),(189,'en','en','en','sonali@3one4capital.com','$S$ENVUZlBt/83ixM7sbIf0DiSs8Xtf8hhaLpfwROLPKrJ5rfWBcAlv','sonali@3one4capital.com','UTC',1,1644504861,1654781142,1644504861,1644504861,'sonali@3one4capital.com',1),(190,'en','en','en','kharangateanoushk04@gmail.com','$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4','kharangateanoushk04@gmail.com','UTC',1,1644593223,1654781142,1651153572,1651153572,'kharangateanoushk04@gmail.com',1),(191,'en','en','en','usingla78@gmail.com','$S$ELROPSAORD7xDexEDCTE7DTrzx2q76gpWI9dQ546rlcGrWJtftV4','usingla78@gmail.com','UTC',1,1644776838,1654781142,1644776838,1644776838,'usingla78@gmail.com',1),(192,'en','en','en','utsavsinglatrial@gmail.com','$S$E/7oO6WahSmOYuh.ou66YoxyMMoXzlDpu6t/VjZnE6C1IleWZae.','utsavsinglatrial@gmail.com','UTC',1,1644776902,1654781142,1654847697,1654847697,'utsavsinglatrial@gmail.com',1),(193,'en','en','en','sarvesh@stakeall.finance','$S$EYEjhJEw91liLMeiNvhkhipux.4GcLRmvLzOhqsGFiQi3M7PmF6F','sarvesh@stakeall.finance','UTC',1,1644839207,1654781142,1644839207,1644839207,'sarvesh@stakeall.finance',1),(194,'en','en','en','apoorva@edubuk.com','$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K','apoorva@edubuk.com','UTC',1,1644913240,1644929680,1644931055,1644929925,'apoorva@edubuk.com',1),(195,'en','en','en','official.saumyajit@gmail.com','$S$EmWUDbROfoEporLrSnLI7At472K/fL5hPzfKvrExbKnDhMMa3a3x','official.saumyajit@gmail.com','UTC',1,1644942383,1654781142,1644943261,1644942383,'official.saumyajit@gmail.com',1),(196,'en','en','en','is@dropchain.in','$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV','is@dropchain.in','UTC',1,1644996111,1654781142,1646210086,1646210086,'is@dropchain.in',1),(197,'en','en','en','123saptarshi.basu@gmail.com','$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex','123saptarshi.basu@gmail.com','UTC',1,1645016621,1654781142,1646545526,1646499340,'123saptarshi.basu@gmail.com',1),(198,'en','en','en','kevsgabs@gmail.com','$S$EkXVXiqdAkWqB6w.Hddso.NObMhek8.HmyVnFgYsPL8aLlzybdIw','kevsgabs@gmail.com','UTC',1,1645088948,1654781142,1645089208,1645088948,'kevsgabs@gmail.com',1),(201,'en','en','en','ankur@vayupankh.io','$S$E0bxu1Ffkh8HRxk0eFH.sUtIUF.S/l9rpMrkju.6Rk/5mu9V84/D','ankur@vayupankh.io','UTC',1,1645118807,1654781142,1649606022,1649605639,'ankur@vayupankh.io',1),(202,'en','en','en','nitinkrshukla@gmail.com','$S$EJ8yQq7C68wviiyylNb4nV72Iql/l3D3lWDxgJXLP9Ym4QArvAPV','nitinkrshukla@gmail.com','UTC',1,1645157694,1654781142,1645172080,1645157694,'nitinkrshukla@gmail.com',1),(203,'en','en','en','0xbasedd@gmail.com','$S$EAj.CbUUZQ.1zaRXX5DAsH8WXSh3v5havmRjG43o/OtP6AVRpFAf','0xbasedd@gmail.com','UTC',1,1645192010,1654781142,1645196308,1645192010,'0xbasedd@gmail.com',1),(204,'en','en','en','chaubeygauravwork@gmail.com','$S$E8g3zP1jPgKfgBCzmAlLpV/081Xe8HhsUs384YVvUmKvf7QkcdBL','chaubeygauravwork@gmail.com','UTC',1,1645195202,1654781142,1645195202,1645195202,'chaubeygauravwork@gmail.com',1),(205,'en','en','en','oluwakayode.olamoyegun@gmail.com','$S$E/jAP3jcTyUBjInPtOEzh/cbGuA99cmlGoUc8CcyZ4yWX.QLyrWi','oluwakayode.olamoyegun@gmail.com','UTC',1,1645460756,1654781142,1645460756,1645460756,'oluwakayode.olamoyegun@gmail.com',1),(206,'en','en','en','contact@fudxcoin.com','$S$EmJ0JKfq4sewpGBWAkjxd7fxSzNkDcY5LspsoufAhjEf79.QfWNq','contact@fudxcoin.com','UTC',1,1645466909,1654781142,1645466909,1645466909,'contact@fudxcoin.com',1),(207,'en','en','en','anant@procial.network','$S$ECZFSCzG3QGmX3XlJfkf3hL51jn8qJpU7rNYA.0af4I.eafY8vlf','anant@procial.network','Asia/Kolkata',1,1645505295,1661252579,1665131024,1665131024,'anant@procial.network',1),(208,'en','en','en','rasig71463@robhung.com','$S$EjeM9XpJUWxkFjjFSXjHLWEjQGCBnNdxHswPVJqX8C6C5MyQQk0l','rasig71463@robhung.com','UTC',1,1645510331,1654781142,1645510331,1645510331,'rasig71463@robhung.com',1),(209,'en','en','en','jose@aviyel.com','$S$ErbVm6fqG8cextbmI5etUrNn8rWRJEC6dMmOi9vKwNT05XJ6Q5af','jose@aviyel.com','UTC',1,1645510885,1654781142,1645510885,1645510885,'jose@aviyel.com',1),(210,'en','en','en','harshsingh.eth@gmail.com','$S$EZxbR1wMf9qUwtZyEs5HkfIeADT86CmpJqHpUZA/31VpeDT0irAi','harshsingh.eth@gmail.com','UTC',1,1645535806,1654781142,1646051249,1646050877,'harshsingh.eth@gmail.com',1),(211,'en','en','en','info@musiverse.io','$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU','info@musiverse.io','UTC',1,1645557139,1654781142,1645558381,1645557139,'info@musiverse.io',1),(212,'en','en','en','connect@pratikagarwal.com','$S$ETKvD7TAy2D/zhVUqvl9nkprnLT6MRN2xBukNm9a5DIx53nKBkr1','connect@pratikagarwal.com','UTC',1,1645611018,1654781142,1645680966,1645611018,'connect@pratikagarwal.com',1),(213,'en','en','en','snehaal@phyvital.co','$S$E1xx4QoMZMeY4yp34owctTcdKnzqdT5p1OVGFmnJ8GkGd/qPQE2l','snehaal@phyvital.co','UTC',1,1645669916,1654781142,1645838799,1645669916,'snehaal@phyvital.co',1),(214,'en','en','en','sid@musiverse.io','$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt','sid@musiverse.io','UTC',1,1645671776,1654781142,1646379522,1646310657,'sid@musiverse.ioS',1),(215,'en','en','en','soorya@spathion.com','$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k','soorya@spathion.com','Asia/Kolkata',1,1646027937,1665100623,1665552927,1665392359,'soorya@spathion.com',1),(216,'en','en','en','nishantchandra123@gmail.com','$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31','nishantchandra123@gmail.com','UTC',1,1646071078,1654781142,1646371760,1646371760,'nishantchandra123@gmail.com',1),(219,'en','en','en','chittarayugal@gmail.com','$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY','chittarayugal@gmail.com','UTC',1,1646163745,1654781142,1646165080,1646163745,'chittarayugal@gmail.com',1),(220,'en','en','en','satish.kataria@gmail.com','$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp','satish.kataria@gmail.com','UTC',1,1646279546,1654781142,1651466492,1651466492,'satish.kataria@gmail.com',1),(221,'en','en','en','gautham@kyndr.in','$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr','gautham@kyndr.in','UTC',1,1646312143,1648472436,1648472621,1648120160,'gautham@kyndr.in',1),(222,'en','en','en','abhishek@teemper.com','$S$Emj2oP.9UIzrwbYchhoHx772MRkvL8fGBwcCSa/T/Pl7B/3KbzyW','abhishek@teemper.com','UTC',1,1646329749,1654781142,1646329749,1646329749,'abhishek@teemper.com',1),(223,'en','en','en','gaurangdaol@gmail.com','$S$Ep.AkBsHCxI6KFK8Y6.GpqKlAxold4RR8ij0DV2HMwg7Ncmnb6gl','gaurangdaol@gmail.com','UTC',1,1646374310,1654781142,1646374310,1646374310,'gaurangdaol@gmail.com',1),(224,'en','en','en','kiran@web3learn.io','$S$EU5UrQz35eOUPZwVe1xy.Uk13Xr4LP/dZuMr9LfMHXYrh665OvwX','kiran@web3learn.io','UTC',1,1646374573,1648624395,1648624714,1648623922,'kiran@web3learn.io',1),(225,'en','en','en','chainwhizplatform@gmail.com','$S$EA4dRTkju8PYN3vwTQwZlt8VePbfjxNPTp3YCDF29Z0cM8NeM3VO','chainwhizplatform@gmail.com','UTC',1,1646411626,1654781142,1646462125,1646411626,'chainwhizplatform@gmail.com',1),(226,'en','en','en','rupak@pentonium.com','$S$Esvc9ohwzl.QouIYqb2R9952M/Uq7HtsUgeX15u9nSPnn2IEg841','rupak@pentonium.com','UTC',1,1646498898,1654781142,1646505198,1646498898,'rupak@pentonium.com',1),(227,'en','en','en','syedsajidhusainrizvi@gmail.com','$S$EqRp0OFdZdRYTtTll0p.6XNLO3sQoxEIJR1hxsw98xTUg759V0Ah','syedsajidhusainrizvi@gmail.com','UTC',1,1646857498,1654781142,1647034034,1646857498,'syedsajidhusainrizvi@gmail.com',1),(228,'en','en','en','sol.dev.abhi@gmail.com','$S$Es5BMYAuLAyeHYXm0DtzpQPNcLIf8eD3LYZpt4vN328niP4QBRKj','sol.dev.abhi@gmail.com','UTC',1,1646889868,1654781142,1646889868,1646889868,'sol.dev.abhi@gmail.com',1),(229,'en','en','en','nrupul@gmail.com','$S$EH33orIl6CFx.7UlA.HwS52pLni3R2DjJ84T4WAhZoHko5J8uGeD','nrupul@gmail.com','UTC',1,1646890026,1654781142,1647014138,1646890026,'nrupul@gmail.com',1),(230,'en','en','en','sh.priyanka025@gmail.com','$S$EaY9FuSJjSWJRq8FQ1641R6Xs/P3a8XjkdEI8cY9Wt2X.mqKkYX2','sh.priyanka025@gmail.com','UTC',1,1646912865,1654781142,1646917670,1646912865,'sh.priyanka025@gmail.com',1),(231,'en','en','en','goutham@onpar.in','$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC','goutham@onpar.in','UTC',1,1646994244,1649054797,1659525750,1659525750,'goutham@onpar.in',1),(233,'en','en','en','rajkaria67@gmail.com','$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO','rajkaria67@gmail.com','Asia/Kolkata',1,1647247053,1662446252,1665465100,1665464731,'rajkaria67@gmail.com',1),(234,'en','en','en','stewart@williamtell.co','$S$EmVqi6XzLAn7uscX45EAW0fVoqCGgL8AYuP0WkYYgky5g/XpWEPS','stewart@williamtell.co','UTC',1,1647345850,1654781142,1647345850,1647345850,'stewart@williamtell.co',1),(235,'en','en','en','kinshuk89@gmail.com','$S$EO3SgXVDD6sN1JRo4RdQnBfBJMFVH2KdW84vmdfBmzkkCac1tqXc','kinshuk89@gmail.com','UTC',1,1647346414,1654781142,1647346414,1647346414,'kinshuk89@gmail.com',1),(236,'en','en','en','mahboob@editrac.com','$S$E/3bhmM5/.lGcfh3GIMRjL5qdnoS7qIzNLKRrwMLBQ06TWSM0v84','mahboob@editrac.com','UTC',1,1647350970,1654781142,1647350970,1647350970,'mahboob@editrac.com',1),(237,'en','en','en','lingraj@trustless.capital','$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn','lingraj@trustless.capital','UTC',1,1647355879,1648145150,1648285883,1648143679,'lingraj@trustless.capital',1),(238,'en','en','en','alex@openbisea.io','$S$EygHpwBtI0pkD1najbOw.Ic3vhHCE49lSFD61X5aO85GVDLsYLBK','alex@openbisea.io','Europe/Kiev',1,1647359276,1661935374,1661935354,1661935354,'alex@openbisea.io',1),(239,'en','en','en','cryptoandymail@gmail.com','$S$ECOv/hiwgeEEactiu6w6Kv3TtvXS3svprUeYnONlQsLVUR1dAhRV','cryptoandymail@gmail.com','Europe/Moscow',1,1647456177,1661340866,1662447569,1662415848,'cryptoandymail@gmail.com',1),(240,'en','en','en','manan0112@gmail.com','$S$EMPY6BmSUBYdrCjEFxjMrBLD/kmuZEWCCBw22sXq5nAKyb/gMpDe','manan0112@gmail.com','Asia/Kolkata',1,1647499418,1664374659,1665590921,1665590921,'manan0112@gmail.com',1),(241,'en','en','en','abc@redcom.in','$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2','abc@redcom.in','UTC',1,1647526868,1654781142,1649520147,1649520147,'abc@redcom.in',1),(242,'en','en','en','team@pedal2earn.com','$S$EVObGYEoBf/NOPdGR6XHrbdGo7b88ySxPa0yWXnkLH5eltYjJj/5','team@pedal2earn.com','UTC',1,1647633729,1654781142,1647633729,1647633729,'team@pedal2earn.com',1),(243,'en','en','en','gaurav@amora.co.in','$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml','gaurav@amora.co.in','UTC',1,1647695652,1647696656,1647697072,1647695652,'gaurav@amora.co.in',1),(244,'en','en','en','praj5227@gmail.com','$S$Ed0auSjfjKwxJLpZA/B5kDIqXbWRiMQMzMtgal4tJw/my5deJiKE','praj5227@gmail.com','UTC',1,1647701976,1654781142,1647713428,1647701976,'praj5227@gmail.com',1),(245,'en','en','en','mkmfins@gmail.com','$S$Ena1HejCeYnytcwKAr0h7hplaEmWYjVFGlp1bT7XLBF2XGplrnkz','mkmfins@gmail.com','UTC',1,1647834130,1654781142,1649063247,1649063247,'mkmfins@gmail.com',1),(246,'en','en','en','vc@vonmuziris.com','$S$EpzoJ.OJ4.isZ0.ji2.BDINhuFrKFLv5OTHA.b7aTBjiMuEmGCha','vc@vonmuziris.com','Europe/Helsinki',1,1647852839,1661789578,1661789533,1661789533,'vc@vonmuziris.com',1),(247,'en','en','en','vivekburada97@gmail.com','$S$EpAfx9iBErr/zxdv5MLu3S2PAfmdU.vy3pfFxL.13Z/ylH.dl0um','vivekburada97@gmail.com','UTC',1,1647854405,1654781142,1655492229,1655492229,'vivekburada97@gmail.com',1),(248,'en','en','en','hello@1947ind.com','$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf','hello@1947ind.com','UTC',1,1647855998,1654781142,1647860188,1647855998,'hello@1947ind.com',1),(249,'en','en','en','sagrkv@gmail.com','$S$ERjei3db1Qfl44hp1.3kBlP8n9wh38uTJaP7bzR2R/i3s0v8tXLu','sagrkv@gmail.com','UTC',1,1647856043,1654781142,1647856265,1647856043,'sagrkv@gmail.com',1),(250,'en','en','en','kevin@destreet.co','$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O','kevin@destreet.co','UTC',1,1647860885,1647875836,1647876422,1647875734,'kevin@destreet.co',1),(251,'en','en','en','praveen@saraverse.gg','$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d','praveen@saraverse.gg','UTC',1,1647861089,1654781142,1655924045,1655823458,'praveen@saraverse.gg',1),(252,'en','en','en','neil001002@gmail.com','$S$Evsa7ozT1J2AC4Xl8eUEiMF7HXiGNV8ZfoK.4vQynY8cqgXonbEo','neil001002@gmail.com','UTC',1,1647923698,1654781142,1647923884,1647923698,'neil001002@gmail.com',1),(253,'en','en','en','chiraagnd@gmail.com','$S$E96XkLUS5wFiLgastqId03O5xTwSIHk5YA6cTpGpVpucIlYdSC2k','chiraagnd@gmail.com','UTC',1,1647945444,1654781142,1648035435,1647945444,'chiraagnd@gmail.com',1),(254,'en','en','en','dharmikumbhani201@gmail.com','$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9','dharmikumbhani201@gmail.com','UTC',1,1647974114,1663933955,1654784086,1654783260,'dharmikumbhani201@gmail.com',1),(255,'en','en','en','ajazahad34@gmail.com','$S$EbGTn9Ha55LhvwOopxGVnmAiThc0lFHo2PfqQ40zIJM7rg0yJlzO','ajazahad34@gmail.com','UTC',1,1648003923,1654781142,1648004249,1648003923,'ajazahad34@gmail.com',1),(256,'en','en','en','prateek@yenna.tech','$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz','prateek@yenna.tech','Asia/Kolkata',1,1648023285,1661192005,1663765088,1663764275,'prateek@yenna.tech',1),(257,'en','en','en','d5labsindia@gmail.com','$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2','d5labsindia@gmail.com','Asia/Kolkata',1,1648035571,1661955982,1664286310,1664285907,'d5labsindia@gmail.com',1),(258,'en','en','en','somkirann@web23.io','$S$EDGf2ra8zmiaV85ku3CAzmIvvgPade5jecPQJ.AbL21K4.rpehPX','somkirann@web23.io','UTC',1,1648047167,1654781142,1648047167,1648047167,'somkirann@web23.io',1),(259,'en','en','en','harshit@makemeflow.com','$S$Eg56vNWXDhJCEGQHy/6ZboN6SRq9DzuW4gINCaVmjPsnnKZYrGSD','harshit@makemeflow.com','UTC',1,1648051311,1654781142,1648051311,1648051311,'harshit@makemeflow.com',1),(260,'en','en','en','decentralisedmonsters@gmail.com','$S$EnRUWtHcZL2kromatGa8X367YV0bgdZoJIeVXafMLrTrXZqEDpkR','decentralisedmonsters@gmail.com','UTC',1,1648098179,1654781142,1648098179,1648098179,'decentralisedmonsters@gmail.com',1),(261,'en','en','en','prem@inery.io','$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs','prem@inery.io','UTC',1,1648112218,1654781142,1648128266,1648113097,'prem@inery.io',1),(262,'en','en','en','danishkhurshidshah@gmail.com','$S$E.kINlMHkqbci3hDnxvWyxmbAQgj4ej2T/QGmcPjI1XXjOl2frck','danishkhurshidshah@gmail.com','UTC',1,1648139778,1654781142,1648139778,1648139822,'danishkhurshidshah@gmail.com',1),(263,'en','en','en','onlinedoo@gmail.com','$S$EwCoYnsGHr6x56XdmG/K8kDr69R26qhmvKNwR1Qz3mUvBj6f1r/c','onlinedoo@gmail.com','UTC',1,1648203746,1654781142,1648203746,1648203746,'onlinedoo@gmail.com',1),(264,'en','en','en','10anandvardhanmishra@gmail.com','$S$EiLX8BHaRFxzxaCF3Y6FsCdODTk2RbeqP/emN2y3zf5ryjS9B9RG','10anandvardhanmishra@gmail.com','UTC',1,1648225748,1654781142,1648810895,1648810895,'10anandvardhanmishra@gmail.com',1),(265,'en','en','en','ewart@orugaagii.com','$S$EKr2ZIcJEv4al4xfUm2yoGWSnGym4AYLThR1YMYTQEjQdpn4ncuN','ewart@orugaagii.com','UTC',1,1648236401,1654781142,1648312717,1648236401,'ewart@orugaagii.com',1),(266,'en','en','en','poparvi8@gmail.com','$S$EmyKQ8gWDaLxon49rpJhhNTVZQrWwdmx4FFu1YevML2Al7OHrAiM','poparvi8@gmail.com','UTC',1,1648267203,1654781142,1648267863,1648267203,'poparvi8@gmail.com',1),(267,'en','en','en','karthikcse194@gmail.com','$S$ElNcaVv2CkwykL2OqBW0JisP7EZyskQPi7eHrGsFPdhLb6qXOYOa','karthikcse194@gmail.com','UTC',1,1648274432,1654781142,1648274874,1648274432,'karthikcse194@gmail.com',1),(268,'en','en','en','nitin@the-ally.com','$S$EGfgJjFCBAUxpaoVDwgEefja5kMHjF2BgQ8X/PCaDCHOqy2OHh.1','nitin@the-ally.com','UTC',1,1648300685,1654781142,1648300685,1648300685,'nitin@the-ally.com',1),(269,'en','en','en','abhinav@themechasnft.com','$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n','abhinav@themechasnft.com','UTC',1,1648304082,1654781142,1649792878,1649792878,'abhinav@themechasnft.com',1),(270,'en','en','en','coingruence@gmail.com','$S$EUwE21W0Nd7QSZmZnhIKoOZMWbuPpUxVm6SBZUbZcjuWZa2SKlLq','coingruence@gmail.com','UTC',1,1648333523,1654781142,1648335045,1648333523,'coingruence@gmail.com',1),(271,'en','en','en','dharmink123','$S$EbMcuTuKPIqXaIi0Cn6C6tMw/GUggC9aifbW7jXDBytF67ju9IsW','dharmink123@gmail.com','Asia/Kolkata',1,1648363056,1664885057,1665659794,1665599426,'dharmink123@gmail.com',1),(272,'en','en','en','abhishekroushan2194@gmail.com','$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt','abhishekroushan2194@gmail.com','Asia/Kolkata',1,1648366321,1661451996,1663165622,1663075218,'abhishekroushan2194@gmail.com',1),(273,'en','en','en','blitzkrieg.himanshu@gmail.com','$S$EdjsOfK79EfLStbNzXX4cTr5ixD09it4q0kAY5G0GgZ11k5UtjYJ','blitzkrieg.himanshu@gmail.com','UTC',1,1648377098,1654781142,1648377098,1648377098,'blitzkrieg.himanshu@gmail.com',1),(274,'en','en','en','rumaan.khan@gmail.com','$S$En16ruo37ZL.Fi0NtjKsfwNYa4dYUSbLPh6cOu0Jqmci2qIXPw2F','rumaan.khan@gmail.com','UTC',1,1648395133,1654781142,1648395956,1648395204,'rumaan.khan@gmail.com',1),(275,'en','en','en','naanayamdigitalservices@gmail.com','$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5','naanayamdigitalservices@gmail.com','UTC',1,1648437418,1654781142,1648441621,1648437418,'naanayamdigitalservices@gmail.com',1),(276,'en','en','en','admin@codebrekrs.com','$S$EIa87bQPxqnEKztvyLbQbajTncriVKYzpSBURo8SiBSY7.riE0e6','admin@codebrekrs.com','UTC',1,1648448537,1654781142,1648626201,1648448639,'admin@codebrekrs.com',1),(277,'en','en','en','christophercarroll0001@gmail.com','$S$EpLxFF2q25ygl/a2R8k2GUoCDcrBWW.ZstbRfMhL46xRAS1Sx6Er','christophercarroll0001@gmail.com','UTC',1,1648461061,1654781142,1648461630,1648461061,'christophercarroll0001@gmail.com',1),(278,'en','en','en','tintariandrei@gmail.com','$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.','tintariandrei@gmail.com','UTC',1,1648469821,1654781142,1648624757,1648479952,'tintariandrei@gmail.com',1),(279,'en','en','en','zdravko.dimitrov@homeport.network','$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1','zdravko.dimitrov@homeport.network','Europe/Sofia',1,1648545718,1661431988,1664787852,1664290718,'zdravko.dimitrov@homeport.network',1),(280,'en','en','en','mohitjandwani@gmail.com','$S$EYKgI2DjR2bzJ.FE8e9SjtNbWkEkxUjLZGP4djjDp.s/zsq0mH4D','mohitjandwani@gmail.com','UTC',1,1648560619,1654781142,1648569424,1648569424,'mohitjandwani@gmail.com',1),(281,'en','en','en','benjaminelson01@gmail.com','$S$EkLUmKB5s5.M10yz9.C5ROTU352ePvEC.x2xP..oqyXNrg05lUZZ','benjaminelson01@gmail.com','Africa/Lagos',1,1648588249,1661940333,1661940530,1661936359,'benjaminelson01@gmail.com',1),(282,'en','en','en','rrachfor@gmail.com','$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh','rrachfor@gmail.com','UTC',1,1648605639,1654781142,1648607992,1648605639,'rrachfor@gmail.com',1),(283,'en','en','en','this.rajkhare@gmail.com','$S$ErnalZKu1AcAoJ3v.HFRDZBdkhk/RXIAGiSvmulQmQf.AftIZ8wh','this.rajkhare@gmail.com','UTC',1,1648658788,1654781142,1648802428,1648658788,'this.rajkhare@gmail.com',1),(284,'en','en','en','bharatiyaev@gmail.com','$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.','bharatiyaev@gmail.com','UTC',1,1648659852,1654781142,1658392266,1658391720,'bharatiyaev@gmail.com',1),(285,'en','en','en','sachin@aesy.one','$S$EyNPWWwCsGLOGLgL40A86LNjf4jBJjHVvGIr02myrFQA2L.XguSJ','sachin@aesy.one','UTC',1,1648749072,1654781142,1648749072,1648749072,'sachin@aesy.one',1),(286,'en','en','en','tarang5884@gmail.com','$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b','tarang5884@gmail.com','UTC',1,1648807574,1654781142,1649587448,1648807574,'tarang5884@gmail.com',1),(287,'en','en','en','reach@bolddao.club','$S$E4ar9BQgcoo/Ie9TKwFcSwK.Gcam9nF9Adzw47RwqWbZbXYiIk6P','reach@bolddao.club','UTC',1,1648929192,1654781142,1648929192,1648929192,'reach@bolddao.club',1),(288,'en','en','en','qed@oiclid.co','$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE','qed@oiclid.co','Africa/Dakar',1,1648929232,1663343000,1663343000,1663343000,'qed@oiclid.co',1),(289,'en','en','en','dattarajguttedar1@gmail.com','$S$EcK38iz7uyfYipzqV05K/bKjdZEtpM3VveX5nUpdy9T5bQDlI/0k','dattarajguttedar1@gmail.com','UTC',1,1648981033,1654781142,1659673289,1659673289,'dattarajguttedar1@gmail.com',1),(290,'en','en','en','robb@augmio.com','$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo','robb@augmio.com','UTC',1,1649020008,1649112585,1649112552,1649112552,'robb@augmio.com',1),(291,'en','en','en','investor@redcom.in','$S$E/ux7DlHpW/kv5J7YPPQ9R9wmfRfyZ9fTal2tsSSEg/Zy4UT6nN7','investor@redcom.in','UTC',1,1649051772,1654781142,1654506264,1649520130,'investor@redcom.in',1),(293,'en','en','en','tjnemesis786@gmail.com','$S$EocEAPHbWViW951MHtfi8t4jRnh/omLteOY/bNC8uHbGjN3q9q72','tjnemesis786@gmail.com','UTC',1,1649055367,1654781142,1649055367,1649055367,'tjnemesis786@gmail.com',1),(294,'en','en','en','shanzilx101@gmail.com','$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP','shanzilx101@gmail.com','Asia/Kolkata',1,1649056586,1661319454,1665140718,1665140535,'shanzilx101@gmail.com',1),(295,'en','en','en','finkrishna@yahoo.com','$S$EXOBBFDE6ZipPZIxsmfnNoQtkKXHA3kDSSsOpw4KcaK8Y25.V0VV','finkrishna@yahoo.com','UTC',1,1649063704,1654781142,1649063924,1649063704,'finkrishna@yahoo.com',1),(296,'en','en','en','fodex85091@yeafam.com','$S$E9/5XcV5zcVhzpS0WHEq2IhfBTNg5LfmN1bMmXCZehXzu2Qbi8g.','fodex85091@yeafam.com','UTC',1,1649063890,1654781142,1649063890,1649063890,'fodex85091@yeafam.com',1),(297,'en','en','en','fayyaz@moneyyapp.com','$S$EfFJZc5jPtxOxm.KuIkVDo15xzfWPB89WT6GeQGuVmG8Qr7/zKSt','fayyaz@moneyyapp.com','UTC',1,1649072009,1654781142,1649072533,1649072009,'fayyaz@moneyyapp.com',1),(298,'en','en','en','rishabhbansal18555@gmail.com','$S$EA2BzXvQf7CfWlFgZmfGBQWXpiq0/qNjHMBunoqb0QMpKLyTCv1K','rishabhbansal18555@gmail.com','UTC',1,1649078981,1654781142,1649082724,1649078981,'rishabhbansal18555@gmail.com',1),(299,'en','en','en','parimal@kuber.me','$S$Eycmsvrky8/PxOJ6NHheFwqN/nq4duN5P4jn54coJEimeRJeS7V7','parimal@kuber.me','UTC',1,1649083090,1654781142,1649085805,1649083090,'parimal@kuber.me',1),(300,'en','en','en','alex@sanctuarylabs.io','$S$EIYKAkgf2t7gC4YSL.Mztn4EsbphlF2SHAsrayfLDBr8I8.XW6nF','alex@sanctuarylabs.io','UTC',1,1649085954,1654781142,1649085954,1649085954,'alex@sanctuarylabs.io',1),(301,'en','en','en','mnkmshr747@gmail.com','$S$E./5noY9eVGjEVsSVJRGV7sOcFkwcB9hvLVLOYFlykS7NiP/ri3o','mnkmshr747@gmail.com','UTC',1,1649090622,1650257237,1650257507,1650256977,'mnkmshr747@gmail.com',1),(302,'en','en','en','cto@caliburland.com','$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb','cto@caliburland.com','UTC',1,1649096669,1654781142,1651159808,1651153991,'cto@caliburland.com',1),(303,'en','en','en','krishna.kumar.iitm@gmail.com','$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4','krishna.kumar.iitm@gmail.com','UTC',1,1649113914,1654781142,1649425889,1649425889,'krishna.kumar.iitm@gmail.com',1),(304,'en','en','en','arkstarproject@gmail.com','$S$EXAmvMHLVjG9ZhJBe1Cxo1oYxfmf0720c5M59J9mEHMLWoaK0xXv','arkstarproject@gmail.com','UTC',1,1649119160,1654781142,1649206533,1649119292,'arkstarproject@gmail.com',1),(305,'en','en','en','anand.10pwr2@gmail.com','$S$EvJWAUFN7E4jWpVAV7m6KZsLKKyHzZRoRYQj0DxVHP.uSloR47R3','anand.10pwr2@gmail.com','UTC',1,1649134861,1654781142,1649134861,1649134861,'anand.10pwr2@gmail.com',1),(306,'en','en','en','prat@bantr.xyz','$S$EN00qM4166jXDV2/Yq.4RX.qX2EY8ClG.Pgbw9pKyVkXzL1dWGlH','prat@bantr.xyz','UTC',1,1649136832,1654781142,1649136832,1649136832,'prat@bantr.xyz',1),(307,'en','en','en','amanrazdan@amp.dev','$S$EHDyaPsi4x/xEcA9ec8CYilVtFyS98wsi6r4HO4KG2TJd.AFWuTh','amanrazdan@amp.dev','Asia/Kolkata',1,1649141467,1661236387,1661236387,1661236387,'amanrazdan@amp.dev',1),(308,'en','en','en','synergy.gaurav05@gmail.com','$S$EVeKYk3KoLU2ng7pf7ewl/LgGZFzHRO.mj5ByDFEw7kWi0vTKUeY','synergy.gaurav05@gmail.com','UTC',1,1649150170,1654781142,1649150170,1649150170,'synergy.gaurav05@gmail.com',1),(309,'en','en','en','calebgold55@gmail.com','$S$EYbBVjPfMUF4oUw8RPI6UDZaTPG.vnM7s8Vd/UpyhWzzBWAnNdAS','calebgold55@gmail.com','UTC',1,1649155765,1654781142,1649156491,1649155765,'calebgold55@gmail.com',1),(310,'en','en','en','hoofaposh@gmail.com','$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/','hoofaposh@gmail.com','UTC',1,1649159637,1654781142,1649302989,1649159637,'hoofaposh@gmail.com',1),(311,'en','en','en','anjogabriel77@gmail.com','$S$ElOBwNJupwtcp8yc6zwwHAF18b2vusiNRWlZ.yETcHU/urTy60Zv','anjogabriel77@gmail.com','UTC',1,1649170343,1654781142,1649533889,1649533889,'anjogabriel77@gmail.com',1),(312,'en','en','en','tushardesale718@gmail.com','$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/','tushardesale718@gmail.com','UTC',1,1649184123,1654781142,1649747468,1649747468,'tushardesale718@gmail.com',1),(313,'en','en','en','rkdy49@gmail.com','$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q','rkdy49@gmail.com','UTC',1,1649186567,1654781142,1655755217,1655748715,'rkdy49@gmail.com',1),(314,'en','en','en','connect.abcs@gmail.com','$S$Ekm5nv6STHooPEdih5n/ebsnCHbXo.en3MHjL/wHbybXWpCN.ShI','connect.abcs@gmail.com','UTC',1,1649226580,1654781142,1649226580,1649226580,'connect.abcs@gmail.com',1),(315,'en','en','en','arnav@nibbl.xyz','$S$E6c2LEGziX.bMcwFmlUolWZt3g1aJaKrFufPftBQdKrage2yBuuD','arnav@nibbl.xyz','UTC',1,1649226628,1654781142,1649410103,1649226628,'arnav@nibbl.xyz',1),(316,'en','en','en','prithvi@humit.app','$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.','prithvi@humit.app','Asia/Kolkata',1,1649234295,1664433204,1664433204,1664433204,'prithvi@humit.app',1),(317,'en','en','en','saudamini.c@wazirx.com','$S$EoByxsTVAM/qGZKupOT9TFEaf9Dj7dEGHKcvDSQAndurzMiHH6SG','saudamini.c@wazirx.com','UTC',1,1649237030,1654781142,1649237030,1649237030,'saudamini.c@wazirx.com',1),(318,'en','en','en','jihab56259@xasems.com','$S$E.hHZ4kl2VGWITt1SaAaZKj/Z0EScsTZ3VeanZNlvg6DhfF/YuY1','jihab56259@xasems.com','UTC',1,1649307631,1654781142,1649307631,1649307631,'jihab56259@xasems.com',1),(319,'en','en','en','bhushanprashanth@gmail.com','$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB','bhushanprashanth@gmail.com','UTC',1,1649313420,1654781142,1649588437,1649313420,'bhushanprashanth@gmail.com',1),(320,'en','en','en','godwinmonteiro2@gmail.com','$S$EODxHrYjKs3KEHsgORJocuXiN6xYXSWu76oM9igEZXgqdqhpw9v8','godwinmonteiro2@gmail.com','UTC',1,1649318040,1654781142,1649318040,1649318040,'godwinmonteiro2@gmail.com',1),(321,'en','en','en','sauraj9290@gmail.com','$S$EujbH9Cz.yEw4vIFdSR.SI5p2/JfmAzbET8IildmqSBhemJMD103','sauraj9290@gmail.com','UTC',1,1649318164,1654781142,1659630644,1659630239,'sauraj9290@gmail.com',1),(322,'en','en','en','sarvesh@xubba.me','$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0','sarvesh@xubba.me','UTC',1,1649327277,1654781142,1649611449,1649327277,'sarvesh@xubba.me',1),(323,'en','en','en','sagar.vineet@gmail.com','$S$EkxAI7N.I5BleeaTUVVmHm8I82kSZag8lBbTJbCxvvL8uXMIjbFd','sagar.vineet@gmail.com','UTC',1,1649331069,1654781142,1649334451,1649331069,'sagar.vineet@gmail.com',1),(324,'en','en','en','ritesh@wowtalkies.com','$S$EGndWQREknWpDrZXOJIpNbyEycaidXPkEQUt/.32y38Vd.0ETM87','ritesh@wowtalkies.com','UTC',1,1649342112,1658928760,1658928760,1658928450,'ritesh@wowtalkies.com',1),(325,'en','en','en','shlok.mange@outlook.com','$S$Eot/C8FGz2ljdXB8Wn4QJj6z5tE2XKJbpwPyZ3PsMafo42T9BvC1','shlok.mange@outlook.com','Asia/Kolkata',1,1649391652,1663298863,1665660049,1665651017,'shlok.mange@outlook.com',1),(326,'en','en','en','allenchristian925@gmail.com','$S$EC3M3c3gjTVYN2eObNGniXKePzbjfjHgwS2HlR/V9Z9aS10NcOe8','allenchristian925@gmail.com','UTC',1,1649427655,1654781142,1649427655,1649427655,'allenchristian925@gmail.com',1),(327,'en','en','en','tejankolli63@gmail.com','$S$EjXGGUHgkxN3yMVzx6SRdm4HnIxHqy5x87lSCvcx5l028XSaTLFy','tejankolli63@gmail.com','UTC',1,1649433339,1654781142,1649433339,1649433339,'tejankolli63@gmail.com',1),(328,'en','en','en','sujay@vergelabs.in','$S$EKwMTu3ppRlAlfMybWEIWcrq4WuH026Lng.ZhvYzjszjGJoWiNWk','sujay@vergelabs.in','UTC',1,1649434905,1654781142,1649828393,1649828176,'sujay@vergelabs.in',1),(329,'en','en','en','sanketmarathe80@gmail.com','$S$EQVy.yG7oTPFKFELvZzxfWE8LIRDL3UM5uYBmWRYyeweQtNQLtmm','sanketmarathe80@gmail.com','UTC',1,1649474959,1649475593,1649478988,1649474959,'sanketmarathe80@gmail.com',1),(330,'en','en','en','saikapdi11@gmail.com','$S$E8wVlTNj58wl2DJVVTjJowevAnpH0LfRNAnrXXO5loU2n4atcFXM','saikapdi11@gmail.com','UTC',1,1649475777,1649476051,1649475958,1649475867,'saikapdi11@gmail.com',1),(331,'en','en','en','manas.princeton@gmail.com','$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3','manas.princeton@gmail.com','UTC',1,1649478136,1654781142,1650179917,1650179917,'manas.princeton@gmail.com',1),(332,'en','en','en','shivam@indianftstudio.io','$S$EDlbD8LcJk/T8/0BB9bYFEdXofmUPvjeqU.SUplsAnJ.crvEct1b','shivam@indianftstudio.io','UTC',1,1649489346,1654781142,1649489346,1649489346,'shivam@indianftstudio.io',1),(333,'en','en','en','zxtechinfo@gmail.com','$S$EUtahv1sJ2W3r0ObWf0MRkyQ2nmi.ZUJlKq1GK.cWVFxYTyzESCp','zxtechinfo@gmail.com','UTC',1,1649522360,1654781142,1649522360,1649522360,'zxtechinfo@gmail.com',1),(334,'en','en','en','dibyo@instaraise.io','$S$EynBW5hcgtS8YhoNMzVscuuPQVnEeoZkP0hDNv3h/w37BK.oTzgw','dibyo@instaraise.io','UTC',1,1649595885,1654781142,1649715420,1649603059,'dibyo@instaraise.io',1),(335,'en','en','en','nizzyrox9@gmail.com','$S$EEP8b6QveLh6nG.fBW.tIrv6tuwuXTc4AHKHGeTI.ZkPR3ZZZufo','nizzyrox9@gmail.com','UTC',1,1649598171,1654781142,1649598171,1649598171,'nizzyrox9@gmail.com',1),(336,'en','en','en','mandarrdange@gmail.com','$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3','mandarrdange@gmail.com','Asia/Kolkata',1,1649604690,1661666532,1663397240,1663397240,'mandarrdange@gmail.com',1),(337,'en','en','en','saurabh@offsetfarm.io','$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i','saurabh@offsetfarm.io','UTC',1,1649651712,1654781142,1649655612,1649651796,'saurabh@offsetfarm.io',1),(338,'en','en','en','prasad.g@rockinterview.in','$S$E5MezdbmYZefOjq2sKv/Qm87sKEz/f7I60fIl5Bxm8qAev.4WCuB','prasad.g@rockinterview.in','UTC',1,1649673615,1654781142,1649737651,1649673615,'prasad.g@rockinterview.in',1),(339,'en','en','en','vikram13023@gmail.com','$S$Ew8MAUG8nW0jR4DPZpXZ5ylnRuffIXZfObekJsUHefWyFRz4Ckle','vikram13023@gmail.com','Asia/Kolkata',1,1649698158,1661923898,1661923898,1661923898,'vikram13023@gmail.com',1),(340,'en','en','en','shwetabajajs@gmail.com','$S$Ewq5Hrutbrik76H11H4MXlURsGOZPHsuoZTnBvlbCVp9/z4jNx9W','shwetabajajs@gmail.com','UTC',1,1649744016,1654781142,1649744016,1649744016,'shwetabajajs@gmail.com',1),(341,'en','en','en','chaalpritam@gmail.com','$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.','chaalpritam@gmail.com','Asia/Kolkata',1,1649752367,1663324688,1663493602,1663324688,'chaalpritam@gmail.com',1),(342,'en','en','en','hiren@laxya.io','$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0','hiren@laxya.io','UTC',1,1649755759,1654781142,1650110016,1650110016,'hiren@laxya.io',1),(343,'en','en','en','akshutj2312@gmail.com','$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO','akshutj2312@gmail.com','UTC',1,1649756692,1654781142,1649757469,1649756731,'akshutj2312@gmail.com',1),(344,'en','en','en','manu.gaur@jsw.in','$S$EYIa.7G36kaEWJndm6JV2qJkL5XZNmylDuXmPA.crGZ94ykXSAo6','manu.gaur@jsw.in','UTC',1,1649756855,1654781142,1649757689,1649756855,'manu.gaur@jsw.in',1),(345,'en','en','en','robogajesh@gmail.com','$S$E9VRpdcn5oo8P5W29IPRdj5mjSqWCJGqRZ3OZoltOhYHq2srCm2g','robogajesh@gmail.com','UTC',1,1649764719,1649764871,1649764915,1649764719,'robogajesh@gmail.com',1),(346,'en','en','en','mishrasneha.bb@gmail.com','$S$EpwdqTqZZrITT8.bXsLuXyfVijC7.PhWOa.slkOSItGBB2ke1M/a','mishrasneha.bb@gmail.com','UTC',1,1649771766,1649951561,1649953310,1649771766,'mishrasneha.bb@gmail.com',1),(347,'en','en','en','piyushch377@gmail.com','$S$ELY.tFHL/QIJJo.p7nmvqZ4GdQ51rPWOirH8SXMCW8ikR6mH6nY7','piyushch377@gmail.com','UTC',1,1649774877,1660720449,1660720389,1660720389,'piyushch377@gmail.com',1),(348,'en','en','en','arul.prakash@buk.express','$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH','arul.prakash@buk.express','UTC',1,1649781037,1654781142,1649783102,1649781037,'arul.prakash@buk.express',1),(349,'en','en','en','manank321@gmail.com','$S$E7A/Mdr5IFyVNeqgSSCRc2LsP2tDGMKO80439hRL77dvmcaNaQrU','manank321@gmail.com','UTC',1,1649810661,1654781142,1649812614,1649810661,'manank321@gmail.com',1),(350,'en','en','en','ritvikvyas@rocketmail.com','$S$EtstKMS4xhIWwyZU6h/s0qaOhIAS.92AZzqkCsjEEhtSBZDlyV4U','ritvikvyas@rocketmail.com','UTC',1,1649821864,1649822350,1649822350,1649821864,'ritvikvyas@rocketmail.com',1),(351,'en','en','en','hi@cocreatorsdao.com','$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ','hi@cocreatorsdao.com','UTC',1,1649832623,1654781142,1649835917,1649832623,'hi@cocreatorsdao.com',1),(352,'en','en','en','nabarun@autify.network','$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO','nabarun@autify.network','Asia/Kolkata',1,1649835958,1665038644,1665422827,1665422827,'nabarun@autify.network',1),(353,'en','en','en','anshtiwari282@gmail.com','$S$Es583DNx/VlEc4E073ZtDZjICdaiaCrXhb6aqQnwT.Dlg0cSA1Bk','anshtiwari282@gmail.com','UTC',1,1649853019,1654781142,1649853019,1649853019,'anshtiwari282@gmail.com',1),(354,'en','en','en','saumyasaxena54@gmail.com','$S$E4JrQp3vlld6ixWsOilrNP7LO7/4UQMwMo46CqIqswOxWqyMgBU2','saumyasaxena54@gmail.com','UTC',1,1649862127,1649864275,1649864275,1649862127,'saumyasaxena54@gmail.com',1),(355,'en','en','en','vcsa123@gmail.com','$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy','vcsa123@gmail.com','UTC',1,1649868913,1654781142,1650542955,1650542955,'vcsa123@gmail.com',1),(356,'en','en','en','phillipunlimited@gmail.com','$S$EDCQ1rm0gZlTb6P3c4hBT3kR7k0JWqFsVBIO47.7rhmx.1dQk992','phillipunlimited@gmail.com','UTC',1,1649915914,1654781142,1649915914,1649915914,'phillipunlimited@gmail.com',1),(357,'en','en','en','tanmayjuneja8@gmail.com','$S$EN3uNkxaFmJ8PrGLxMYgm3tdC4CRy4GsQ24Xw79i7uWE3p878.Ex','tanmayjuneja8@gmail.com','UTC',1,1649938749,1660675944,1660675944,1660675752,'tanmayjuneja8@gmail.com',1),(358,'en','en','en','nagharia786@gmail.com','$S$EhC6tjiCyacDUyAks.UEllsZ6Q1GeqlgiDnyzlJ3LSAlV1GG2pOI','nagharia786@gmail.com','UTC',1,1650023690,1654781142,1650024024,1650023690,'nagharia786@gmail.com',1),(359,'en','en','en','ajugnair1@gmail.com','$S$Ef80PrV6OoTd8tTHPSkEKnp/MHjxllPhc6YDM0Dvl.BuUUJ6p3/5','ajugnair1@gmail.com','UTC',1,1650034221,1654781142,1650037242,1650034221,'ajugnair1@gmail.com',1),(360,'en','en','en','vishkrish200@gmail.com','$S$EiKxqBrMHEH/PyXkAAfTx/SKf6T3zxtpW2Bm8zb57ITTOhPFtn8A','vishkrish200@gmail.com','UTC',1,1650045914,1654781142,1650045914,1650045914,'vishkrish200@gmail.com',1),(361,'en','en','en','harsh@cricinshots.com','$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa','harsh@cricinshots.com','UTC',1,1650098628,1650809143,1652761828,1652761232,'harsh@cricinshots.com',1),(362,'en','en','en','rohchen@stanford.edu','$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU','rohchen@stanford.edu','UTC',1,1650156642,1654781142,1650156837,1650156694,'rohchen@stanford.edu',1),(363,'en','en','en','bhavinbvekariya@gmail.com','$S$EuKaobsNlK07GLvqXo6JBA18Bkwiz7x46zAGCWvMpCjRnBP09SEK','bhavinbvekariya@gmail.com','UTC',1,1650269901,1654781142,1650270666,1650270666,'bhavinbvekariya@gmail.com',1),(364,'en','en','en','divjyot@3gamestudio.com','$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8','divjyot@3gamestudio.com','UTC',1,1650287076,1651086526,1651140595,1651140595,'divjyot@3gamestudio.com',1),(365,'en','en','en','bobsaladev@gmail.com','$S$ERI6BdOF3T0tmIDXuDHfwmLeQ/az3um75iXjBMChrxcZJSR9tUAF','bobsaladev@gmail.com','UTC',1,1650333061,1654781142,1650333492,1650333061,'bobsaladev@gmail.com',1),(366,'en','en','en','contacto@pricesmax.com.mx','$S$EYAIkqt7QcFLMGEjfO7HzVHM22QmQ81v53HkdMwmZJ3LQWVopxUY','contacto@pricesmax.com.mx','UTC',1,1650349277,1654781142,1650349551,1650349277,'contacto@pricesmax.com.mx',1),(367,'en','en','en','hello@lepto.co.in','$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8','hello@lepto.co.in','UTC',1,1650382457,1654781142,1650384842,1650382457,'hello@lepto.co.in',1),(368,'en','en','en','venturechile@gmail.com','$S$EtRJX2qZqoHoWuDdXehRg2M2S62eHB5w9IqqwRxeXbCeRcFKq/Wv','venturechile@gmail.com','UTC',1,1650420860,1654781142,1650492519,1650420860,'venturechile@gmail.com',1),(369,'en','en','en','agarsunil@dropd.network','$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH','agarsunil@dropd.network','UTC',1,1650518666,1660053639,1660111741,1660053425,'agarsunil@dropd.network',1),(370,'en','en','en','bhardwajvibhanshu@gmail.com','$S$Elc0fm8FIEoYRspewGCk.aOn8c1y0Cs5tpMl2SHB4xFhO9./0JJN','bhardwajvibhanshu@gmail.com','UTC',1,1650536944,1654781142,1650536944,1650536944,'bhardwajvibhanshu@gmail.com',1),(371,'en','en','en','shubhamsanjaychoudhary@gmail.com','$S$E58D2rK0wBcue99s2mCXcOUFULbyobF6nBktjJXcz76nOHcmEO8O','shubhamsanjaychoudhary@gmail.com','UTC',1,1650571444,1654781142,1650571956,1650571444,'shubhamsanjaychoudhary@gmail.com',1),(372,'en','en','en','nakul@chicagobooth.edu','$S$E1Vcqmixi2S5pMW/DjLyoiZv5WunannbnfUFbkVczQMb52es90sf','nakul@chicagobooth.edu','UTC',1,1650603327,1654781142,1650603327,1650603327,'nakul@chicagobooth.edu',1),(373,'en','en','en','abhijeet@arted.in','$S$E9EuU03adbVJrVgokvoTH6X.CAEpUetJ8ugJx26Yekd93QtOKapV','abhijeet@arted.in','UTC',1,1650646346,1654781142,1650646346,1650646346,'abhijeet@arted.in',1),(374,'en','en','en','sachinkumar532114@gmail.com','$S$EagX8bBTqVJTfCxqvbZvfrhhG4J3VJ6qKXwFBQx.LnjtaHr9KjxV','sachinkumar532114@gmail.com','UTC',1,1650677732,1654781142,1650677732,1650677732,'sachinkumar532114@gmail.com',1),(375,'en','en','en','ksrreddykandi25@gmail.com','$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW','ksrreddykandi25@gmail.com','UTC',1,1650715038,1654781142,1651256094,1651256094,'ksrreddykandi25@gmail.com',1),(376,'en','en','en','nikhilkashyap.me@gmail.com','$S$EEdTc/2jq1jkMJVPPr5avYrbll9lO7bh7g4SY.veaqnXAQM.qKfc','nikhilkashyap.me@gmail.com','UTC',1,1650750058,1654781142,1650750058,1650750058,'nikhilkashyap.me@gmail.com',1),(377,'en','en','en','haroon@tryrift.com','$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq','haroon@tryrift.com','UTC',1,1650818446,1654781142,1650821594,1650818446,'haroon@tryrift.com',1),(378,'en','en','en','ishan@futurescouts.cc','$S$EtpnZriXKn//8JSyBdgYZzA2HsRB/LIeoNl40X/ivT0bO3fT/T.e','ishan@futurescouts.cc','UTC',1,1650929284,1654781142,1652285169,1652285169,'ishan@futurescouts.cc',1),(379,'en','en','en','cj03nes@gmail.com','$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F','cj03nes@gmail.com','UTC',1,1650931064,1654781142,1650932584,1650932705,'cj03nes@gmail.com',1),(380,'en','en','en','bhagaban@defyclub.com','$S$EIU2GGYLjLv3ke2PBTjIWfsH3QM/Pnszn6017KNIPAzStuWtcEWY','bhagaban@defyclub.com','UTC',1,1650951607,1654781142,1650951607,1650951607,'bhagaban@defyclub.com',1),(381,'en','en','en','chandraprakashyadav543@gmail.com','$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB','chandraprakashyadav543@gmail.com','Asia/Kolkata',1,1650963068,1664947514,1664947499,1664947311,'chandraprakashyadav543@gmail.com',1),(382,'en','en','en','alan@buidlerstribe.com','$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl','alan@buidlerstribe.com','UTC',1,1650975807,1654781142,1650976839,1650975807,'alan@buidlerstribe.com',1),(383,'en','en','en','abu.cbe92@gmail.com','$S$E.UgHd4uqTy7B4PtZrS1ZCmAM7xCIRSb1j7sDetAst2tLNy6zecE','abu.cbe92@gmail.com','UTC',1,1650988702,1654781142,1651070556,1650997103,'abu.cbe92@gmail.com',1),(384,'en','en','en','vandini.ux@gmail.com','$S$EH5skTFJ/FZNJqQq2nVcDvtf3emvrD39AgekJFMAxAFC8YPI5erk','vandini.ux@gmail.com','UTC',1,1650988853,1654781142,1650988853,1650988853,'vandini.ux@gmail.com',1),(385,'en','en','en','swarnavabhattacharyawork@gmail.com','$S$E.xLyh5jcHQi08bYUyJadf9a7VmJW4RLd3JCN88XlmE8a0MXsqoD','swarnavabhattacharyawork@gmail.com','UTC',1,1650990591,1654781142,1650993351,1650990591,'swarnavabhattacharyawork@gmail.com',1),(386,'en','en','en','team@livyoungreal.tech','$S$E9gYQKnxa95XBElc9OiygGGB2CqVHNv8/EgPi477n7Wad1lSwSqd','team@livyoungreal.tech','UTC',1,1651044031,1651044201,1651044679,1651044031,'team@livyoungreal.tech',1),(387,'en','en','en','1991anirudh@gmail.com','$S$EoB2uj/SMS4DnouFwRkOeMY4Xf/l7wH4BI21eN2.L/ZXVV6oR//t','1991anirudh@gmail.com','UTC',1,1651153401,1654781142,1651273490,1651153401,'1991anirudh@gmail.com',1),(388,'en','en','en','niks.bhutani@gmail.com','$S$EKUk5.S72gpUMONYvBYi28fL07/rYYcKbbdZ9Sj8MTK6un6QFWJA','niks.bhutani@gmail.com','UTC',1,1651155292,1654781142,1651155292,1651155292,'niks.bhutani@gmail.com',1),(389,'en','en','en','drpankajgoa@gmail.com','$S$E/sOxtPuDlcgAve9USK9AeoqFjuEfvIf/Dp4/LaSPwIAvIi8GMlY','drpankajgoa@gmail.com','UTC',1,1651156567,1654781142,1651156748,1651156567,'drpankajgoa@gmail.com',1),(390,'en','en','en','aasthasinghania@gmail.com','$S$EZfZcm/TlMjNTosqGuEbu1PFxIrdNUUkKDrg2mf71.lJQn248Wqm','aasthasinghania@gmail.com','UTC',1,1651166152,1654781142,1651300745,1651166152,'aasthasinghania@gmail.com',1),(391,'en','en','en','prathamdt@gmail.com','$S$Ej/xlkZqSGeWtPA5qixnOLDuA8btHTvw4GYke6eUESFYyqGzJd/M','prathamdt@gmail.com','UTC',1,1651210254,1654781142,1651210254,1651210254,'prathamdt@gmail.com',1),(392,'en','en','en','james.tunningley@frontier-horizons.com','$S$EwSX/pKJOrN9AvJPE2ZD629TQOjp3aV/Lo/SEK2iigZ7TL0xMEB.','james.tunningley@frontier-horizons.com','UTC',1,1651237807,1654781142,1651238992,1651237807,'james.tunningley@frontier-horizons.com',1),(393,'en','en','en','soumojitkarar2000@gmail.com','$S$EjjuJqqZSPtLnDIsPb8PBIsMv5tkBEHj92yRjRrOSJmpLTEgtdHz','soumojitkarar2000@gmail.com','UTC',1,1651240483,1654781142,1651240682,1651240483,'soumojitkarar2000@gmail.com',1),(394,'en','en','en','saurabh@creatoros.co','$S$EaAQpNAWamRoVag6s2HaMQZDnC0E0mhmXj8WFbqsEo5OWg78oe90','saurabh@creatoros.co','UTC',1,1651304047,1654781142,1651696215,1651304047,'saurabh@creatoros.co',1),(395,'en','en','en','areyan1412@gmail.com','$S$EOgCTBf61orH9JIREGwMQV4xkJod0a0UFL16Zm8Zk3ClOx9FHYkg','areyan1412@gmail.com','Asia/Kolkata',1,1651325479,1662350808,1665035004,1664871247,'areyan1412@gmail.com',1),(396,'en','en','en','atharva@itsmyne.club','$S$ER8VovWGwdvcNE3/DS8mMlNux7WNK98NMVUyMnldcRAvjhb3wIGR','atharva@itsmyne.club','Asia/Kolkata',1,1651353089,1660838969,1660839111,1660838887,'atharva@itsmyne.club',1),(397,'en','en','en','davidkalm109@gmail.com','$S$EnIwxyE3gSy1wYq8y.hubEKNM0xnQqBB.2pDKQQHfI5VfAEc7m1v','davidkalm109@gmail.com','UTC',1,1651399938,1654781142,1651399938,1651399938,'davidkalm109@gmail.com',1),(399,'en','en','en','abhilashi.iiith@gmail.com','$S$EtssGxwT1oASaHjw0BXT/mjEzdgFRYD4WMMC4Xt3Z7Z0t75EjVB4','abhilashi.iiith@gmail.com','UTC',1,1651487156,1654781142,1651487156,1651487156,'abhilashi.iiith@gmail.com',1),(400,'en','en','en','widera.andrew@gmail.com','$S$El2kjHYbb0MwOeGe6AI3.7fUXqL16SgH2kRVwwtQ2rCM9okezTk1','widera.andrew@gmail.com','UTC',1,1651490732,1654781142,1651490732,1651490732,'widera.andrew@gmail.com',1),(401,'en','en','en','sachin11061998@gmail.com','$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv','sachin11061998@gmail.com','Asia/Kolkata',1,1651494144,1661857288,1661857288,1661857288,'sachin11061998@gmail.com',1),(402,'en','en','en','rushikeshkardile9@gmail.com','$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09','rushikeshkardile9@gmail.com','Asia/Kolkata',1,1651507433,1660757261,1664346814,1664276528,'rushikeshkardile9@gmail.com',1),(403,'en','en','en','kai.dotwav@gmail.com','$S$EjlyLwxgaNzeWL4cDgq9K1K6rDSa3/U5WJ7tX6AnNjAfchnwfS/1','kai.dotwav@gmail.com','UTC',1,1651604558,1654781142,1651604759,1651604558,'kai.dotwav@gmail.com',1),(404,'en','en','en','adam.maxwell@elevation-digital.com','$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk','adam.maxwell@elevation-digital.com','UTC',1,1651710531,1651710706,1651771870,1651771870,'adam.maxwell@elevation-digital.com',1),(405,'en','en','en','siddharth@buidlerstribe.com','$S$E54.wQ5KdfZWtwtzXos61D/yqqjd0LtBv9Hrr.Yp5TwaNzp9YSK0','siddharth@buidlerstribe.com','Asia/Kolkata',1,1651916013,1662633975,1665176210,1664954590,'siddharth@buidlerstribe.com',1),(406,'en','en','en','brandindia3@gmail.com','$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF','brandindia3@gmail.com','UTC',1,1651923189,1658318901,1658857595,1658854090,'brandindia3@gmail.com',1),(407,'en','en','en','team@hyperactive.technology','$S$Es3KDIGhHnzlKNsw9q.bK4rqFeax.ql//erJdTjiGB4smNemQxVX','team@hyperactive.technology','UTC',1,1651934301,1654781142,1651934932,1651934301,'team@hyperactive.technology',1),(408,'en','en','en','0xbaseds@pm.me','$S$E0wNpDBwKIufXiAJxUG5.tGnRI8E5.1nPp1wf82oqWy80/PbH3Sz','0xbaseds@pm.me','UTC',1,1651967845,1654781142,1651967845,1651967845,'0xbaseds@pm.me',1),(409,'en','en','en','darshangandhi1151@gmail.com','$S$EQFFV/uLDqTPXr/Mcjv63ZfkaJXVrvU40k6rgPgqFEYA7qwbbGqV','darshangandhi1151@gmail.com','UTC',1,1652074390,1659616336,1659616725,1659616236,'darshangandhi1151@gmail.com',1),(410,'en','en','en','guptarajan82@gmail.com','$S$EwNkmEhxjSWIhMw2XN58widRErvcAqZdjuC4wYkHI9TCzeNryRAI','guptarajan82@gmail.com','UTC',1,1652077214,1655294352,1655294352,1655294051,'guptarajan82@gmail.com',1),(411,'en','en','en','nishuprasad75@gmail.com','$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf','nishuprasad75@gmail.com','Asia/Kolkata',1,1652092568,1662033720,1664155904,1664086349,'nishuprasad75@gmail.com',1),(412,'en','en','en','pp29035@gmail.com','$S$E4EvCnxAvHF/CStXm1i3DfaDTM91BPT98Lk7X42yAcI9yH7oHGvf','pp29035@gmail.com','Asia/Kolkata',1,1652176925,1661606170,1661606141,1661606208,'pp29035@gmail.com',1),(413,'en','en','en','aravindh@corporatevaluelimited.net','$S$Ewa7rnIjp1l.odOK5iITSBNvRFzoR9SI19tmOscqwoAe3kWKOGeb','aravindh@corporatevaluelimited.net','UTC',1,1652179786,1652179925,1652554315,1652179786,'aravindh@corporatevaluelimited.net',1),(414,'en','en','en','pranjalpandey31232@gmail.com','$S$E1FB66HBLyxGrSzoVoIfms7W3q0aAoCndU4xCT0xG6KpwpmWsEkd','pranjalpandey31232@gmail.com','UTC',1,1652186491,1654781142,1652186491,1652186491,'pranjalpandey31232@gmail.com',1),(415,'en','en','en','quicktoken@mail.ru','$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z','quicktoken@mail.ru','UTC',1,1652204979,1654781142,1652730074,1652730074,'quicktoken@mail.ru',1),(416,'en','en','en','sambath.bsc@gmail.com','$S$EHTdKID.68inAR3jEv9vILpG38LD21Fse46QKUlVoqIIvKL0ZqHb','sambath.bsc@gmail.com','Asia/Kolkata',1,1652205661,1661043840,1662768129,1662768129,'sambath.bsc@gmail.com',1),(417,'en','en','en','gradek@filmocrat.com','$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2','gradek@filmocrat.com','UTC',1,1652206321,1654781142,1655468673,1655468673,'gradek@filmocrat.com',1),(418,'en','en','en','shachindra@lazarus.network','$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9','shachindra@lazarus.network','Asia/Kolkata',1,1652210812,1660919306,1665577600,1665495093,'shachindra@lazarus.network',1),(419,'en','en','en','nidhi@earlsfieldcapital.com','$S$E95QDoFlBFVx67hdXAwYYrYwsBncS.JPljNRjiup.W4KKOsw0uBO','nidhi@earlsfieldcapital.com','UTC',1,1652259595,1654781142,1652259804,1652259595,'nidhi@earlsfieldcapital.com',1),(421,'en','en','en','sarma@crsquare.finance','$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg','sarma@crsquare.finance','Asia/Dubai',1,1652592965,1665546585,1665547377,1665546585,'sarma@crsquare.finance',1),(422,'en','en','en','het@interlynk.space','$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu','het@interlynk.space','Asia/Kolkata',1,1652629261,1661003817,1663045626,1662966854,'het@interlynk.space',1),(424,'en','en','en','jonaheapen@volumestories.com','$S$EKzDWYvPonto0ELj8mMbBXnqtlCrF6DYEkp5Pl/eitClnXxSWakE','jonaheapen@volumestories.com','UTC',1,1652723951,1654781142,1652726169,1652723951,'jonaheapen@volumestories.com',1),(425,'en','en','en','can@ehemm.com','$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW','can@ehemm.com','UTC',1,1652724508,1652727595,1652727469,1652724508,'can@ehemm.com',1),(426,'en','en','en','titash@adaptiv.me','$S$E54wfa8fon5zmrLD0YFW2gQHamCZrWg/ffNM9Z57uvfDRurw5zz3','titash@adaptiv.me','UTC',1,1652726597,1654781142,1652726597,1652726597,'titash@adaptiv.me',1),(427,'en','en','en','aseemagarwal19@gmail.com','$S$EoT.O0Zm7M2oW1yxxhv0pQUa0a83RQ8cXL4wKa6amAnWsYMsJHOY','aseemagarwal19@gmail.com','UTC',1,1652745117,1654781142,1652745117,1652745117,'aseemagarwal19@gmail.com',1),(428,'en','en','en','shardul@arbitoor.com','$S$EhLskdTjeTMkCAb68JjCKo69ESGNfd49lkI/dSWQmU3kBU6UW0K/','shardul@arbitoor.com','UTC',1,1652775973,1654781142,1652776193,1652775973,'shardul@arbitoor.com',1),(429,'en','en','en','arpitjalan065@gmail.com','$S$EYu/AaQyQH9MFUomj.RpcTq1KjvLD7iAPQaTupP4Ui8RDQ5doXeC','arpitjalan065@gmail.com','UTC',1,1652785519,1654781142,1654608237,1654608009,'arpitjalan065@gmail.com',1),(430,'en','en','en','vedanthpadigelwar@gmail.com','$S$EdJJQO2jSJ1iEtoRfD.Ey9QwyuA.Q9bGoEP8eJ0DDMjLrqTuej5m','vedanthpadigelwar@gmail.com','Asia/Kolkata',1,1652795591,1660813343,1661233158,1661161802,'vedanthpadigelwar@gmail.com',1),(431,'en','en','en','deepakcool208@gmail.com','$S$EaIjiy79OFVtKyIf6e43NHw3FCzLzxXi.p31XxIRpBj44nyoKqs6','deepakcool208@gmail.com','UTC',1,1652797615,1654781142,1652798155,1652797797,'deepakcool208@gmail.com',1),(432,'en','en','en','daschandan83333@gmail.com','$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO','daschandan83333@gmail.com','Africa/Lagos',1,1652799463,1664535200,1664979008,1664978767,'daschandan83333@gmail.com',1),(433,'en','en','en','tusharojha2001@gmail.com','$S$ELzVxUo3sMO2rLBIQt2Ulb1DQ8BipjzKmFG2YrCDJv.o3nt6NB5Y','tusharojha2001@gmail.com','UTC',1,1652805722,1654781142,1655320686,1655320686,'tusharojha2001@gmail.com',1),(434,'en','en','en','shryasbhurat.ae19@rvce.edu.in','$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP','shryasbhurat.ae19@rvce.edu.in','UTC',1,1652808785,1658503744,1659509937,1659509504,'shryasbhurat.ae19@rvce.edu.in',1),(435,'en','en','en','arya@crickdao.com','$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC','arya@crickdao.com','Asia/Kolkata',1,1652842239,1661690071,1661915916,1661915509,'arya@crickdao.com',1),(436,'en','en','en','investor2@redcom.in','$S$E25PljYeoiOLfxCoeLbucsZD3dLT3weiJ0GkFlovWdYki19M3LK7','investor2@redcom.in','UTC',1,1652875381,1654781142,1652875381,1652875381,'investor2@redcom.in',1),(437,'en','en','en','manan2@buidlerstribe.com','$S$EzhbyQ9Rw3B5bFAXf.LkYrWA1yjmrxfjpmKnMl82xYqUKb/9YKae','manan2@buidlerstribe.com','UTC',1,1652884887,1654781142,1652884887,1652884887,'manan2@buidlerstribe.com',1),(439,'en','en','en','catchanushank@gmail.com','$S$EwYhsm48dix4tN1uAR37lafFUqBVLNkXoedBsV9NxgzJqhUZ11Mz','catchanushank@gmail.com','UTC',1,1652893284,1654781142,1652893284,1652893284,'catchanushank@gmail.com',1),(445,'en','en','en','aju@linkdot.art','$S$E2nPuvMCL0D.G4uS7Q14YBAE3k5qsNLSBrVL9kA2E661JhAyZ1xP','aju@linkdot.art','UTC',1,1652947356,1654781142,1652948469,1652947356,'aju@linkdot.art',1),(446,'en','en','en','aadarsh@linkdot.art','$S$E3lkolFkUC1MAFMHSj2HUawTFSOfNCFH./EycLRMV2cttd/Zd/dB','aadarsh@linkdot.art','UTC',1,1652949908,1652950793,1653059342,1652949974,'aadarsh@linkdot.art',1),(447,'en','en','en','anup@linkdot.art','$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55','anup@linkdot.art','UTC',1,1652951667,1656419206,1656419985,1656395357,'anup@linkdot.art',1),(448,'en','en','en','sanchitb15@gmail.com','$S$EzKNAeM40eoWFSD1.uXOTqXz8FUYUjEReL..BDznCh0h9TE0iaEV','sanchitb15@gmail.com','UTC',1,1652961977,1654781142,1652961977,1652961977,'sanchitb15@gmail.com',1),(449,'en','en','en','Bhavishramaswam@gmail.com','$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg','Bhavishramaswam@gmail.com','Asia/Kolkata',1,1652980426,1661319504,1661319504,1661319504,'Bhavishramaswamy@gmail.com',1),(454,'en','en','en','sai.crish@gmail.com','$S$EtL4n5wxRu1E9phL7WOQeAV7HV.sZiOw940bCQ10sPm1rcTjw0Al','sai.crish@gmail.com','UTC',1,1653259675,1654781142,1653265654,1653259675,'sai.crish@gmail.com',1),(457,'en','en','en','123@b.com','$S$Ed9lcRIluLrzSBeUST2amDP.vjEwHSJlEmJ/Wb7J.3KFZPu4uxZW','123@b.com','UTC',1,1653312691,1654781142,1653312691,1653312691,'123@b.com',1),(458,'en','en','en','krishna@anytimeretail.com','$S$E12m0akqDVkx43RztAuoc/uo/wu0jnJDg45Vn.r7qlY2vyc6g65V','krishna@anytimeretail.com','UTC',1,1653316059,1654781142,1653401566,1653316059,'krishna@anytimeretail.com',1),(459,'en','en','en','team@b-datagray.com','$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t','team@b-datagray.com','UTC',1,1653327271,1657274067,1660147930,1660147930,'team@b-datagray.com',1),(460,'en','en','en','mr.arun.uday@gmail.com','$S$Ex/0T7bTqrEIE4.gciybkDtZkmtGueZuMsD1DuYdwFj84GnpH92u','mr.arun.uday@gmail.com','UTC',1,1653369297,1654781142,1653369297,1653369297,'mr.arun.uday@gmail.com',1),(461,'en','en','en','chellaboina.srikanth3@gmail.com','$S$Ekg7ySPfNzQ34MPZch3ovGbzc/trBygTJn/6INXWSjubq/rnCEMG','chellaboina.srikanth3@gmail.com','UTC',1,1653380653,1654781142,1653380653,1653380653,'chellaboina.srikanth3@gmail.com',1),(462,'en','en','en','123@qwe.com','$S$EOs3d.fJfjM5IQtWJMhXi2BQdpAmBrmODPgQ45x9zbCa.J7BRRWU','123@qwe.com','UTC',1,1653393883,1654781142,1653488300,1653393883,'123@qwe.com',1),(463,'en','en','en','ritika@anarchy.game','$S$E/MACxm49UwM2Vju7Tx5UErhF9vaYvja/KuFaQO7tqmIeoufZuE6','ritika@anarchy.game','UTC',1,1653397512,1654781142,1653397512,1653397512,'ritika@anarchy.game',1),(465,'en','en','en','darshan.choudhary@local.com','$S$EelOCKcXhEw0N5BnGbs3qXdsg7adF7i6T9NH./SX2YxxEvCFmjnX','darshan.choudhary@local.com','Asia/Kolkata',1,1653410562,1660993088,1660993342,1660993405,'darshan.choudhary@local.com',1),(466,'en','en','en','theraushansharma@gmail.com','$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk','theraushansharma@gmail.com','Asia/Kolkata',1,1653416029,1660835795,1664282642,1664282642,'theraushansharma@gmail.com',1),(467,'en','en','en','sambhavj.10@gmail.com','$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR','sambhavj.10@gmail.com','UTC',1,1653478791,1654781142,1653814358,1653725989,'sambhavj.10@gmail.com',1),(468,'en','en','en','shreyan010@gmail.com','$S$ENlTB2kwIZGMIJiAXS6XW85HnkZT3zD9UcARcnDxtC2QQn/.4xCj','shreyan010@gmail.com','UTC',1,1653486120,1654781142,1658314789,1658314510,'shreyan010@gmail.com',1),(471,'en','en','en','122@122.com','$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B','122@122.com','UTC',1,1653488998,1654781142,1653491067,1653488998,'122@122.com',1),(475,'en','en','en','anshul19023@iiitd.ac.in','$S$E3nLSJMHIQ2QA1/XSh1O/6J2JrysDr6//Qt95SsyCy4tCasRM.Jo','anshul19023@iiitd.ac.in','UTC',1,1653502797,1654781142,1653502797,1653502797,'anshul19023@iiitd.ac.in',1),(476,'en','en','en','akankshasaxena1710@gmail.com','$S$EIrEYgddg7rX3BU/CVu6BzB8RzmsLztSquekJSFVkYWGKmQN1Htv','akankshasaxena1710@gmail.com','UTC',1,1653503471,1654781142,1653504435,1653504085,'akankshasaxena1710@gmail.com',1),(478,'en','en','en','122@3.com','$S$Em/Gv.9kaI3rX3B7owPu3x/aviHN9KGX64zm0cDqkyY/AqWt5aKm','122@3.com','UTC',1,1653542992,1654781142,1653543357,1653542992,'122@3.com',1),(480,'en','en','en','mahajan13osheen@gmail.com','$S$EJaIH9Aw7XZvV4SCrPKNjzpEU2veeW7qScSdiU/70RHgQKpe5vI6','mahajan13osheen@gmail.com','UTC',1,1653553423,1654781142,1653553922,1653553423,'mahajan13osheen@gmail.com',1),(481,'en','en','en','buidler3@redcom.in','$S$EA.AHzXgtvB6QcOfiy7kwc8Qu7uD/yUZ0OjHIFGirEWrsykjCCW5','buidler3@redcom.in','UTC',1,1653630800,1654781142,1653630800,1653630854,'buidler3@redcom.in',1),(482,'en','en','en','theyasharora03@gmail.com','$S$E86nTdKqXhfk8n.gM6/buUvUtMQks7a/ZAzvnuYxkf4N2L8aF0Ja','theyasharora03@gmail.com','UTC',1,1653640909,1654781142,1653640909,1653640909,'theyasharora03@gmail.com',1),(485,'en','en','en','h.farazul@gmail.com','$S$Et78SzdcHPc3BF6el6z9LW9lAD6TgCJU5HNnZ.9aIx/GuZR4oIhL','h.farazul@gmail.com','UTC',1,1653765732,1658222469,1658415395,1658222366,'h.farazul@gmail.com',1),(486,'en','en','en','ayush6@gmail.com','$S$EfgrneY4EaDBwSML/QBPJOCuKAUyHrqcWB34mtK6eQzwbgsxJVuB','ayush6@gmail.com','UTC',1,1653774909,1654781142,1653774909,1653774909,'ayush6@gmail.com',1),(489,'en','en','en','1242@g.com','$S$EAeWXXOO.Z94BCxPFhbR.9rkSSWfqvOdau9oIfl5TcKaq5mKBoiu','1242@g.com','UTC',1,1653822312,1654781142,1653822750,1653822312,'1242@g.com',1),(490,'en','en','en','nicky@thetokenlist.com','$S$E7naxZ0oKS2WnBBconrTXgrIgQUTJF5n4mXJFWj2QbPq/wQWB4JT','nicky@thetokenlist.com','UTC',1,1653848667,1654781142,1653848667,1653848667,'nicky@thetokenlist.com',1),(493,'en','en','en','122@44.com','$S$ER2yqmiXd/4BrU5Qeo7BNKIQrGQwJpFb5QhtS6xmFlp9mZZd8EWt','122@44.com','UTC',1,1653893227,1654781142,1653899193,1653893227,'122@44.com',1),(495,'en','en','en','rahulsundar477@gmail.com','$S$Eh1CXqPjXlzh3xKd4/4DyQTo3CGQ7E.P6EG7LNallihxo1g4sKh7','rahulsundar477@gmail.com','UTC',1,1653927322,1654781142,1653927322,1653927322,'rahulsundar477@gmail.com',1),(496,'en','en','en','talktoabraham@gmail.com','$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st','talktoabraham@gmail.com','UTC',1,1653983645,1658209660,1660139288,1660138847,'talktoabraham@gmail.com',1),(497,'en','en','en','saurabhsuranse@gmail.com','$S$Ej.5JzMxfaYet9XpTtlXMV0TSpcObkYgdqpJTe5XnpmUam48QiIq','saurabhsuranse@gmail.com','UTC',1,1653992701,1654781142,1653992701,1653992731,'saurabhsuranse@gmail.com',1),(498,'en','en','en','aj@fridom.finance','$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2','aj@fridom.finance','UTC',1,1654030290,1654781142,1654033700,1654033700,'aj@fridom.finance',1),(499,'en','en','en','contact.prashantmittal@gmail.com','$S$EM1t4bKP8oMtkvy0ZRJaelNU7kcU9pjDIjtJrdPk/7hkCZitGC9S','contact.prashantmittal@gmail.com','UTC',1,1654077658,1654781142,1654077658,1654077658,'contact.prashantmittal@gmail.com',1),(500,'en','en','en','122@122com','$S$E9yY2sBW86GATpgDeAwgJDH0ePrOjdB9W4uT1wW9E3Q.6mA3b1ns','122@122com','UTC',1,1654081673,1654781142,1654095328,1654081673,'122@122com',1),(501,'en','en','en','toshit@stationx.network','$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC','toshit@stationx.network','Asia/Kolkata',1,1654092950,1662720875,1663838187,1663838187,'toshit@stationx.network',1),(502,'en','en','en','122@123com','$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or','122@123com','UTC',1,1654095460,1654781142,1654096140,1654095460,'122@123com',1),(503,'en','en','en','122@12344com','$S$EAhBVq56v7Vds/XIBVz/PL7TIt7Qncw9BId5FfttSlQANawOXbuI','122@12344com','UTC',1,1654096484,1654781142,1654096484,1654096484,'122@12344com',1),(505,'en','en','en','rohanajgaonkar7@gmail.com','$S$EzTS.zhEzeFgTNjmLQB3abFV4PBSl4HdxzhH/yE8bSz/Prv1CusU','rohanajgaonkar7@gmail.com','UTC',1,1654161972,1654781142,1654161972,1654161972,'rohanajgaonkar7@gmail.com',1),(506,'en','en','en','agrimn@gmail.com','$S$E7ahDoJM6HgyCD4kJhaYReCaR.L.dcgjftDQeecnyOyMhVczj4vm','agrimn@gmail.com','UTC',1,1654162497,1654781142,1654162497,1654162572,'agrimn@gmail.com',1),(507,'en','en','en','badolashubham98@gmail.com','$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js','badolashubham98@gmail.com','UTC',1,1654169101,1654781142,1654238998,1654169101,'badolashubham98@gmail.com',1),(508,'en','en','en','sagar.1si18ec018@gmail.com','$S$EaHPEMCUlfnCtn9Rsr0cVuRWAUuNLBEAtFD620oJyH5gewpJo.HN','sagar.1si18ec018@gmail.com','UTC',1,1654193217,1654781142,1660074465,1659945858,'sagar.1si18ec018@gmail.com',1),(510,'en','en','en','lee@earthswallet.org','$S$EA36P2xjHbUsMjIWZVXrCnGC3HfNe2IucLuLDEEatapvLB/MlNeU','lee@earthswallet.org','UTC',1,1654256881,1654781142,1654256881,1654256881,'lee@earthswallet.org',1),(513,'en','en','en','darshan.choudhary2@local.com','$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ','darshan.choudhary2@local.com','Asia/Kolkata',1,1654274720,1660850869,1660850869,1660850869,'darshan.choudhary2@local.com',1),(515,'en','en','en','krishthakur190799@gmail.com','$S$EQoxpshVvFZ9Jbqf2PGxLv2crro7iCrNtbPDPZb7NHTN.JVXdgde','krishthakur190799@gmail.com','UTC',1,1654328669,1654781142,1656044476,1656044476,'krishthakur190799@gmail.com',1),(526,'en','en','en','asif@uniqueinspiration.co.uk','$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E','asif@uniqueinspiration.co.uk','UTC',1,1654355668,1654781142,1655165584,1655160204,'asif@uniqueinspiration.co.uk',1),(528,'en','en','en','dndjdan@g.com','$S$EusS4GyT87kQh3uBe/0hLn1sGYnol5HYEN4xRZ7VWDTufu/ZAqpQ','dndjdan@g.com','UTC',1,1654433928,1654781142,1654433928,1654433928,'dndjdan@g.com',1),(530,'en','en','en','naimish.sanghvi@gmail.com','$S$EqI5YLrV9U3Ikoh5J9y1VCYz2VNM1Pmi8bynAT.ziSg6a4zeli9T','naimish.sanghvi@gmail.com','UTC',1,1654478526,1654781142,1654478526,1654478526,'naimish.sanghvi@gmail.com',1),(533,'en','en','en','pareen space','$S$EH1B/l0qDID3.ilGItKeIbkpjcIQ3tQWr207ifKJwVCHzJLBLtvw','p9@redcom.in','UTC',1,1654542120,1654781142,1654542332,1654542120,'p9@redcom.in',1),(534,'en','en','en','pareen space2','$S$EmWZN4WkCqYdHDnZ7M7utYr3zTzKwY02axs8RCC/m8my5r0WONfN','p91@redcom.in','UTC',1,1654546975,1654781142,1654546975,1654546975,'p91@redcom.in',1),(535,'en','en','en','pareen92','$S$EOoklDeaVfVAVNyBt06oVmjRlBdykDJ7hQRAQDeT/NaVddLtKnsr','p92@redcom.in','UTC',1,1654547025,1654781142,1654547025,1654547025,'p92@redcom.in',1),(539,'en','en','en','Mendez_tech','$S$EGkPa9/TFccqAl3UaakD1nuqataoaUPyqr8t6/QBXXraifVJNa49','stephenikeme@gmail.com','UTC',1,1654585807,1654781142,1654585807,1654585807,'stephenikeme@gmail.com',1),(540,'en','en','en','sumsur','$S$EoOCvx55Ucs0wO/6GSd87ETNzGwLNzbds3AbgqH5fQ14RIsSXb/a','sumeet@cyphercapital.com','UTC',1,1654588512,1654781142,1654589056,1654588625,'sumeet@cyphercapital.com',1),(541,'en','en','en','nikhildubey','$S$EpB4oxhV1u2I.RthOCqOWXSLQzbHV3IKx8jXwznbhpzTdvmBVmFK','nikhil@agaya.io','UTC',1,1654603430,1654781142,1654604502,1654603430,'nikhil@agaya.io',1),(546,'en','en','en','@krish','$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi','krish@incento.io','UTC',1,1654611385,1655233328,1656339910,1656143666,'krish@incento.io',1),(549,'en','en','en','redefineNFTs','$S$EPWZFXbjIVfTddvIw30DkdsFrCCK3uoRj84zAS1GYeklzwuwEc30','usman9262@hotmail.com','UTC',1,1654614760,1654781142,1654614760,1654614760,'usman9262@hotmail.com',1),(550,'en','en','en','oraclemovies','$S$EZOHyONy11gQn2vzCxbeslkzVTn.bdBoLQCIKYaMDPLbwp.Hm5KV','gk@oraclemovies.com','UTC',1,1654616872,1654781142,1654761997,1654761997,'gk@oraclemovies.com',1),(551,'en','en','en','Punjabi_jitesh','$S$EIUV8wxI6HljaTRVZ/LNlIrlFbxDcYtzkusoI/jwD/54gzZbpelv','punjabi_jitesh@yahoo.co.in','UTC',1,1654617789,1654781142,1655957416,1655957416,'punjabi_jitesh@yahoo.co.in',1),(552,'en','en','en','swapnil','$S$E5kMf0NBxs1nuOGH4DlwSyKqRxhDzfhyfsdu/QftDPzi/hToGywH','karaleswapnil019@gmail.com','UTC',1,1654618376,1654781142,1654618632,1654618376,'karaleswapnil019@gmail.com',1),(553,'en','en','en','trikon ecosystem','$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2','nikhilkhandelwal@trikon.io','UTC',1,1654620512,1654781142,1654621722,1654621611,'nikhilkhandelwal@trikon.io',1),(554,'en','en','en','tanyiakandohla','$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB','tanyia@ohthebeautifultruth.com','UTC',1,1654626300,1654781142,1654792602,1654792602,'tanyia@ohthebeautifultruth.com',1),(555,'en','en','en','Mazikaran','$S$ExFo4iVeFtINYVO9fWJAxdnJdc6VsuNqXUKlhc2jvQWQi8YNmIyw','Karan.bhandari@mazimatic.com','UTC',1,1654629984,1654781142,1654629984,1654629984,'Karan.bhandari@mazimatic.com',1),(556,'en','en','en','Theresa Mantiply','$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0','theresa@getoutsyde.com','UTC',1,1654633230,1654781142,1654872814,1654633230,'theresa@getoutsyde.com',1),(557,'en','en','en','U-Topia','$S$ElMDEOSmJ4EWrYJ0VxU0ynrrz/SjHYEmsud4rtPDNAc5F3.51Epf','emmanuel@atscorporate.io','UTC',1,1654657698,1654781142,1654658800,1654657782,'emmanuel@atscorporate.io',1),(558,'en','en','en','Kudoszone22','$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F','KudosZone22@gmail.com','UTC',1,1654666334,1660195766,1660629810,1660629810,'KudosZone22@gmail.com',1),(560,'en','en','en','dilsherdhupia','$S$Efuma7VUHSJ2burM1WeE6KGeQa74nCZ/lfUWaHU8rtwhOQq/z24F','dilsher.dhupia@growxventures.com','UTC',1,1654686748,1654781142,1654686748,1654686748,'dilsher.dhupia@growxventures.com',1),(563,'en','en','en','investor4','$S$EGOK.iQSWkw.iNjLDN69BD1eKX6oXMM5yOKQMefUmA3KNdIy9pM8','investor4@redcom.in','UTC',1,1654694621,1654781142,1654694621,1654694621,'investor4@redcom.in',1),(564,'en','en','en','sunosuporno','$S$E8daadYF2cXQMSN3WGsn4mVktx0Jf4w4j.o90UvVszRwVW/U6pzQ','sarkarsuporno36@gmail.com','UTC',1,1654698811,1660656510,1660758498,1660656480,'sarkarsuporno36@gmail.com',1),(565,'en','en','en','Alexey_Vinogradov','$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/','alex@callsfreecalls.com','UTC',1,1654700699,1654781142,1654703441,1654700699,'alex@callsfreecalls.com',1),(571,'en','en','en','Eric schaffner','$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql','eric.schaffner@outlook.fr','UTC',1,1654759141,1654807336,1654807336,1654807402,'eric.schaffner@outlook.fr',1),(572,'en','en','en','Faiz','$S$EysGP724MuAkNxfj.EX/XcV9bdlJVUsOBsWlcz/Cq8xNPkcR.AGC','md.faizullahkhan24@gmail.com','UTC',1,1654762092,1654762626,1654763173,1654762092,'md.faizullahkhan24@gmail.com',1),(573,'en','en','en','RodS7','$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP','rodsalem777@gmail.com','UTC',1,1654764674,1654764674,1657002785,1657002785,'rodsalem777@gmail.com',1),(574,'en','en','en','@RichardMash','$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh','richardmashiangako1@gmail.com','UTC',1,1654766534,1654767009,1654770354,1654766534,'richardmashiangako1@gmail.com',1),(575,'en','en',NULL,'Testing email','$S$E2vH.D/PzIaxcBck49JZw.0L98E5yb8DkRzVXc2o5hQv8E6.RCbG','testingmail@redcom.in','UTC',1,1654770526,1654770526,0,0,NULL,1),(576,'en','en','en','sidharthknras','$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta','sid@tokenleague.xyz','UTC',1,1654775124,1654940909,1654948790,1654927800,'sid@tokenleague.xyz',1),(577,'en','en','en','tanay','$S$EsAFKcYBnlxUlykbR799RZtScCjSMBrSMZfzPCz6irBLbsJWAvP4','tanay@buidlerstribe.com','Asia/Kolkata',1,1654776961,1661423449,1665675373,1664812106,'tanay@buidlerstribe.com',1),(578,'en','en','en','EDDAVerse','$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg','m@eddaswap.com','UTC',1,1654781121,1655565813,1655567294,1655465478,'hello@eddaverse.com',1),(579,'en','en','en','investor','$S$EWlHcEfbe89EvjeqlqZQ/1uIj4Vb/KYMlnJ9VctHRivcIqG9Eg71','investor@local.com','UTC',1,1654784672,1654784672,1654784690,1654784690,'investor@local.com',1),(580,'en','en','en','buidler2','$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt','buidler1@local.com','UTC',1,1654784795,1654784795,1655402888,1655402888,'buidler1@local.com',1),(582,'en','en','en','eudotong','$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ','eudotong@alumni.princeton.edu','America/New_York',1,1654832478,1664808706,1664813143,1664808706,'eudotong@alumni.princeton.edu',1),(583,'en','en','en','mdcx','$S$Elkwq41DA8alGFzK8Z5hlxdFckw7PBBlNO9gkZjXhm0VbH/9ozgE','milton.davis@cxmmunity.co','UTC',1,1654834467,1654834770,1654834709,1654834467,'milton.davis@cxmmunity.co',1),(584,'en','en','en','srijanj','$S$Eh5v3zVFdM7x3strqu2I5DUgUBqSlfhfK9zp2XNqHlOwQaKVNPXm','srijan@respct.co','UTC',1,1654847868,1656315171,1656315766,1656315097,'srijan@respct.co',1),(585,'en','en','en','radon_protocol','$S$EsMLDMZjdXOGyFQ7XUXVQuvr37I6KuhjzjgIp2Omjy.N9dttozpT','business@radonx.tech','Asia/Kolkata',1,1654857988,1664264418,1664265457,1664264455,'business@radonx.tech',1),(586,'en','en','en','lina@guildx','$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1','lina@guildx.io','UTC',1,1654864308,1654864308,1654870729,1654864308,'lina@guildx.io',1),(587,'en','en','en','kartikrawat','$S$EwZZhG14Oq306.VveLDw1QdAWAtDGiKtJvZyWltcX9WSPLPV2unq','kartikrawat1513@gmail.com','Asia/Kolkata',1,1654888406,1661601887,1661601887,1661601887,'kartikrawat1513@gmail.com',1),(591,'en','en','en','Ali Syed','$S$ECilHoIVWQgRXq0amx/CV9cQP4h8Lypm64ltW8yVvTILj9kaepXL','ali.hs.syed@gmail.com','UTC',1,1655003277,1655003434,1655542660,1655460957,'ali.hs.syed@gmail.com',1),(592,'en','en','en','aashish-yadav-','$S$EpLjUJmQLtO56.CjXw/ckJP/.mdTac6HdopmyGU4b9SRf28ttbyF','aashishyadav312@gmail.com','Asia/Kolkata',1,1655016068,1662693223,1663748321,1663748321,'aashishyadav312@gmail.com',1),(593,'en','en','en','mo@tokenleague.xyz','$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7','mo@tokenleague.xyz','UTC',1,1655061331,1655061331,1655062604,1655061331,'mo@tokenleague.xyz',1),(597,'en','en','en','Michelle Janice','$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot','michelle@getsetplay.io','UTC',1,1655137667,1656628977,1656628953,1656628953,'michelle@getsetplay.io',1),(605,'en','en','en','nnataly','$S$EY2uoYMTP5sPEOJjpAtIRpbEfCwQNydycuzd/abUs3KwIlCKXvYn','nataly@campnova.biz','UTC',1,1655167683,1655167683,1655167683,1655167683,'nataly@campnova.biz',1),(606,'en','en','en','Synthetic Equity','$S$EpjSyADsspbRx0qBsesDuSffod4zXQil/dYf1y8izFk/TMbcVeoP','tesha@agiledynamics.co','UTC',1,1655193894,1655194345,1655194345,1655193894,'tesha@agiledynamics.co',1),(607,'en','en','en','Balaji','$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP','balaji@sarva.ai','UTC',1,1655210005,1660211871,1660655650,1660655650,'balaji@sarva.ai',1),(608,'en','en','en','Pan123kaj','$S$EILYBc4Gxfc0TMeU4YJPG8mkEKW4vlIFaMLv0XlrMPJspvAroVjc','pankajsaharkar50@gmail.com','UTC',1,1655214207,1655214261,1655214207,1655214207,'pankajsaharkar50@gmail.com',1),(609,'en','en','en','dexo','$S$EZCR06FvlFOsHuNZhXF3kpunriudb01ryLBr74Hek8kqyYoGVeEL','cso@dexo.org','UTC',1,1655230646,1655230646,1655230646,1655230646,'cso@dexo.org',1),(610,'en','en','en','ralev-trial','$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT','ralev99750@syswift.com','UTC',1,1655268878,1655269156,1655269060,1655268878,'ralev99750@syswift.com',1),(611,'en','en','en','mamlayo-trial','$S$ExW7R9QC628LJFondZYgLcd/eAtUfdWiMIu4buANtXMiUR9yk/4G','mamlayofya@vusra.com','UTC',1,1655269416,1655269508,1655349338,1655269416,'mamlayofya@vusra.com',1),(612,'en','en','en','sharathguvvala','$S$E/jXCZLp95pd9HHqFr2SoJUXeCVimm3FRCU2.AgnHgoersUDaAgJ','gvvalasharath@gmail.com','UTC',1,1655298914,1655298914,1655299251,1655298914,'gvvalasharath@gmail.com',1),(615,'en','en','en','CxmmunityCxllege','$S$EEr/lZrE1MkFRh9dsfkLLbxpyiAX3FIbGrjeNTXmyb9Phq5aQD0E','milton.davis@cxmmunitymedia.co','America/New_York',1,1655353007,1663779533,1663779680,1663779499,'milton.davis@cxmmunitymedia.co',1),(617,'en','en','en','Sohail Khan','$S$E/udLJTbeM0jaS/qiFU8EdecWOcyZCZJIyVSkIjDMpj5neFmGpZh','intelsohail@gmail.com','UTC',1,1655355298,1655355298,1655355298,1655355298,'intelsohail@gmail.com',1),(618,'en','en','en','MZennie','$S$EnDMlDFm9tKqtxluUAczgHqPR.LuuOT2ywcoF.GXUmxo5wpkIlhp','mzcrpt@gmail.com','UTC',1,1655360594,1655360594,1656162595,1656139336,'mzcrpt@gmail.com',1),(619,'en','en','en','sidharth','$S$EYLzSx9XtEX.lBSpQxexgXkM1E6piZxuGEby6LuoBOd0nLpVQol5','sid@superblock.one','Asia/Kolkata',1,1655365704,1663763067,1662556165,1662555909,'sid@superblock.one',1),(620,'en','en','en','Jyoti Prakash','$S$EAT2G7FlkSaPYO2S/r1wT62bWWxbmU2UfARbtIS66Ai9f7av8dvb','analytica@kryptarecords.com','UTC',1,1655369040,1655369096,1655369240,1655369040,'analytica@kryptarecords.com',1),(621,'en','en','en','nik_gamestack','$S$EG7dPRsHvZhWfezhrmbp/gdqwigIp/GYZHjmoCbC.9nrGGDzXXN4','nik@gamestack.ai','UTC',1,1655369426,1655369426,1655369426,1655369426,'nik@gamestack.ai',1),(622,'en','en','en','sarvalabs-gk','$S$ELxsFoMRrgrYKClh5a0Zzvdlqt3cao7/AZ5ObDQnzgI9B//0w3P8','gk@sarva.ai','UTC',1,1655373764,1655373764,1655373764,1655373764,'gk@sarva.ai',1),(623,'en','en','en','Suveett','$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL','kalrasuveet@gmail.com','Europe/Brussels',1,1655380826,1663574004,1663574200,1663574004,'kalrasuveet@gmail.com',1),(624,'en','en','en','Osh13','$S$EbXsAZ6zUXTdXdcDlOgUMOKjoPx5DrlOyW.airN2d9V4/QDlz6M1','mahajanosheen13@gmail.com','UTC',1,1655384543,1655384713,1660876599,1660696383,'mahajanosheen13@gmail.com',1),(625,'en','en','en','Durgaprasad','$S$Es3L6mufT0nc.DoAiMRb0mjWJzlMx8taK8crydhn16Q0oAqlbQE1','dpm@coalescence.tech','UTC',1,1655474031,1656887758,1657105964,1656887665,'dpm@coalescence.tech',1),(626,'en','en','en','LookStyler','$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa','info@lookstyler.com','UTC',1,1655480286,1655480367,1656324440,1656324440,'info@lookstyler.com',1),(627,'en','en','en','raghubuidl','$S$EmVugW1ptMe2HvoHXcvAey58AsbLNo.n/g8rW7TYUIEUV5LWni91','raghu@buidlerstribe.com','Asia/Kolkata',1,1655503533,1665118104,1665669974,1665549550,'raghu@buidlerstribe.com',1),(628,'en','en','en','objectivecdeveloper','$S$Ea9DYKd52CRDtz0QY.ksye6z54vJr08XWW8TGhlpB6oKAk2zgnaf','nishant@mobilefirst.in','UTC',1,1655558490,1655558872,1655577686,1655558490,'nishant@mobilefirst.in',1),(629,'en','en','en','pareen','$S$ELnCx7xDwY0mvB7iZpP3xOsSTk4OGzX4id20KDJ1dYe6n/Qf8BEm','pareen@buidlerstribe.com','Asia/Kolkata',1,1655563007,1662472882,1665676363,1665632742,'pareen@buidlerstribe.com',1),(631,'en','en','en','shubh08','$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj','ratsam93@gmail.com','UTC',1,1655626638,1655670173,1655950891,1655669936,'shubhankarnag04@gmail.com',1),(632,'en','en','en','sushantardent.eth','$S$ELHqPdqpHcdsrXBw3okplnwQSs34P4zkVFxqQHG20Q8X79NkGbO9','sushant@thewasserstoff.com','UTC',1,1655657097,1655657362,1655657304,1655657097,'sushant@thewasserstoff.com',1),(633,'en','en','en','Hrithik','$S$EicED/2WzuMTq9ePixqJax.WDqcP2xxanzlqeb7r1Wwkhv5m3OMC','2000hrithik@gmail.com','Asia/Kolkata',1,1655659009,1661718455,1661718455,1661718540,'2000hrithik@gmail.com',1),(638,'en','en','en','areshi_19','$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe','anmolreshi@gmail.com','UTC',1,1655714988,1655715059,1655715182,1655714988,'anmolreshi@gmail.com',1),(639,'en','en','en','pareen81','$S$EeIe.hfFL/xBz07tJDmgx2Nr7twmHUMzwNx/lCV/ZRf1T73yTTWb','abcs@redcom.in','UTC',1,1655741015,1655741015,1655741015,1655741015,'abcs@redcom.in',1),(640,'en','en','en','RK','$S$EdN5rz5avJ.Y8sYusiaGzzcAH0zH5YO6Y12uDoS0St2P.s.faW06','rohan@blockchain-council.org','UTC',1,1655788499,1655788770,1655795972,1655788499,'rohan@blockchain-council.org',1),(641,'en','en','en','iambhavyamehta','$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH','bhavya.y.mehta@gmail.com','UTC',1,1655791600,1655792999,1655792999,1655791600,'bhavya.y.mehta@gmail.com',1),(642,'en','en','en','kvadrata','$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw','karatasquash@gmail.com','UTC',1,1655810662,1655810662,1658986716,1658985237,'karatasquash@gmail.com',1),(643,'en','en','en','investorsample','$S$EgbKeQ9ph6qjZLgqR3o/JoXYNs.GhXFrEBy6v67h7a.ICN.VzNuc','investor5@redcom.in','UTC',1,1655814289,1655814289,1655814289,1655814289,'investor5@redcom.in',1),(644,'en','en','en','buidlers','$S$EpZ9ljdbGvsLo.hFJYz8zmqzOsM/33xrdqrK3/F0AEc0PH1JeyWI','buidlerslksjdf@redcom.in','UTC',1,1655816036,1655816036,1655821873,1655816036,'buidlerslksjdf@redcom.in',1),(645,'en','en','en','founder1234','$S$Eub7d/HEIHfFlVReeVmIcq0E0klawDhbTUYgW8lGqzdPiP1WWf.r','founder@redcom.in','UTC',1,1655838233,1655838233,1655838233,1655838233,'founder@redcom.in',1),(646,'en','en','en','sakshamjco','$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3','sakshamjain.co@gmail.com','UTC',1,1655875549,1655875549,1656739927,1656739059,'sakshamjain.co@gmail.com',1),(647,'en','en','en','koshik','$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC','koshik@consensolabs.com','UTC',1,1655878732,1655878840,1660735443,1660735443,'koshik@consensolabs.com',1),(648,'en','en','en','vishnft','$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz','vishwas@codemire.com','Asia/Kolkata',1,1655897897,1661183423,1665469818,1665469818,'vishwas@codemire.com',1),(649,'en','en','en','phil','$S$ExncNL7WdynsmtnhPmjlcFmGkobvTa9J8C.k1U1CjU8VelSrm30q','philipp.laufenberg@gmail.com','UTC',1,1655966898,1655966898,1655966898,1655966962,'philipp.laufenberg@gmail.com',1),(650,'en','en','en','mjgonsalves','$S$EvQkL43PDs6kEvOLFcwh.HeulbbXg1onlsKwjJdH/pCgOtg02Khf','malcolm@coinscapture.com','UTC',1,1655975533,1655975533,1655975533,1655975533,'malcolm@coinscapture.com',1),(651,'en','en',NULL,'Raj','$S$E0Q6RqIFdl8Akl1rD2lWrciHmsdo7AcZ4dr1YfkC6RtJBtTr3TPb','raj@truts.xyz','UTC',1,1655976399,1655976399,0,0,NULL,1),(652,'en','en','en','purohit.kapil34@gmail.com','$S$EoK8p3kvAaMM9mvyOWl3/nHthjxBeg2edtY2dH/ePfzP6xv8SQ5x','purohit.kapil34@gmail.com','UTC',1,1655979290,1655979290,1656141206,1655979290,'purohit.kapil34@gmail.com',1),(653,'en','en','en','Bhavyasinghal','$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S','bhavy.singhal3@gmail.com','Asia/Kolkata',1,1656001072,1664284645,1664284645,1664284645,'bhavy.singhal3@gmail.com',1),(654,'en','en','en','caelinsutch','$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6','caelinsutch@gmail.com','America/Los_Angeles',1,1656015973,1661973034,1661973034,1661973034,'caelinsutch@gmail.com',1),(656,'en','en','en','mogambo','$S$EpeKPOcff7tn0hr7Iws2ikhIXJL78pEZ8iWS9dqodwaiTLvIf7Sz','testing231@redcom.in','UTC',1,1656044272,1656044272,1656044272,1656044272,'testing231@redcom.in',1),(657,'en','en','en','cryptonite','$S$EPXohzKybWIMmF8gg/BBnByIFFS9VQ4AE6Kb.tS8b1RNFY7U5Y8W','sohamg@fantrade.app','Asia/Kolkata',1,1656051839,1662989536,1663586026,1663586026,'sohamg@fantrade.app',1),(658,'en','en','en','utsavsingla','$S$EsDmDp43W5M3msW6BYejQwizVTyiR8rK8g5W508Vfcr8M3EHxj3g','utsav@respct.co','UTC',1,1656058131,1656058226,1656058393,1656058131,'utsav@respct.co',1),(659,'en','en','en','Moataz Shahin','$S$ExkhmhSs2CRTOYqPO10MwQQDc2D4bAhG0ya.vF/dS6F1W31FaSLK','moataz.shahin@difx.io','UTC',1,1656059608,1656059608,1656059608,1656059608,'moataz.shahin@difx.io',1),(660,'en','en','en','shahmananb99@gmail.com','$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ','shahmananb99@gmail.com','UTC',1,1656059957,1659014746,1659015044,1659015044,'shahmananb99@gmail.com',1),(661,'en','en','en','hretarekar','$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ','himanshu@obvious.technology','UTC',1,1656065023,1656065023,1657256826,1657256298,'himanshu@obvious.technology',1),(663,'en','en','en','kumbhanidharmi','$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv','kumbhanidharmi@gmail.com','UTC',1,1656066566,1656067002,1659617107,1659617107,'kumbhanidharmi@gmail.com',1),(664,'en','en','en','aravindh','$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv','aravindh@kirana.biz','UTC',1,1656066596,1657203900,1657203879,1657203879,'aravindh@kirana.biz',1),(665,'en','en','en','Shuugar','$S$EtByR7cY/xFnUVQjBXeW3.PmvJU1s3WqrFeZBwIK3BEH2qhhCEEx','rebuildafrikafoundation@gmail.com','UTC',1,1656069457,1656069711,1656070565,1656069457,'rebuildafrikafoundation@gmail.com',1),(666,'en','en','en','Priya Ratnam','$S$ExxyCA.n.dpNeD0Li/5ZUfFM.mmI6ylSDp5RduJ6Mrj41fEZsiSq','priyaratnamofficial@gmail.com','UTC',1,1656073078,1656073162,1656073078,1656073078,'priyaratnamofficial@gmail.com',1),(667,'en','en','en','aryanf7','$S$EeT.y/o6v3l92v73VG2pkospjlsz3sqi0RvuenkVqw8.WPzd3F8U','aryan@coinmarketpedia.com','UTC',1,1656074424,1656074424,1656107543,1656074424,'aryan@coinmarketpedia.com',1),(668,'en','en','en','akramamir','$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL','akram.amir@arengineering.tech','UTC',1,1656078850,1656080998,1656080998,1656078850,'akram.amir@arengineering.tech',1),(671,'en','en','en','dharmibdt','$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr','dharmi@buidlerstribe.com','Asia/Kolkata',1,1656085528,1665596924,1665604931,1665599399,'dharmi@buidlerstribe.com',1),(672,'en','en','en','oismail01','$S$EQi4549yZ8Y3uvZp.XauN0gtRLyiNQAAmnm5jSQrcwYRRxjr70kj','oussama@metaeast.me','UTC',1,1656086608,1656086608,1656087660,1656086608,'oussama@metaeast.me',1),(673,'en','en','en','waiswaroni','$S$E1VfXbK35A48.XDQM2AB8TuokTcjzkdSMEdHn/AnR9KiCnaTjYUK','waiswaroni@gmail.com','UTC',1,1656122845,1656122845,1656122845,1656122845,'waiswaroni@gmail.com',1),(674,'en','en','en','himanshu211raj','$S$EQyGwctjpgGkzi7boCyV8g57WESmrd0eNOdpWhcn1TT2qLO.76oc','himanshu211raj@gmail.com','UTC',1,1656137277,1656137277,1656137462,1656137582,'himanshu211raj@gmail.com',1),(675,'en','en','en','TimbreSociety','$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au','deep@thesocio.club','Asia/Kolkata',1,1656141422,1660891275,1663341656,1663341656,'deep@thesocio.club',1),(676,'en','en','en','Kenny','$S$EgWmF/LP37PbCT8MNaIAFxQAnT6qOcLxQKDDTLJk6pXoe9zEM7Z/','kennybetz@gmail.com','UTC',1,1656151203,1656151379,1656151203,1656151203,'kennybetz@gmail.com',1),(677,'en','en','en','GreatCarls','$S$ErLRV3oVx85Dh.OEmmJy8/ARIz8OVBJpLzWTCCHIsrJsQg0p5o2z','GreatCarls@protonmail.com','UTC',1,1656161772,1656161772,1656161772,1656161772,'GreatCarls@protonmail.com',1),(683,'en','en','en','kevhani','$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF','kevinhanicce@gmail.com','UTC',1,1656178819,1656181818,1656183403,1656178819,'kevinhanicce@gmail.com',1),(684,'en','en','en','avibhawnani','$S$Ez611TWEUkWAh3XVbmqY0dGRdY26fnEAfHnTd6ZuQMoTSWd0Yjk1','avibhawnani2525@gmail.com','UTC',1,1656187544,1656187621,1656187544,1656187544,'avibhawnani2525@gmail.com',1),(685,'en','en','en','kanav','$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP','kanav0610@gmail.com','UTC',1,1656227689,1656227689,1656257704,1656227689,'kanav0610@gmail.com',1),(686,'en','en','en','atharvap','$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.','atharvap105@gmail.com','UTC',1,1656232272,1656232406,1656693192,1656691922,'atharvap105@gmail.com',1),(687,'en','en','en','Sami','$S$EatDW2UIx4DEhRce6IBpK471j/mESZyHJC2uyDRReauofV3FvjUY','samikammoun@ieee.org','UTC',1,1656239460,1656239460,1656239460,1656239460,'samikammoun@ieee.org',1),(688,'en','en','en','Peeyush','$S$EXkH.wfSVZGEmaR1VeC4jlZ2h/0tmUp5rdKdHPabt1N5q23Jtmhp','pyushchauhan124@gmail.com','UTC',1,1656245453,1656245453,1656245453,1656245453,'pyushchauhan124@gmail.com',1),(689,'en','en','en','mkhb654','$S$EEK8gx9CH/Bju9jHRq/clvI1EimNsZKcXqI9VqTOoiV3yC1xsRS/','muntaz@blockardia.com','UTC',1,1656251024,1656251024,1656251024,1656251024,'muntaz@blockardia.com',1),(690,'en','en','en','andrew@veehive.ai','$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw','andrew@veehive.ai','UTC',1,1656264985,1656267052,1656267006,1656264985,'andrew@veehive.ai',1),(691,'en','en','en','aniket','$S$ELd26Y1VEgUipntK6cXKDqo6nO0MyGRfcATdhif6igKW0Yd8RzhT','aniket@shuya.fi','UTC',1,1656309759,1656309759,1656309759,1656309759,'aniket@shuya.fi',1),(692,'en','en','en','harsh','$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw','harsh@wegalabs.com','Asia/Kolkata',1,1656327014,1660892791,1665555077,1665223017,'harsh@wegalabs.com',1),(694,'en','en','en','ybhrdwj','$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/','yb@yashbhardwaj','UTC',1,1656333017,1656511141,1656511142,1656333017,'yb@yashbhardwaj',1),(695,'en','en','en','Samuraizan','$S$Eq3HJU/AeO0l5A2GzhWYFp670nJOH8416YQgJNSaUgdA2pBFc374','ashwinpanick@gmail.com','UTC',1,1656344097,1656344349,1656481029,1656344097,'ashwinpanick@gmail.com',1),(696,'en','en','en','Krishna26','$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3','krishna.chhajed@e-nvest.in','Asia/Kolkata',1,1656392362,1661173517,1661173517,1661173517,'krishna.chhajed@e-nvest.in',1),(697,'en','en','en','barrix','$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo','vinay@barrixesports.com','UTC',1,1656397444,1656565097,1656565194,1656565069,'vinay@barrixesports.com',1),(698,'en','en','en','saumitra_jha','$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6','saumitra.jha013@gmail.com','UTC',1,1656419857,1656419857,1659275397,1659275215,'saumitra.jha013@gmail.com',1),(699,'en','en','en','rishabhjava','$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ','rishabh@gowvalley.co','UTC',1,1656421139,1656421139,1656629207,1656421139,'rishabh@gowvalley.co',1),(700,'en','en','en','TPG','$S$EPhCoL3pAZ5yJPb404IhG6CCVZ4ZSEPbd4DF1rxOXY6TPUYe.aQX','thephoenixguild2022@gmail.com','UTC',1,1656423922,1656423922,1656423922,1656423922,'thephoenixguild2022@gmail.com',1),(701,'en','en','en','triciajose','$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7','tricia@casama.xyz','UTC',1,1656432561,1656432561,1656552123,1656432561,'tricia@casama.xyz',1),(703,'en','en','en','mmdhrumil','$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT','mmdhrumil@solventprotocol.com','UTC',1,1656484626,1656484776,1656485448,1656484626,'mmdhrumil@solventprotocol.com',1),(704,'en','en','en','ashishmoveworld','$S$Eaz/PUdfbeeHiCpS0TDJDlOZ2T98kP6v6He7j4E9ZkBv9wERDAED','ashish@moveworld.so','UTC',1,1656485681,1656485681,1656485681,1656485681,'ashish@moveworld.so',1),(705,'en','en','en','Kaka','$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS','kaka@maxxx.capital','UTC',1,1656487624,1656487624,1656579357,1656487624,'kaka@maxxx.capital',1),(706,'en','en','en','Vinay Sabarad','$S$E6pZ/e1gGZV6IVproNsDy4TbZ6acE4oBR2Il97O52aFNASLgqSLc','4825vinay@gmail.com','Asia/Kolkata',1,1656489727,1664099892,1664099892,1664099892,'4825vinay@gmail.com',1),(707,'en','en','en','akashgaurav','$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd','akash@rivera.money','UTC',1,1656494579,1656573743,1659779969,1659779777,'akash@rivera.money',1),(708,'en','en','en','Vishesh Bhandari','$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8','visheshbhandari2@gmail.com','Asia/Kolkata',1,1656498668,1660995162,1665554712,1665554026,'visheshbhandari2@gmail.com',1),(709,'en','en','en','alpheta.io','$S$Enw.F4w2FKyQqWtxXxV.jxwCuuhoWHGG03EjPKzT1BKs.ywZrJQe','alpheta.nft@gmail.com','UTC',1,1656522590,1656522590,1656522590,1656522590,'alpheta.nft@gmail.com',1),(710,'en','en','en','Test1508','$S$EOoHVt3gmreEntD6GcHjvEvJP3gPTRQhn/VipDSUal.M6R5T.9lB','senela0208@gmail.com','UTC',1,1656560089,1656560162,1656578824,1656560089,'senela0208@gmail.com',1),(711,'en','en','en','Jacob_Bdt','$S$EUnmYiru4rG7gD1dEWNy2VX4FT44bn535.w53d/OReH.vWeAe1dd','jacob@buidlerstribe.com','Asia/Kolkata',1,1656570967,1661139750,1665677907,1665579153,'jacob@buidlerstribe.com',1),(712,'en','en','en','Agni','$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF','hello@agni.to','UTC',1,1656584493,1656584493,1656679349,1656678770,'hello@agni.to',1),(713,'en','en','en','tuddman','$S$EhjiY4qYIbkkP6icG6oKZE9MfGG2b/HesAUHtssBSKb28r7VYlo6','scottt@aspens.xyz','UTC',1,1656589915,1656589915,1656591327,1656589915,'scottt@aspens.xyz',1),(714,'en','en','en','louiseivan','$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI','louise@ryder.id','UTC',1,1656603777,1656603906,1656604756,1656603777,'louise@ryder.id',1),(715,'en','en','en','sy100x','$S$EXGsH1SPq8sGpIx7GiOo8Y3bmN/qrZhRXOyWjlc/dkt0P7/wOV6s','shubhamy2015@gmail.com','UTC',1,1656612663,1656612663,1656612663,1656612663,'shubhamy2015@gmail.com',1),(717,'en','en','en','abhi_kuch','$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg','invest@sypto.xyz','Asia/Kolkata',1,1656674740,1660881601,1665123753,1665123097,'invest@sypto.xyz',1),(718,'en','en','en','aditya1002','$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb','aditya@highfi.me','UTC',1,1656722337,1659475432,1659475357,1659475357,'aditya@highfi.me',1),(719,'en','en','en','solarpunkmaxi','$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex','earthcoinco@gmail.com','UTC',1,1656837015,1656837136,1660663949,1660638726,'earthcoinco@gmail.com',1),(720,'en','en','en','rohitarora','$S$EwUBNIEWbffPTwN7VQidSJWygBcJz9/mLQikPbE0t6Ldk8jGXC0E','rohit@diehardfriends.com','UTC',1,1656923173,1656923407,1656923407,1656923173,'rohit@diehardfriends.com',1),(721,'en','en','en','Nitin Lumos','$S$Ezu8FWeTIIIfDlP.i7ugmbyaaOYSRxbelQOOfH86t/vyUz9eWapo','nitin@lumoslabs.co','UTC',1,1656925006,1656925131,1656925006,1656925006,'nitin@lumoslabs.co',1),(722,'en','en','en','Krithika_Kandola','$S$ENqAWkfMArtEwooTeQvZ4V02L45wMeHnwZ9/8/k8T7r80.5AGxlD','kr@kandola.network','UTC',1,1656931761,1656931761,1658410656,1658410475,'kr@kandola.network',1),(723,'en','en','en','Kandola','$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG','sb@kandola.network','UTC',1,1656932146,1656932231,1657795518,1657793351,'sb@kandola.network',1),(724,'en','en','en','vikasdhar','$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra','vikas@livwell.asia','UTC',1,1656934464,1657633323,1657868819,1657633281,'vikas@livwell.asia',1),(725,'en','en','en','MetarixAdmin','$S$Es5z7LSTLxQsVsgMMJmRQSTetkiGRJJJptj/eH2PAtQ.kGJVyVN2','paluvala@metarix.network','UTC',1,1656939808,1656939808,1656940172,1656939808,'paluvala@metarix.network',1),(726,'en','en','en','conquest-program','$S$EFEzeha1AfQ3VpajKywL.7Tnbp536Zvm0/v7WSv3MB4/qe..jhdB','conquest@app.buidlerstribe.com','UTC',1,1656961201,1656962561,1657628781,1657618516,'conquest@app.buidlerstribe.com',1),(727,'en','en','en','VK','$S$EYD5aC1.b760aQ1DonVFe0UeCj22KEtsdrzbwRpcswCpqsUt8erd','vijay@buidlerstribe.com','UTC',1,1657006536,1658298855,1658909671,1658731202,'vijay@buidlerstribe.com',1),(728,'en','en','en','Ivandub','$S$EQiGDLzsUkiHtEZJQ9jmJbZf4VdXVXBDY2j/AF1ECCfZ7SnxQYCL','playmarketgroup@gmail.com','UTC',1,1657011544,1657011544,1657011544,1657011544,'playmarketgroup@gmail.com',1),(729,'en','en','en','abhay','$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ','abhay@monet.woork','Asia/Kolkata',1,1657026554,1661344809,1661345038,1661344809,'abhay@monet.woork',1),(730,'en','en','en','bluntdao','$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX','blunt@minorityprogrammers.org','UTC',1,1657027054,1657027192,1657045082,1657027054,'blunt@minorityprogrammers.org',1),(731,'en','en','en','prajwal','$S$EAAl.tcIotvJe2jAV9A13fjbaETZWkwyocebTd6lwYBhPAHgENSt','prajwal.pandey@hydeficorp.com','UTC',1,1657036891,1657037939,1658990953,1658924506,'prajwal.pandey@hydeficorp.com',1),(732,'en','en','en','xNode','$S$EgszdfKZW4GT7tCJSkNjVizDkF4laEI7e.YvOeep5E1vAdcbNJBH','xnode@wemakeimpact.org','Europe/Lisbon',1,1657044922,1661176516,1661176516,1661176516,'xnode@wemakeimpact.org',1),(735,'en','en','en','pg-db','$S$EELl8DveDEfACqnRO/Ubh9uPZ5vsqrYG6UhWirBCDIE0CNodwuov',NULL,'Asia/Kolkata',1,1657108735,1661149546,1665667194,1665355184,NULL,1),(736,'en','en','en','ShaluinWeb3','$S$EAx/ZUk6g02cfxbMvv4z9.5jz0bgeL4AD5twAYDR7Ui5MWcDMPbh','panwarshalu06@gmail.com','Asia/Kolkata',1,1657113712,1661877378,1661878031,1661877378,'panwarshalu06@gmail.com',1),(737,'en','en','en','Subirsingh','$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse','subir@predictram.com','Asia/Kolkata',1,1657114296,1662392647,1662392843,1662392647,'subir@predictram.com',1),(738,'en','en','en','Maharshah','$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr','maharsh@nextblock.in','UTC',1,1657174994,1657175206,1657288225,1657288225,'maharsh@nextblock.in',1),(739,'en','en','en','theideaguy','$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz','bk@short-cast.club','UTC',1,1657176635,1657176956,1657605904,1657604577,'bk@short-cast.club',1),(740,'en','en','en','neogoku','$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX','ramvittal@gmail.com','UTC',1,1657211646,1657211646,1660744643,1660744643,'ramvittal@gmail.com',1),(742,'en','en','en','dkmentor1','$S$EVqtCHl1o7MZGV517kLdpi.NyCGfSFgqRNMQY6cN8aSFXWnKTo7b','dkmentor1@gmail.com','UTC',1,1657254860,1657282101,1657254860,1657254860,'dkmentor1@gmail.com',1),(743,'en','en','en','maryoliver','$S$EaRf3xV9FPgagg326.1./w0rWD6J.3VVNrqe7sluMtEG2YcC9IMt','aarti.boriya@protonmail.com','UTC',1,1657256986,1658496357,1660031846,1660031846,'aarti.boriya@protonmail.com',1),(744,'en','en','en','dwivediji','$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI','adityadw@gmail.com','UTC',1,1657269933,1657274131,1657279657,1657269933,'adityadw@gmail.com',1),(745,'en','en','en','Yugal','$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D','yugal@streammoney.finance','Asia/Kolkata',1,1657272670,1661246951,1665657709,1665651401,'yugal@streammoney.finance',1),(758,'en','en','en','abhinandan','$S$EB62qgWn/LcirBozwb3EBlnyhpyPhOIbxwzuQsauhkR3zZCCczlH','abhi@ggnation.com','Asia/Kolkata',1,1657286357,1661883456,1661924199,1661883436,'abhi@ggnation.com',1),(759,'en','en','en','tendertrumpet','$S$EZ6UI8MZMtK8CIFJOXoOotCbp/uXaXj96AuMmLBP4hqOLCbIvowT','tendertrumpetne@trollyshrimp.site','UTC',0,1657338809,1658404412,1658377673,1658377673,'tendertrumpetne@trollyshrimp.site',1),(760,'en','en','en','PrayasuX_X','$S$EOwzjhdTnwHYlbXc9gdjXrj15LulsGk9BcSygZLw2qJ7.W7fyoQE','Satapathyprayasu@gmail.com','Asia/Kolkata',1,1657358676,1661603150,1661603150,1661603150,'Satapathyprayasu@gmail.com',1),(761,'en','en','en','soham','$S$EasdPvkrD9SocvPfxfJMLNSe417rarK4rXxYjbFEQDaADsgAlndh','sohamshah419@gmail.com','Asia/Kolkata',1,1657361800,1661665322,1661665322,1661665322,'sohamshah419@gmail.com',1),(762,'en','en','en','Ishan Pathak','$S$EQ5qjckj/0bHNapVCE8IzAdZCUYpzjVUQNeaqxSODUyTmzSfBUj8','ishan.pathak2711@gmail.com','UTC',1,1657364016,1657364016,1657364016,1657364016,'ishan.pathak2711@gmail.com',1),(763,'en','en','en','kirtiraj1907','$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX','kirtiraj3738@gmail.com','Asia/Kolkata',1,1657371280,1661062468,1663468390,1663468390,'kirtiraj3738@gmail.com',1),(764,'en','en','en','abhishek','$S$ElrXiYoyC/FQ/92LZ4XDPYxrHIHCwnd4R44BAn5oU.aYcht96lf1','abhishek@tokenfolio.co','UTC',1,1657377429,1660658540,1660658508,1660658508,'abhishek@tokenfolio.co',1),(765,'en','en','en','maadhav','$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy','maadhav2001@gmail.com','Asia/Kolkata',1,1657377622,1661617731,1661937291,1661915115,'maadhav2001@gmail.com',1),(766,'en','en','en','champ5898','$S$EQzOJ1tOcioqz69jTlTTyTRJPBii.WN7bqfGag92893THuCIFHm2','i16cy001@chem.svnit.ac.in','Asia/Kolkata',1,1657380063,1661267233,1664521301,1664521301,'i16cy001@chem.svnit.ac.in',1),(767,'en','en','en','amanraj1608','$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv','archanaamanraj@gmail.com','Asia/Kolkata',1,1657382404,1661162396,1661162786,1661162396,'archanaamanraj@gmail.com',1),(768,'en','en','en','vaibhavgeek','$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf','vaibhav.dkm@gmail.com','Asia/Kolkata',1,1657397574,1661880342,1665383284,1665383284,'vaibhav.dkm@gmail.com',1),(769,'en','en','en','Anish eth','$S$ES9p7t4KNB9X5D2S1h6BzIbTPciQMKHojdmEnPXGKwyMJTKMnVKj','anishmukherjee03@gmail.com','UTC',1,1657397802,1659955381,1659955286,1659955286,'anishmukherjee03@gmail.com',1),(771,'en','en','en','fuzious','$S$EzITomeG6ahDxlrrF4fyWzjTEjcVxBAFs.v.9YQLi2AuEg/DRFU2','arpitsrivastava2012@gmail.com','Asia/Kolkata',1,1657460387,1660931242,1660931242,1660931242,'arpitsrivastava2012@gmail.com',1),(772,'en','en','en','Tom_Everywhere','$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN','joao.couceiro.ptc@gmail.com','UTC',1,1657472395,1657801616,1657809468,1657801570,'joao.couceiro.ptc@gmail.com',1),(773,'en','en','en','Dhruval','$S$E9FT6jXqCF6fsoYDjnXpGaV7vUWrbVFJ.Mb1vdL5c.NfsyApZP4I','dhruval@interlynk.com','UTC',1,1657474644,1657474856,1658506707,1658506707,'dhruval@interlynk.com',1),(774,'en','en','en','V_K','$S$EYqE4juo8OjAJlZs.hgeI/PbZJoRkBcuwidJKchYR6XVyJJLiYc4','vijaykaushik.iitb@gmail.com','UTC',1,1657519465,1657521957,1657601619,1657519465,'vijaykaushik.iitb@gmail.com',1),(775,'en','en','en','aakansha','$S$E0rV47dXrcZtWByHZewMP8PrKPQJltHp7XDhFOd.XTUP6LLZaTz5','aakansha3@protonamil.com','UTC',1,1657528586,1657528637,1657528586,1657528586,'aakansha3@protonamil.com',1),(776,'en','en','en','blockdev','$S$EsbWAuMlCPVVUITTUoJO11HaPc2qSuH.vmAv3md7RlMkfQJbrIWs','blockdev3@gmail.com','UTC',1,1657528941,1657528941,1657543861,1657528941,'blockdev3@gmail.com',1),(780,'en','en','en','nexusvp','$S$EUFKe823iqQOWh5setFeM/LuulCqV4IC8nLpBMEc1mm61GByZiYN','pratik@nexusvp.com','UTC',1,1657548336,1657551133,1660024965,1660024965,'pratik@nexusvp.com',1),(781,'en','en','en','raghu25289','$S$ENgrt/rTK9YOIK4oh0zzi0788kjQHqEVhHpr8KAtMei4/tdt7Bq4','raghusolid@gmail.com','UTC',1,1657548341,1658347666,1657548341,1657548341,'raghusolid@gmail.com',1),(782,'en','en','en','investortest','$S$EBla83NiIogxoYzpHcR5i4Rc4cP2.Rm/XYgaFlwPqWciOt7Jy2pV','investortest@redcom.in','UTC',1,1657548395,1657548395,1657548658,1657548395,'investortest@redcom.in',1),(784,'en','en','en','SuperCapital','$S$EcaYsI..YGYukeWbi2RzTuyeOZX4D3WVVYW6g67mbB6lPKGyEAw1','francisque@supercapital.vc','Europe/Paris',1,1657557215,1663763067,1660771483,1660770611,'francisque@supercapital.vc',1),(785,'en','en','en','DCXVentures','$S$E5gXaaRVoXwYekdeoqWWcu1JDYbU7N68WFncCEpzqLZxdNHPcjyY','shubhra.agrawal@coindcx.com','Asia/Kolkata',1,1657596871,1663763067,1660801024,1660800495,'shubhra.agrawal@coindcx.com',1),(786,'en','en','en','Lucas','$S$EBFaiMDo5g6rodp9LiyryD5hTJ3brtJtBAvxI/m7sf189k.U24YG','xxj1785779745@gmail.com','UTC',1,1657597244,1657597267,1657597244,1657597244,'xxj1785779745@gmail.com',1),(787,'en','en','en','Alan1900','$S$E6Bk5MuKx5N7rLhq6QNgq9SeLqfMsJJx1KsSsXwKVmNMb4kTlLTS','lucasjiang207@gmail.com','UTC',1,1657597538,1657597538,1657597794,1657597538,'lucasjiang207@gmail.com',1),(788,'en','en','en','spenserhuang','$S$EvSlNUlGuL6zihEEWuy/yHhIHIW4MfHWGkfKiN9.ajtpwOJ4MGTG','spenser@coinlist.co','UTC',1,1657629477,1657629477,1657651334,1657629477,'spenser@coinlist.co',1),(789,'en','en','en','abhijit','$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw','abhijit@alive.house','Asia/Kolkata',1,1657630541,1661153073,1662970514,1662970514,'abhijit@alive.house',1),(790,'en','en','en','Sandeep Nailwal','$S$Elh49lusJB2OUo9i/9d0BiXZAAdgdofw8kfnlIY0Eo2xPocURJJh',NULL,'UTC',1,1657632998,1657683341,0,0,NULL,1),(791,'en','en','en','Akshay BD','$S$EN6rlLQoOyuyWqU8eBYQrZRYg4csC8rnEhnmbCqJUw7rJLd6AK/x',NULL,'UTC',1,1657633090,1657633646,0,0,NULL,1),(792,'en','en','en','Vijay Kalangi','$S$EG6uuzZe1Fv0z/dfsO2bNJDaWdo4Gc7Ql0OC4yS73AZBzj9JsW6A',NULL,'UTC',1,1657633136,1657683569,0,0,NULL,1),(793,'en','en','en','Aravindh Kumar','$S$EtnLbQj183658qufy8NnqttyDF1HaJ8xOJPVFZfijuyvcXAiGkDH',NULL,'UTC',1,1657633182,1657683625,0,0,NULL,1),(794,'en','en','en','Prashant Maurya','$S$EXHoH6f6ZdyxETIiXTBkKDceRdMLKCVeWuhSAfD37Y9goVA.DLhI',NULL,'UTC',1,1657633295,1657683666,0,0,NULL,1),(795,'en','en','en','Nandit Mehra','$S$E1xXsZPz05SGcNQ9QUO9pJvq8umN7x5Ga2ZmxKKOULu2tmGeowI/',NULL,'UTC',1,1657633349,1657633498,0,0,NULL,1),(796,'en','en','en','Kush Ratna Gupta','$S$EMFBVc/Be/wepFOkkxyazcptO.hP0HHE0qpg9EcUrwot9wrPCdAZ',NULL,'UTC',1,1657633397,1657683722,0,0,NULL,1),(799,'en','en','en','ardaerturk','$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1','arda@mefi.ca','America/Toronto',1,1657645542,1664974980,1665157831,1664835725,'arda@mefi.ca',1),(800,'en','en','en','Shailesh Lakhani','$S$E0VC2dUW1UVOyq/93mCqCpzCrPSee4bTxSm6KI7XGDMJNleWZr7L',NULL,'UTC',1,1657645924,1657646262,0,0,NULL,1),(801,'en','en','en','Kriti Gupta','$S$EDeNTXyw5HWJmrEJQmcDpqS0SAHJLOWuQ5zTfKs1LCHJTgh8XJmi',NULL,'UTC',1,1657646005,1657646285,0,0,NULL,1),(802,'en','en','en','Shan Aggarwal','$S$EjCcRdWb6Awa3kSsdNqVGK.W51KLPHCUecx2vh7GraBNV2.lTmBA',NULL,'UTC',1,1657646642,1657683115,0,0,NULL,1),(803,'en','en','en','Surojit Chatterjee','$S$Epbh6A.RMCn19zGH9pTgRBoyzWn2ILa26X3ULN5XPHhjj2hVXVYM',NULL,'UTC',1,1657646679,1662472808,0,0,NULL,1),(804,'en','en','en','Manish Gupta','$S$E7lmxwvKye6.Nkros3Af/8Ycc1oYBqWZHto9JAlj6dg.KXz5rAR9',NULL,'UTC',1,1657646736,1657646896,0,0,NULL,1),(805,'en','en','en','Pankaj Gupta','$S$EIoNv/B6zrwJJS6xGueobzOo06Uqi0PcD.06KHvEBG6v0Os8.3NT',NULL,'UTC',1,1657646791,1657646881,0,0,NULL,1),(806,'en','en','en','Justin Mart','$S$E6CqSigL6Q0NLGlq0.GT8zNDzKX4N812UiYS1cDyIKuny3e9xAXu',NULL,'UTC',1,1657646830,1657683088,0,0,NULL,1),(807,'en','en','en','prateek_lynk','$S$Ezgz540qTNkuDUAYW/KeEU2Ob9OXANQIQdieSwliU929bC16xZBT','prateek@interlynk.space','UTC',1,1657649849,1657650851,1657796985,1657649849,'prateek@interlynk.space',1),(808,'en','en','en','Madhan','$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8','madhansainik@gmail.com','UTC',1,1657649902,1657649902,1657649902,1657649902,'madhansainik@gmail.com',1),(809,'en','en','en','Jsquare','$S$Eq0FmFE7KwhR4KMBgm/PrEWOawFPWslFzuEuxaj/4vF4fvy.gko0','2021.jsquare@gmail.com','UTC',1,1657683415,1663743826,1657683415,1657683415,'2021.jsquare@gmail.com',1),(810,'en','en','en','enefits','$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk','roj@enefits.co','UTC',1,1657686520,1657686680,1657718846,1657686520,'roj@enefits.co',1),(811,'en','en','en','sidpillai','$S$EX.hThnAZaeZ5OF9Et1wzIfgd1ngy.yfB.NKg/ikiFj3tvETh.VQ','sid@fracton.ventures','Asia/Kolkata',1,1657687865,1664346583,1664346583,1664346583,'sid@fracton.ventures',1),(813,'en','en','en','Deltabc_fund','$S$ElQDoeSHXGmGU2621ZVHTh1ttiopLmH2YSZg2XyRIVt/HXStcejz','constantin@deltafund.io','Europe/Zurich',1,1657704635,1663761549,1663654494,1663654292,'constantin@deltafund.io',1),(814,'en','en','en','uttammgupta','$S$EQ6PcRjms9YsoBPFG9gf8zWoKvGFcVF7MhEGfCJO0fkyEB3HHAUY','uttam@growthschool.io','UTC',1,1657707768,1657707817,1657707768,1657707768,'uttam@growthschool.io',1),(817,'en','en','en','rohan2433','$S$Eb2QsGm5YjiIX1y9HU.v5AdP4QjcZfr2Mdyn9EWqGtpfRJmvvIsv','rohan2433@gmail.com','UTC',1,1657722844,1657722871,1657784365,1657722844,'rohan2433@gmail.com',1),(821,'en','en','en','h_rrishS','$S$E6XRKcnQPzCH7H2AHse6xMy2WDP3peo.hMtu0tqppeUZrjf0TtIb','selvarajahharrish@gmail.com','UTC',1,1657742427,1657742487,1657786745,1657742427,'selvarajahharrish@gmail.com',1),(822,'en','en','en','joshlettuce','$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN','josh@prntsinc.com','UTC',1,1657750032,1657751741,1657751741,1657750032,'josh@prntsinc.com',1),(823,'en','en','en','shahmananb99','$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ','army@buidlerstribe.com','UTC',1,1657779749,1658347697,1658909266,1658834649,'army@buidlerstribe.com',1),(824,'en','en','en','stome','$S$ETInd9893pRulglY4.nsgY2LGYNixvFRo9NMzUrpa2281CB6mF2r','sb@hertengroup.com','UTC',1,1657782110,1657782309,1657782242,1657782242,'sb@hertengroup.com',1),(826,'en','en','en','manan','$S$EaPbVVDP4np3nRPIIxsFOqybyZezQfh37QIGFJddN/qJZ5kdZ1fZ','manan@hmail.com','UTC',1,1657793151,1658226401,1657793151,1657793151,'manan@hmail.com',1),(827,'en','en','en','Testing123','$S$EO4pQDq5dmaPUIy/2fQFHCMGHRR3DP.ro1r179WHmDwmp5GE6/3h','test@test.com','UTC',1,1657793504,1657793504,1657793504,1657793504,'test@test.com',1),(830,'en','en','en','amanintech','$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at','amaninweb+research3@gmail.com','Asia/Kolkata',1,1657797955,1661176759,1663470891,1663470649,'amaninweb+research3@gmail.com',1),(831,'en','en','en','DarshanM','$S$EJ6uAhAbhNHDL1FOlP8Ap5PB7QPOl7lSK0u0egsphDY5hf1Zfu9C','hello@darshanm.com','UTC',1,1657798672,1657799081,1657799081,1657798672,'hello@darshanm.com',1),(832,'en','en','en','syndr','$S$Ekpzu5SZrA4ydYU6Vy4VSFNjrLqx2VU2IBFDA2NvwFEA8o2d9B3b','hi@syndr.com','UTC',1,1657800354,1657800354,1657906689,1657906778,'hi@syndr.com',1),(833,'en','en','en','Ash','$S$Eb5AqfbJDlBOiZnE84qCuW/m2HTo6hf.g/zg3t4H6exY3g6Z4pB9','aashima@polygon.technology','UTC',1,1657800513,1663763059,1657816447,1657800513,'aashima@polygon.technology',1),(834,'en','en','en','DkInvestor114','$S$EN0CVwuDf93hKAVW3I357zZPsr5C0msaYyVmO61vNKHyT5DZodK5','DkInvestor114@gmail.com','UTC',1,1657804631,1657809947,1657811618,1657810452,'DkInvestor114@gmail.com',1),(835,'en','en','en','dkstup10','$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP','dkstup10@gmail.com','UTC',1,1657804842,1657804842,1657804842,1657804842,'dkstup10@gmail.com',1),(841,'en','en','en','DKInvestor12','$S$E4G7rHNVmr1E9uRLokFNpiRYUHETyBZu/GIJ1/IQdfSoy3K6dbOW','DKInvestor12@gmail.com','UTC',1,1657811647,1657811647,1657812290,1657811647,'DKInvestor12@gmail.com',1),(842,'en','en','en','jemmax88','$S$E/TcZkdhyq.RhmTxYWOP54AMmqcbnPN/StrZKtaVDOxJzpVw9Sj3','jemmax88@gmail.com','UTC',1,1657811752,1657811752,1657811752,1657811752,'jemmax88@gmail.com',1),(843,'en','en','en','Axelar','$S$ET4BYelOlQt9fPJSZ7BpUsKUKFOWDXTd1DZPNZOMy7ZP2Ds8wm4u','jake@axelar.network','UTC',1,1657846228,1660227865,1660159157,1660139323,'jake@axelar.network',1),(844,'en','en','en','Nimit_GirnaarNodes','$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g','nimit@girnaartech.com','UTC',1,1657860874,1659623976,1659630585,1659623961,'nimit@girnaartech.com',1),(847,'en','en','en','karananeja','$S$EMt5NOeoOjofaRE8mjgARYX10RXKOYfy666lyGvlcctgJ8v7e7nr','karananeja77@gmail.com','UTC',1,1657867290,1657867317,1657882778,1657867290,'karananeja77@gmail.com',1),(848,'en','en','en','nanditmehra','$S$EbR3B.kpOmYwIbtJEzCzOMpwvoJxYvDAg4Ku5avcBSr2MvLRURi3','nandit@lighthouse.storage','Asia/Kolkata',1,1657867412,1662981380,1663326386,1663301917,'nandit@lighthouse.storage',1),(849,'en','en','en','trishant','$S$ET1LV2Bbrm1r4Lt0Arl8.yLSXAvMHKHaNk/xkrxcMi7n9pQD8qNj','trishant@woodstockfund.com','UTC',1,1657874630,1663763059,1657874816,1657874630,'trishant@woodstockfund.com',1),(850,'en','en','en','prash412','$S$ECR1xSUQPsp1uJqem4T2WWkdEs1j2Jh6m0gp/f78VzlJWpmxEGZq','prashanth@woodstockfund.com','UTC',1,1657874633,1663763059,1657874633,1657874633,'prashanth@woodstockfund.com',1),(851,'en','en','en','howdy_akshay','$S$EjlKJ2XdZo0kHSYv7KwACGKjSabSeIWAyRMT6AGskjrci4gP.kGZ','howdy.test.agent@gmail.com','UTC',1,1657877420,1657878325,1658491092,1658491092,'akshay@blocumen.com',1),(852,'en','en','en','pointbreakistaken','$S$EDRerwx9x9iLm49T008DClVQMKccpiGvTiJ58zxzlLhy8v5sP03p','nikhil@lumoslabs.co','UTC',1,1657891815,1657891956,1657892144,1657891815,'nikhil@lumoslabs.co',1),(853,'en','en','en','Saitejas21','$S$EHGyZuvAs5bfYBOyDp5mC5YqXKD3XyMXL5BYEKlKJ0i78eS5JU46','saitejaspallavi@gmail.com','UTC',1,1657891924,1657892380,1657892380,1657892199,'saitejaspallavi@gmail.com',1),(854,'en','en','en','DKDKD','$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6','DKDKD@gmail.com','UTC',1,1657892745,1657892745,1658080315,1657892745,'DKDKD@gmail.com',1),(855,'en','en','en','vyom','$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G','vyom@syndr.com','Asia/Kolkata',1,1657906952,1662543530,1663656765,1663436307,'vyom@syndr.com',1),(856,'en','en','en','adebutjourney','$S$EojbpchJTpyRFZitHg9lWrmzGP.eQrtzRSJSApEA1XCFlNTUJlyi','adebutjourney@gmail.com','UTC',1,1657919223,1657919223,1657919223,1657919223,'adebutjourney@gmail.com',1),(857,'en','en','en','madhur','$S$EKMVHQHX1bVc2nt0u0IFnN2GcBzJTZKIDxKrkSthkAtVbK7PCjCm','madhur@syndr.com','UTC',1,1657926433,1657926433,1657926433,1657926433,'madhur@syndr.com',1),(858,'en','en','en','Aishwary92','$S$EJGuSDvfIaW7fi/gsex7q8cgIVU7W0kfGmOlD/n5x7XO7bjAHyRE','aishwary@polygon.technology','UTC',1,1657951629,1663763059,1657951826,1657951629,'aishwary@polygon.technology',1),(859,'en','en','en','Ishani Goomer','$S$E0neVkfT.HtwSuCgo8yngdSf8bl1IEG4r08G4Z.tKFVSjCIaeGau','ishanigoomer7@gmail.com','UTC',1,1657954765,1657954765,1657954765,1657954765,'ishanigoomer7@gmail.com',1),(860,'en','en','en','Kaiou','$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL','kai@guilder.club','UTC',1,1657983411,1657983441,1658461346,1658461346,'kai@guilder.club',1),(861,'en','en','en','SmolkovR1','$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5','roman@incon.app','UTC',1,1657988847,1658076484,1659212465,1657988847,'roman@incon.app',1),(862,'en','en','en','nikhilkashyap.io','$S$E9UkQl80DNfScDihWI0AiAkMj/hdLl42IdzDBBcGnWRbjTQPjzS5','electronicsinform@gmail.com','Asia/Kolkata',1,1657989119,1661800208,1661801433,1661800081,'electronicsinform@gmail.com',1),(863,'en','en','en','kebaya','$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN','kebaya@hela.money','UTC',1,1657998306,1658176186,1658176118,1658167924,'kebaya@hela.money',1),(864,'en','en','en','Akshitgarg899','$S$Ea6wIAHqHGRtq2mmoBJhKw/yktLUtXmfinyHNlo8x4wR06a1Xihr','akshit@marscapital.in','UTC',1,1658060961,1658061192,1658061193,1658060961,'akshit@marscapital.in',1),(866,'en','en','en','w1nt3r','$S$EqeCvr7tFdNsgh0kGYdxPTLzZflor0v1STuLuTiqRGvpP2Q8TOpY','w1nt3r.eth@gmail.com','UTC',1,1658119288,1658119288,1658119288,1658119288,'w1nt3r.eth@gmail.com',1),(867,'en','en','en','Dashware','$S$Ei8B1uyjOw5.l6AQSdiBjihsAqh2WedKNETGEkfaG1jQeKSliCZS','divyanshgh2@gmail.com','UTC',1,1658120618,1658120618,1658120618,1658120618,'divyanshgh2@gmail.com',1),(868,'en','en','en','SaiAccelIndia','$S$EoH/jZJPT51orK78Ws0hHVzypl3Hg.gG0hlguSzZjH0bKFKag6Le','saismmtest@gmail.com','UTC',1,1658126067,1658126067,1660021356,1660021356,'saismmtest@gmail.com',1),(869,'en','en','en','PJijin','$S$EnMQoDYWn5S8wl3KcScyGcKnLjIk681uTayo30EUKDXBexguYgT8','jijin@hashmetrics.app','Asia/Kolkata',1,1658131836,1661616298,1661619892,1661601938,'jijin@hashmetrics.app',1),(870,'en','en','en','sahil2311sharma','$S$ER7EdfznvBugBUHH1IwaYed6KHgjmDrnUgzr3Jo12YX2f7aYlq0d','sahilsharma123027@gmail.com','UTC',1,1658138517,1658138517,1658139440,1658138517,'sahilsharma123027@gmail.com',1),(871,'en','en','en','noah','$S$E8zjaOa17do4.waTu5Alv1RrbB/AoTP4ueE75oYrA1SkuPjmu956','noah.roy@sinoglobalcapital.com','Asia/Kolkata',1,1658139713,1663763059,1664301719,1664298262,'noah.roy@sinoglobalcapital.com',1),(872,'en','en','en','GDS','$S$EmoY0OLCZe4O3kDMhjF1C78redDLTmy0gfTLrrRk9jhJD.B7sJ8w','toomuchwotlk@gmail.com','UTC',1,1658145076,1658145174,1658516882,1658145076,'toomuchwotlk@gmail.com',1),(873,'en','en','en','satyam','$S$ENFaLk./B6LdIIcDNE5k0zn4I1exOaBkcb3hA8fXkOXQXTqyRArh','punekar.satyam@gmail.com','Asia/Kolkata',1,1658145142,1661607053,1665470887,1665470459,'punekar.satyam@gmail.com',1),(874,'en','en','en','Vaibhav Sisinty','$S$EusHZhucNLtkmTEYVDCFlLNKTPv1ppGuOfR9hP/oq5Y.Q7rl5IEQ',NULL,'UTC',1,1658147647,1658147684,0,0,NULL,1),(875,'en','en','en','yash','$S$EGW8FN15OYbgXFrMCINbrtRdyNarBI8NIDM1XZj2eagZPWWZMlBY','yashatreya.ya@icloud.com','UTC',1,1658148018,1658148018,1660624186,1660623995,'yashatreya.ya@icloud.com',1),(876,'en','en','en','ttttt','$S$EjmJXvTdc0RJODTlbsxFhTNRmw8BEymp.UVvcXmaq6HsPPvVaoqb','tttt@gmail.com','UTC',1,1658148301,1658148301,1658148301,1658148301,'tttt@gmail.com',1),(877,'en','en','en','karran.iyer','$S$ERNJvoEXO3V9mliIpcnuRDAPpsA6IhWTm70D5I2dpbSMzwNzPRSG','karan@dexwin.bet','UTC',1,1658162620,1658162620,1658162620,1658162620,'karan@dexwin.bet',1),(878,'en','en','en','HardikGambhir','$S$EHGLqowX6fSrWfsYFFtUo5xT2WVc1nVvnsCxVchQ7kDxLQBhde.4','hardikgambhir20@gmail.com','UTC',1,1658168651,1658168651,1658174626,1658168651,'hardikgambhir20@gmail.com',1),(879,'en','en','en','satyanp','$S$E.deCsQCZYq0J81cGmNerjiuDvfF3y/3QQtE4CsHfyhK6AGul/CY','snpadhi12@gmail.com','UTC',1,1658181859,1658181859,1659214197,1659116402,'snpadhi12@gmail.com',1),(880,'en','en','en','AlexPF','$S$E8raFH8Nb2cZ.a8PumOybu7Bg2VTPMB/307.gLRplPafKni2DCKI','pengfei.alex.ge@qq.com','UTC',1,1658200025,1658200381,1658314718,1658200025,'pengfei.alex.ge@qq.com',1),(881,'en','en','en','purvi','$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf','purvita.gupta@hertengroup.com','UTC',1,1658207684,1658207740,1658214576,1658207684,'purvita.gupta@hertengroup.com',1),(882,'en','en','en','dkpreinv1','$S$Ec9kgvgzx/Zt3dxEl9JDAv8TDRYh5h1PRu0UGDy6RAQi.CzkDYIP','dkpreinv1@gmail.com','UTC',1,1658208064,1658208064,1658215122,1658208064,'dkpreinv1@gmail.com',1),(883,'en','en','en','fanguild','$S$EQ6mboLJpJ/iQcWETTj7olOOFRTD9CeTrWnBWj3Ea2fp1Kxdrhc4','nikhil@fanclash.in','UTC',1,1658211830,1658211830,1658211830,1658211830,'nikhil@fanclash.in',1),(884,'en','en','en','thejamesadnan','$S$ErW3A5x5g7a2.q6qqoc0/mxmU0JOF26AqECIJJtffZ/8YaH7RRgT','thejamesadnan@gmail.com','UTC',1,1658214482,1658214482,1658214482,1658214482,'thejamesadnan@gmail.com',1),(885,'en','en','en','arindam','$S$Eh/356ucZlZCjB2yGAcsIGpG0RXjdYT9Hy7phesphcpzJeJ0oqbG','arindamroy161@gmail.com','UTC',1,1658214877,1658214877,1658214877,1658214877,'arindamroy161@gmail.com',1),(887,'en','en','en','Yash Gupta','$S$EcTOECeCWMsP95lDLRbhN.EA6kvZvXB0KEGZur/al9l4hoGkiNVv','guptayash2512@gmail.com','UTC',1,1658214915,1658214915,1658214915,1658214915,'guptayash2512@gmail.com',1),(888,'en','en','en','Kukkiriza David','$S$ELo5P4hPzRKH1eiUUAWoicVm4So7Ag68JZSzDpWtVmthOlg0SkVu','kukkirizadavid6@gmail.com','UTC',1,1658214992,1658214992,1658214992,1658214992,'kukkirizadavid6@gmail.com',1),(889,'en','en','en','Suvro@','$S$EAXQxVGkRUe29ZwL.tJs8xPbWvFjVDh1KPfhntjLY9dAG.K3gtka','suvrodipd1@gmail.com','UTC',1,1658215136,1658215136,1658215136,1658215136,'suvrodipd1@gmail.com',1),(890,'en','en','en','aizazbabar','$S$EBYA1c3tMDxNaO1LHqU8Uz8R7AElqPbk3tdkr2hQU938PhrTHfLP','aizaz.babar1@gmail.com','UTC',1,1658215612,1658216124,1658216125,1658215612,'aizaz.babar1@gmail.com',1),(891,'en','en','en','iamkrishna','$S$E4g3ux1J7MwooUM0RxAThJqVJsBarUPyksVTwAdVeeLPPwkNn2jn','adabalavamsi2@gmail.com','UTC',1,1658215701,1658215701,1658215701,1658215701,'adabalavamsi2@gmail.com',1),(892,'en','en','en','naveenkumar_ng','$S$EhKdvMvvdaX3/f9oqVszI/wwubOQPtaQaNJqKvfGsUZ98UE9xlG1','naveenkumarng02@gmail.com','UTC',1,1658215856,1658215902,1658228389,1658215856,'naveenkumarng02@gmail.com',1),(893,'en','en','en','Srijan','$S$E4WgSPbwuOMFJrov1UMEpYvxcURVM1M7uKbLEWYnZNW2KXs2djgC','srijanbakhati@gmail.com','UTC',1,1658216211,1658216211,1658216211,1658216211,'srijanbakhati@gmail.com',1),(894,'en','en','en','Sudhir','$S$E62Oyoqe33N2TUBRKItCQqg34c26Brwk2lxmJZoAuehI5wOpN7SH','sudhirpawar4141@gmail.com','UTC',1,1658216228,1658216228,1658216228,1658216228,'sudhirpawar4141@gmail.com',1),(895,'en','en','en','sagarjethi','$S$EwvKC15DRa28kEfvYb0AbRfsAzoqF6pcSkLBOIec5XuRzahtmpMH','sagar.jethi007@gmail.com','UTC',1,1658216860,1658216860,1658217740,1658216860,'sagar.jethi007@gmail.com',1),(896,'en','en','en','nikhilbhintade','$S$ETk2jsLCPS025ECwY7h/ZfAs9./qg4GSOKB1KhBwWA7WZGLLA6te','nikhil@bhintade.com','UTC',1,1658217330,1658217371,1658217330,1658217330,'nikhil@bhintade.com',1),(897,'en','en','en','Sudesna','$S$E.JxKYwq2Ko27h.N1ha5aU83AnRRfDUylHjHHzeQUNC5eUmCMDTR','majisudesna14@gmail.com','UTC',1,1658217395,1658217395,1658217395,1658217395,'majisudesna14@gmail.com',1),(898,'en','en','en','InvestorTest123','$S$Ecqvs4yXh4.s9wyB6MCOz9VGwQk0moF.rokCF0wdtjw2abiH8zJ6','investor@test.com','UTC',1,1658217988,1658217988,1658237854,1658217988,'investor@test.com',1),(899,'en','en','en','shri83','$S$EZg60DvrxYIQhG6M4h5X9DIzhIEWSbTjL7dOWtC3e0BylIVriyUE','shrushtiwaghela2@gmail.com','UTC',1,1658219075,1658219362,1658219263,1658219075,'shrushtiwaghela2@gmail.com',1),(900,'en','en','en','callmexid','$S$Ev0aAK91F9Atpos54/qWeB929gATAMHB8KZMNzXm1BmHGp.FbyEo','sidharthpunathil714@gmail.com','UTC',1,1658219330,1658219392,1658219330,1658219330,'sidharthpunathil714@gmail.com',1),(901,'en','en','en','kashyapt','$S$EHD2cbyyoj5VduRhSvIrvPmCPfamQLM8UyV0FZENitlfpf3lI0GH','itsmekasshyap@icloud.com','UTC',1,1658219818,1658219818,1658233851,1658233851,'itsmekasshyap@icloud.com',1),(902,'en','en','en','KingQuest','$S$E/GT9MKhKuxFRXFPmzLvxrnd12Uf3yQdNvPQOpwnH.CzXnrK.ECi','eruchalutochukwu@gmail.com','UTC',1,1658220212,1658220212,1658517901,1658220212,'eruchalutochukwu@gmail.com',1),(903,'en','en','en','mahakg290399','$S$EKh8ZGVK35mgo9v4YbzcgFs3wAm/SSnoMCPlhMBSJzZrO8EqFEjc','mahakg290399@gmail.com','UTC',1,1658220442,1658220442,1658220442,1658220442,'mahakg290399@gmail.com',1),(904,'en','en','en','Anmol Chhabra','$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp','anmolchhabra71500@gmail.com','UTC',1,1658220596,1658220596,1658220596,1658220596,'anmolchhabra71500@gmail.com',1),(905,'en','en','en','bhavish ramaswamy','$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv','bhavishramaswamy@gmail.com','Asia/Kolkata',1,1658221308,1661319434,1661319434,1661319434,'bhavishramaswamy@gmail.com',1),(906,'en','en','en','Akshit manik','$S$E.Y79ak8wcy7LmHakui.ZwzS8TIQQuh4F3MPfkFfWi048cN1LHUn','akshit.manik.cse.2020@miet.ac.in','UTC',1,1658221322,1658221322,1658893134,1658893134,'akshit.manik.cse.2020@miet.ac.in',1),(907,'en','en','en','abidomar','$S$E8PNuE9kRxccPFqv8zzrLjx3Wutv2yJG29G85Uw.CHZR2KzdmaOV','abid@chatveda.com','UTC',1,1658221613,1658221613,1658221613,1658221613,'abid@chatveda.com',1),(908,'en','en','en','Burhan_Ali','$S$E7cQ9BoFYL5syoaZVFtmsQ/DF2v.Mg.J4i1AaH9D2jipG/2HvjaY','burhanali189@gmail.com','UTC',1,1658221636,1658221636,1658221636,1658221636,'burhanali189@gmail.com',1),(909,'en','en','en','rohit','$S$E1qsmRTu9Z2/2ATpdwxkmly3j96X5H95Le3dWYSp7ox9pbgrLeoI','roychowdhuryrohit0@gmail.com','UTC',1,1658222247,1658222363,1658222486,1658222247,'roychowdhuryrohit0@gmail.com',1),(910,'en','en','en','Debbiewins','$S$EFEX0a8UERszMlr3xDQ.ys/zAXZWEt/CUKVv4KU9rWFLDN2gI33e','adenugba12@gmail.com','UTC',1,1658222657,1658222718,1658222657,1658222657,'adenugba12@gmail.com',1),(911,'en','en','en','Sagar','$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt','sagar@motionworkstudios.com','UTC',1,1658222691,1658229195,1658560243,1658222691,'sagar@motionworkstudios.com',1),(912,'en','en','en','ad_kishan','$S$E1YxlMB4yZ00GgIS.uf7r8EsYVLypSUPRUvmkpT.VJyVUPjo9Dq4','kishankrsingh0822@gmail.com','UTC',1,1658223348,1658223348,1658223877,1658223348,'kishankrsingh0822@gmail.com',1),(913,'en','en','en','Ankit_1508','$S$EVlZnj0KApnkpOp2lP6zk0zbltBcRvaVtAeVb/B.1Zg.76D89MJM','ankitraj250@gmail.com','UTC',1,1658224459,1658224459,1658225495,1658224459,'ankitraj250@gmail.com',1),(914,'en','en','en','atharvaW3','$S$EMQOLcuYpOSAYzfGpZa52VXd6tcBbQaotRc45vW9FpR8NJOacrPp','pacheatharva25@gmail.com','UTC',1,1658225128,1658225128,1658225128,1658225128,'pacheatharva25@gmail.com',1),(915,'en','en','en','Rayhan','$S$ETAiaOw7UK6DTd5roP6VovfDsTgeq7LvparooP1Ywh4Ei6fGQhWd','rayhankhan3445@gmail.com','UTC',1,1658227020,1658227020,1658244576,1658227020,'rayhankhan3445@gmail.com',1),(916,'en','en','en','karan-zeb','$S$EiNatYZLZzh1uDYlVdKtC1mcRAbo0GqWesJD6qC4wgrYZIfeu0Hu','karan.p@zebpay.com','UTC',1,1658228126,1658228126,1658309185,1658302708,'karan.p@zebpay.com',1),(917,'en','en','en','Sumit Kumar Singh','$S$EcCxH82QUmiEv0l8JzgPfAq53SmHtleL2mzo2PBw3o65qnuvUGFB','sumit07620@gmail.com','UTC',1,1658228563,1658228563,1658228969,1658228563,'sumit07620@gmail.com',1),(918,'en','en','en','Manel','$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn','kikiappsocial@gmail.com','UTC',1,1658229841,1659991181,1660728111,1660726354,'kikiappsocial@gmail.com',1),(919,'en','en','en','shivangi116','$S$Ed4xeiRJn8nFyEExxNgWh7e4Fr8mmdKi9CYDScPiNOhP.SlnQoCQ','shivangigavane97@gmail.com','UTC',1,1658230159,1658230228,1658230159,1658230159,'shivangigavane97@gmail.com',1),(920,'en','en','en','lokeshwaran100','$S$ExleFjW8e97XO9sRIhR5344zzh1QvJ/FsCie7m3FgMAU8B.Fyv9x','lokeshwaran100@gmail.com','UTC',1,1658231433,1658231433,1658231433,1658231433,'lokeshwaran100@gmail.com',1),(921,'en','en','en','krrsna37','$S$E4ipqKRieaZCeNYRewW6xQFZDqoIzd.TlVYC3Wv/jQ0orU5yiKQY','krrsna37@gmail.com','UTC',1,1658234064,1658235743,1658235743,1658234064,'krrsna37@gmail.com',1),(922,'en','en','en','Rishabh jhunjhunwala','$S$EMt7kNtvd9fBz3LbgC6nPLaUkl7IQvh5WI.PgY8hWz352h45Xv5z','rishabh.j1992@gmail.com','UTC',1,1658234920,1658234920,1658234920,1658234920,'rishabh.j1992@gmail.com',1),(923,'en','en','en','rd0318','$S$Ew9vS0KbtA9Z.3siXlFUHRw4xiTdGHyFsCZnKAt1UmkF9iKlUtpK','mayankgupta0318@gmail.com','UTC',1,1658235636,1658235636,1658235636,1658235636,'mayankgupta0318@gmail.com',1),(924,'en','en','en','raghav_eth','$S$E/9Ul1EaAlG7xaqeQBV1.FevZDyMBs/96S7HMLhqgE36JKq4jVt5','raghav@equidei.com','UTC',1,1658236347,1658236347,1658236347,1658236369,'raghav@equidei.com',1),(925,'en','en','en','SAICHANDRAKANT G','$S$EAtoKOEv1/jzIF43XDoLIRuoy8WyH5Ewrmp4uNY6VuLy6.dw6tlg','saichandrakantchandru@gmail.com','UTC',1,1658236828,1658236828,1658236828,1658236828,'saichandrakantchandru@gmail.com',1),(926,'en','en','en','metaworldislands','$S$ECBnAc12/B93XLTAm38jzOw5P/BO7s/xzzuGPWHbNeYmcVtbEBLb','info@metaworldislands.io','UTC',1,1658239322,1658239322,1658246195,1658239322,'info@metaworldislands.io',1),(927,'en','en','en','slothbrok','$S$EcuQKkAz1SfW.0N5bvFpUpUoHyA9IWs1mD5394lVtSYYtdPUYMlF','sachinbapure@gmail.com','UTC',1,1658241524,1658241524,1658241524,1658241524,'sachinbapure@gmail.com',1),(928,'en','en','en','Crazy_boy','$S$EITf63SdT5jmpm41WoHn0FvUg35CiK0PG0CuuzTe/HWfjS7ijaqf','thakurajay2016@gmail.com','UTC',1,1658244028,1658244028,1658244240,1658244028,'thakurajay2016@gmail.com',1),(929,'en','en','en','Hardik','$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT','er.hardiksharma05@gmail.com','Asia/Kolkata',1,1658248216,1660989099,1661938896,1661628922,'er.hardiksharma05@gmail.com',1),(931,'en','en','en','oishik112','$S$Eq0Ag.NKt6hwWD5pttQsv4UOj5qKlL7aK0AUbfxmn/eJebNSODRc','oishikduttachat42@gmail.com','UTC',1,1658289194,1658289194,1658289194,1658289194,'oishikduttachat42@gmail.com',1),(932,'en','en','en','Elen_Crypto.','$S$Erb1GvJqAq.jRwppMxa4BbL1TCZv/vUkAW2wv4pTgYsjI2EcpuOw','elendujohn21@gmail.com','UTC',1,1658289201,1658289201,1658289201,1658289201,'elendujohn21@gmail.com',1),(933,'en','en','en','NeerajAadnaik','$S$EXKZ1IOEAsNqL6HsiK.z8c9dPaGstXVdHIaDXGU4Mr.KYKldXBai','neerajaadnaik@gmail.com','UTC',1,1658290848,1658290848,1658290848,1658290848,'neerajaadnaik@gmail.com',1),(934,'en','en','en','Satrughna 10','$S$EdsXF9F7wXdzJWPwM.y/Qqb8mgBIuG3oJSg1hPIPgwkmZoHfoL/h','satrughna.chatterjee.091@gmail.com','UTC',1,1658291317,1658291317,1658291506,1658291457,'satrughna.chatterjee.091@gmail.com',1),(935,'en','en','en','yashverma','$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853','web3yash@gmail.com','UTC',1,1658291683,1658912185,1659363523,1659169299,'web3yash@gmail.com',1),(936,'en','en','en','cosmic','$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9','ishtyaq15@gmail.com','UTC',1,1658291698,1658291775,1658904928,1658898783,'ishtyaq15@gmail.com',1),(937,'en','en','en','loxabel741','$S$EGTqepYct08ZkYHEhuLz9bw4bG/52hXzZgZGz6oEIGvciywt7nrs','loxabel741@storypo.com','UTC',1,1658291811,1658291811,1658292002,1658291811,'loxabel741@storypo.com',1),(938,'en','en','en','Prathmesh_V_Y','$S$ElC0n4ricuPURuSgR1rKBkoFijglBm5BbeBYq.N9T7zM9CuAXzZS','prathmeshvyaramwar@gmail.com','UTC',1,1658292038,1658292038,1658292038,1658292038,'prathmeshvyaramwar@gmail.com',1),(939,'en','en','en','eqxforbusiness','$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92','eqxforbusiness@gmail.com','UTC',1,1658292420,1659202709,1659509435,1659509435,'eqxforbusiness@gmail.com',1),(940,'en','en','en','yogeshpatgunan','$S$EifOUQBla3k11qbifYW8AwT25ROkYrcormKG6GWRIL2k/KSWDfy0','yogesh.patgunan@gmail.com','Asia/Kolkata',1,1658292849,1660800954,1663922571,1663696445,'yogesh.patgunan@gmail.com',1),(941,'en','en','en','ramee13','$S$E85qxiqSUpujz201TQVEmib5uO9v1Z/kGFhYTEsuIzhnDzki/KRt','muhammedramees68@gmail.com','UTC',1,1658293517,1658293517,1658993822,1658903285,'muhammedramees68@gmail.com',1),(942,'en','en','en','Oluwaflames11','$S$EyPuF1QVK.hoAulnMkongZNHOhziueOn7zJmEsbLae4Z5k.ZwEFZ','kambvent@gmail.com','UTC',1,1658295897,1658295897,1658295897,1658295897,'kambvent@gmail.com',1),(943,'en','en','en','_Lavishq','$S$EPCif61sVQZZtBiXXWIRice4k4e7ajdbuC6jS8QllFf40nu3z86R','v.whitehearted@simplelogin.co','UTC',1,1658296011,1658296126,1658296208,1658296011,'v.whitehearted@simplelogin.co',1),(944,'en','en','en','Lavishq','$S$EvwjVDJe5SWmHRTj3y3NUo4SSmvJ9.Khai5g73B7TmxxKjxOJxKA','whitehearted.ftn7c@simplelogin.co','UTC',1,1658296397,1658296397,1658296397,1658296397,'whitehearted.ftn7c@simplelogin.co',1),(945,'en','en','en','stony','$S$EwVgSsMQsQ4fBlcAjGDXKhVZfNIxAijim.b2J..01jzJghobq2jO','iamtonysimon@gmail.com','UTC',1,1658298170,1658298561,1658318776,1658298170,'iamtonysimon@gmail.com',1),(946,'en','en','en','Vaibhav_rajput7','$S$Er7dVRHOBlumpX05fihfL3nfEm9CF.3nksxwqNYHo65wLuFG9RvA','vaibhav@soclly.com','Asia/Kolkata',1,1658298860,1662796345,1662796288,1662796288,'vaibhav@soclly.com',1),(947,'en','en','en','Suyash Singh','$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI','suyashsingh257@gmail.com','UTC',1,1658301505,1658301505,1658515199,1658301505,'suyashsingh257@gmail.com',1),(948,'en','en','en','ola','$S$EoGGOy0uwisGZ0e0iV4ag7WGmkGC6O9lqzeUL0LnAKYz1GnsMX/W','oyinlolaidris7@gmail.com','UTC',1,1658305111,1658305111,1658305111,1658305111,'oyinlolaidris7@gmail.com',1),(949,'en','en','en','divyanshsoni','$S$Exitabx8El94jV/zXMDkzqjaMBFQJwrxFV/w01batP9OnyE52rp6','dxdivyansh.soni@gmail.com','UTC',1,1658305858,1658305858,1658305858,1658305858,'dxdivyansh.soni@gmail.com',1),(950,'en','en','en','Glory_Rolland','$S$EcLph4hb28WW9J2.TvzgfUnpn1hw0mStn/lb7eZS2cFH71O2oFmO','gloryrolland70@gmail.com','UTC',1,1658305885,1658305885,1658305885,1658305885,'gloryrolland70@gmail.com',1),(951,'en','en','en','yuvanarvind','$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP','yuvanarvind2002@gmail.com','Asia/Kolkata',1,1658309800,1661605784,1661921536,1661867426,'yuvanarvind2002@gmail.com',1),(952,'en','en','en','shashanksuresh84','$S$E9S/A0Nkg.JO.YeHWuVsJM5cpHTJ2BVxNThqldEzMUofzFeyYNgx','shashankss842002@gmail.com','Asia/Kolkata',1,1658311098,1661588421,1661589767,1661588248,'shashankss842002@gmail.com',1),(953,'en','en','en','@simplemind68','$S$EYHEdDL/TiWNl/hcrZSzOnnxyI1vkXNtDll8hadBUAHyTXyx3/Cz','papacletus@gmail.com','UTC',1,1658312558,1658312558,1658312758,1658312558,'papacletus@gmail.com',1),(956,'en','en','en','ItsYousefA','$S$E2JQwbq8n99gkgkfjEziBD3xGWIiz3UVqYihLzighHCxo0pIUBXp','yousef@lunapr.io','UTC',1,1658315337,1658315337,1658472845,1658315337,'yousef@lunapr.io',1),(957,'en','en','en','Sidharthgat','$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/','sidharth.gat2000@gamil.com','UTC',1,1658317519,1658317519,1658317911,1658317519,'sidharth.gat2000@gamil.com',1),(958,'en','en','en','sahirsharma','$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm','sharma.sahir@gmail.com','UTC',1,1658318994,1658318994,1658320493,1658318994,'sharma.sahir@gmail.com',1),(959,'en','en','en','Faisal_Mirza@','$S$E193anrIptXxOderfrfSuu6.W88escDVUfiQy9TgJ/xzb5F2TGr0','faisalmuzaffar801@gmail.com','UTC',1,1658320578,1658320578,1658320578,1658320578,'faisalmuzaffar801@gmail.com',1),(960,'en','en','en','dharmisir','$S$EJiZNj5/Ti.HZDw5BDo9xSKqdbHAkmXNsobH3iuQwbcK/EU4KaqS','dharmisir@gmail.com','UTC',1,1658321808,1658321808,1658479269,1658321808,'dharmisir@gmail.com',1),(961,'en','en','en','Nucli.fi','$S$E.arJZgQER5XW1LsffLYS/8ETeldATFSp4A.T5RCEHKrKo4g0N5P','kaustubh@nucli.fi','UTC',1,1658321812,1658321812,1658322437,1658321812,'kaustubh@nucli.fi',1),(962,'en','en','en','Siddhartha Upase','$S$ESQApn.tyEKwQa9PXsKZ7fNkF.jLbf6v1Y6oz.nYHxx4lJ3aJi1Y','s1dupase34@gmail.com','UTC',1,1658322343,1658322343,1658322343,1658322343,'s1dupase34@gmail.com',1),(963,'en','en','en','Pradeep Kumar Gohil','$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV','pradeepgohil@live.com','UTC',1,1658322581,1658322581,1658323599,1658322581,'pradeepgohil@live.com',1),(964,'en','en','en','Shryas Bhurat','$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH','shreyansbhurat@gmail.com','Asia/Kolkata',1,1658323141,1661866138,1661866138,1661866138,'shreyansbhurat@gmail.com',1),(965,'en','en','en','PEACOCK185','$S$EX89T8dMtR3VzNE.Ej63Q2DJSy2kx4dWmHPypRJyo02y1PAUDOJ0','singhdikshant250@gmail.com','UTC',1,1658324808,1658324808,1658324808,1658324808,'singhdikshant250@gmail.com',1),(966,'en','en','en','sha','$S$EsnpwVrlp2N/Fr1sazw30mJ/05BCcLLAtpMpuop96Ca.tCXu/plf','shantamgulati@protonmail.com','UTC',1,1658327865,1658327998,1658327865,1658327865,'shantamgulati@protonmail.com',1),(967,'en','en','en','Vatsala16','$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh','vatsalaarora.contact@gmail.com','UTC',1,1658327933,1658327933,1658504441,1658327933,'vatsalaarora.contact@gmail.com',1),(968,'en','en','en','AAMIR15@LIVE.IN','$S$EWvRkBMkn8AHt6sIOZz7fIngzuRrc3iliyGR2OpN57.9UbYFkAgZ','AAMIR15@LIVE.IN','UTC',1,1658330136,1658330136,1658330136,1658330136,'AAMIR15@LIVE.IN',1),(969,'en','en','en','maddy.in.a.dream','$S$EvgmX577R6J1NHRhuDjgagW7vb9ckWtblrmfuA8VNVtqjhepMDoT','f20200049@pilani.bits-pilani.ac.in','Asia/Kolkata',1,1658332611,1662790500,1662790500,1662790500,'f20200049@pilani.bits-pilani.ac.in',1),(970,'en','en','en','Nada Jabr','$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq','njabr@cryptostein.org','UTC',1,1658336047,1658336107,1658929184,1658928990,'njabr@cryptostein.org',1),(971,'en','en','en','Nirmal K','$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk','nirmal55955@gmail.com','Asia/Kolkata',1,1658339570,1665319329,1665319329,1665319329,'nirmal55955@gmail.com',1),(972,'en','en','en','OrganicLedger','$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy','sunnyvaish@humanfirstglobalventures.com','Asia/Kolkata',1,1658341001,1661796471,1661796370,1661796370,'sunnyvaish@humanfirstglobalventures.com',1),(973,'en','en','en','vinitye','$S$EGf0tuZlK8O2ubyn4AqPfi6CZtAHH/KnFlqS.i2UsO5zRa.cuSP0','vinitye.defi@gmail.com','UTC',1,1658341918,1658341918,1658412975,1658406638,'vinitye.defi@gmail.com',1),(974,'en','en','en','Adetunji Tobi','$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s','tobiadetunji5@gmail.com','UTC',1,1658344981,1658344981,1658411797,1658344981,'tobiadetunji5@gmail.com',1),(975,'en','en','en','prv','$S$EmHYb4e4ud6a67Q6pp8jBXL8gmBEnnw30cezNd3a9AKZUt/WGRO9','parv.bhadra@gmail.com','UTC',1,1658345470,1658345470,1658348051,1658345470,'parv.bhadra@gmail.com',1),(976,'en','en','en','Dinesh Kshatriyan','$S$E9v76vlggKBGWmlOfXlpVdikxi.TWBHZeS3IBdU0OjI1RYACdJIp','mail2dineshkshatriyan@gmail.com','UTC',1,1658366487,1658366575,1658491148,1658366487,'mail2dineshkshatriyan@gmail.com',1),(977,'en','en','en','pranjalc','$S$EmUG7X1f5ZSqt/OV2d7b0QmRMoOoFK1XLy9VM0z9fPcw0U/C93Zv','pranjal.choudhury@gmail.com','UTC',1,1658386199,1658386199,1659507497,1659505066,'pranjal.choudhury@gmail.com',1),(978,'en','en','en','EQ8','$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E','madhur@eq8.network','UTC',1,1658391274,1658391274,1660811251,1660729954,'madhur@eq8.network',1),(979,'en','en','en','krishnashed','$S$EmO/d7MhCgVM85lFMvFgF7YafR.JPVhyTvbyWeh9n6PJC9i/oMql','shedbalkarkm.cs19@rvce.edu.in','UTC',1,1658396886,1658396886,1658396886,1658396886,'shedbalkarkm.cs19@rvce.edu.in',1),(980,'en','en','en','Divy vaid','$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM','divy@betterbarter.io','UTC',1,1658408166,1658412775,1660304476,1660304476,'divy@betterbarter.io',1),(981,'en','en','en','abhinav09','$S$E8A0O71mO.kaQ3owhEQLP4sVwlmO8Ho85sIMMXrD9TYNjNIPozgt','abhinavmalhotra754@gmail.com','UTC',1,1658408381,1658408625,1658413735,1658408381,'abhinavmalhotra754@gmail.com',1),(982,'en','en','en','Madhura Krishnan','$S$EavdnfZ22w4yg./ooWVWpCDYiAs5zfwEIhuitiNOhKkvTxbo/U75','madhurakrishnan31@gmail.com','UTC',1,1658414039,1658414039,1658414298,1658414039,'madhurakrishnan31@gmail.com',1),(983,'en','en','en','ragib_70','$S$EFk2QHwDSMMs7wrLB5c2ayqMuX8TVdtzrZIgpvReWPYyTbzWsAMS','ragib.hussain70@gmail.com','UTC',1,1658415943,1658415967,1658415943,1658415943,'ragib.hussain70@gmail.com',1),(984,'en','en','en','programmerraffle','$S$E/Ygme1DjDcdV8Jtz.SnMd72rN9RxI8YwczPKIAhjdUS2j3zsbCv','programmerrafflewg@caponivory.site','UTC',0,1658421713,1659270965,1659236256,1659236256,'programmerrafflewg@caponivory.site',1),(985,'en','en','en','logixcoin','$S$EnEFn86gQYITCbzcqZG/oRq4rU/je2ZJD794gmOnPOYCwtEPjQ4u','sandeep@logixcoin.io','UTC',1,1658424962,1658424962,1658429769,1658424962,'sandeep@logixcoin.io',1),(986,'en','en','en','rishabhbansal','$S$E2Ft0RXBXUpQs0JXcAxR9pVVLbvaAvGS/nC/IoE0nkCOVTZwZzfq','rishabhbansal1855@gmail.com','UTC',1,1658434129,1658434129,1658434129,1658434129,'rishabhbansal1855@gmail.com',1),(987,'en','en','en','Khurram','$S$EL15ral5DNvEFoqZDB/AP6HlGAFLBou3bnzHgN1KgG5tBrFfENOZ','khurram@stemm.io','UTC',1,1658437320,1658437320,1658731993,1658731993,'khurram@stemm.io',1),(988,'en','en','en','yashlunavat2','$S$EAZO1KoU4/Z4upR1aQlJQzukJX9yq3CzkfkKKO699Q5aX7D2D1SC','yashlunavat13@gmail.com','UTC',1,1658457648,1658457648,1658457971,1658457648,'yashlunavat13@gmail.com',1),(989,'en','en','en','Yash Tolani','$S$EzsbM9QbPODbZVRWAxIXZ0Mb2WOw0seSqvcZCr3i2WG8MGjTaaZ/','yashrtolani@gmail.com','UTC',1,1658473672,1658473672,1658479143,1658479143,'yashrtolani@gmail.com',1),(990,'en','en','en','theweekendyogi','$S$EfdfRFLPpNflOI8x0wgIb/C55qgTbFRxRNjYNU7fy/2PYpXynQTO','machomannu@gmail.com','UTC',1,1658480751,1658480751,1658480751,1658480751,'machomannu@gmail.com',1),(991,'en','en','en','aaa','$S$EnWrSa5BxercG3htYfCNcDPBOX70yU4eZOz1lVWCdWfgYMtZjDVt','abc@gmail.com','UTC',1,1658483892,1658483892,1658483892,1658483892,'abc@gmail.com',1),(992,'en','en','en','Sumi','$S$Eo.178k6o/5wTE6PaAVxbbuzHk6OgIBh6Gll8LEPXNimOd0sw1iT','sumeet_1104@yahoo.co.in','UTC',1,1658532634,1658532634,1658548608,1658548608,'sumeet_1104@yahoo.co.in',1),(993,'en','en','en','greesh31','$S$EASJIFWaE5QYyNY6afHQYWd9RLhLowX3K.dzGZ7XyF/67ipdfbld','greesh8819@gmail.com','UTC',1,1658543040,1658543040,1658543040,1658543040,'greesh8819@gmail.com',1),(994,'en','en','en','wesscosoft','$S$EQf9s69ZhXtSp8XCdTqxNYz5ywaZGQSt39OoNw3w6LfDbcHstDxr','sha16jaffar@gmail.com','UTC',1,1658546406,1658546406,1658546406,1658546406,'sha16jaffar@gmail.com',1),(995,'en','en','en','Saipriya Bathula','$S$EhHnbVgKOixfr3xTfU6mLE2jmFdWcjWfWlscxvWdL8yUrymrpNU5','saipriyabathula9@gmail.com','UTC',1,1658547881,1658547881,1658547881,1658547881,'saipriyabathula9@gmail.com',1),(996,'en','en','en','haneef_589','$S$EvxdSl2ro3fLG1rStTO6EeBQpROxNe9DF1czvG/UooW/3gdCv1qB','shaikmahammedhaneef565@gmail.com','UTC',1,1658548014,1658548014,1658548014,1658548014,'shaikmahammedhaneef565@gmail.com',1),(997,'en','en','en','ANIMESh ojha','$S$EUXmO0WSvDp0eOPL2ZvQ3A2dtZn5LeridDqzh/bxSXc5uDDrM1ql','ojhaanimesh007@gmail.com','UTC',1,1658548120,1658548202,1658548120,1658548120,'ojhaanimesh007@gmail.com',1),(998,'en','en','en','Joyal Antony','$S$EQxlbAR1s2QQb5Psvy8/haw8H5S21/HgkrfE9qLbC.ImhYp4d3HS','antonyjoyal2468@gmail.com','UTC',1,1658548267,1658548267,1658548267,1658548267,'antonyjoyal2468@gmail.com',1),(999,'en','en','en','parinav','$S$Eexoo5GOdY2o4UlKrPP2PVKsjDCul2YmZLq7mHlIMjH1alE78NMI','parinav.c19@fms.edu','UTC',1,1658548434,1658548434,1658548434,1658548434,'parinav.c19@fms.edu',1),(1000,'en','en','en','keshav','$S$EIWGiUR71Usmq3d1CQQlVgdk3e18e34Hwl3Wy1qHWDMrgcUOKoPS','keshavsharma25052001@gmail.com','UTC',1,1658548477,1658548477,1658548477,1658548477,'keshavsharma25052001@gmail.com',1),(1001,'en','en','en','mayank000786','$S$E6U/jXP4UK2g0iXB88mEFv7WxSowFLq2PSDtwXsS1I6uuROyD9bQ','mayank000786@outlook.com','UTC',1,1658548519,1658548561,1658548519,1658548519,'mayank000786@outlook.com',1),(1002,'en','en','en','cshibu','$S$EBaJwdSApk/WbW5jJjhUywpb2lNKDGxYmKxX8NZSJkc2glzrTlo2','shibuchakravorty@gmail.com','UTC',1,1658548589,1658548983,1658601142,1658601142,'shibuchakravorty@gmail.com',1),(1003,'en','en','en','oluwaconquer','$S$E/t00K2I4yr5RBLz4ryGBCL2B/5ckemaqTPpsVgn762WbwgizuTB','oluwatimmy27@gmail.com','UTC',1,1658548694,1658548694,1658548694,1658548694,'oluwatimmy27@gmail.com',1),(1004,'en','en','en','Akash _','$S$EmkZnICK6gTD1htJb5PytycIjEQrD1xtQ92yNS70MEmPDSH6Jcds','9577akashsingh@gmail.com','UTC',1,1658548845,1658548845,1658549777,1658548845,'9577akashsingh@gmail.com',1),(1005,'en','en','en','hassan','$S$EuusK0UClQbQWs2EAfeJm8NcY8JWYOTpjWc1TitOE8BU4W3i1Xy5','hassanafzal241@gmail.com','UTC',1,1658549062,1658549062,1658549062,1658549062,'hassanafzal241@gmail.com',1),(1006,'en','en','en','Cmsingh','$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9','cmsinghcrypto@gmail.com','UTC',1,1658549136,1658896583,1658899783,1658896308,'cmsinghcrypto@gmail.com',1),(1007,'en','en','en','tobinho -','$S$ElUQp2KnSoftNqtQWccUMx5pBqZaKOhjdq35yjzzrG8Xs/U63y8L','tobexisreal@gmail.com','UTC',1,1658549464,1658549464,1658549464,1658549464,'tobexisreal@gmail.com',1),(1008,'en','en','en','Raju62','$S$Evb5.qF6yGgKp15y5QhqGgcVe9coNsHLKaqRQhkFVPOFy4ImrlzF','r6kumar62@gmail.com','UTC',1,1658549674,1658549674,1658549674,1658549674,'r6kumar62@gmail.com',1),(1009,'en','en','en','anas','$S$EFePm8OIjWgto/iZPESALyeJb3QW4w0AmM8VPr90fmC8oFb7RJ5Z','anastaxi786@gmail.com','UTC',1,1658549821,1658550037,1658550007,1658549821,'anastaxi786@gmail.com',1),(1010,'en','en','en','Gabru','$S$ElpsZgTsWd3JOr/U.mPWQGXLaCZNQnTePnzgGu7zbXLHhHrVHIHs','kktanveer15@gmail.com','UTC',1,1658549900,1658549900,1658549900,1658549900,'kktanveer15@gmail.com',1),(1011,'en','en','en','TANUSREE NATH','$S$EgH7QJVJP6OslQ/gmyE7DuvlmvAIOnTnEme.0v0EyR7y3Y6aHxkA','tanusree.nath2001@gmail.com','UTC',1,1658550005,1658550005,1658550005,1658550005,'tanusree.nath2001@gmail.com',1),(1012,'en','en','en','drgvs','$S$ENMgS16CD.xfjeMWWxXesJtz..hV00zuu8AW6F43EU1m5Krwj0hr','drpraveen.ganapathiraju@gmail.com','UTC',1,1658550149,1658550149,1658550149,1658550149,'drpraveen.ganapathiraju@gmail.com',1),(1013,'en','en','en','freedomb_1','$S$ETfqfMQMfMjyRHTGyyzgJRNdRc7GnEJR0mOk09E.9uvjXRC7ZIuV','bossf7533@gmail.com','UTC',1,1658550285,1658550989,1658550994,1658550285,'bossf7533@gmail.com',1),(1014,'en','en','en','Anup Kotur','$S$Ed01moPjU0sxNEPgzZzM0zkeUKjuhnB4o8YQz7rkxHpWOvETAbCo','anupkotur29@gmail.com','UTC',1,1658550302,1658550302,1658550302,1658550302,'anupkotur29@gmail.com',1),(1015,'en','en','en','gabani yash','$S$ESW4znvpmDTgkiyTzq.mpXNVKqcf.WYxXA4IXsC5zq6GwYCUW4zg','gabaniyash845@gmail.com','UTC',1,1658550389,1658550389,1658552164,1658550389,'gabaniyash845@gmail.com',1),(1016,'en','en','en','Arkapravo Mukherjee','$S$EN4CRVKsZX9jWBwtaKWpTLk1xBfroyvY7NPcKrf68JKa1BZiqNtt','arkapravo.mukherjee10@gmail.com','UTC',1,1658551610,1658551610,1658551815,1658551610,'arkapravo.mukherjee10@gmail.com',1),(1017,'en','en','en','infovicky','$S$EbDEBi2.k4oFAklrd0i04U9t0WEPg59ohN/i8iWtHXC9jUe54UXw','digitalvickyrajput@gmail.com','UTC',1,1658551716,1658551716,1658551716,1658551716,'digitalvickyrajput@gmail.com',1),(1018,'en','en','en','djratan','$S$Eq6rminSXR8ZcuoUIH/eSIgg0ZEwDIJ3gr8jsC9Q36L/SPRO5VbI','ratanprajapati1242@gmail.com','UTC',1,1658552508,1658552508,1658552508,1658552508,'ratanprajapati1242@gmail.com',1),(1019,'en','en','en','chidvi7','$S$Ed82QzhUxcW4/o/4qvZSLF4gJncbP3Wsusrcix0YS8qmHBPM./EX','mandavilli.chidvilas.7@gmail.com','UTC',1,1658552911,1658552960,1658552911,1658552911,'mandavilli.chidvilas.7@gmail.com',1),(1020,'en','en','en','Inder_21','$S$EYCSk/KS5YaN1dsvQ6hzPapMINZKt6tbfQYiXNAd2IpqKmWLvp62','indersuri.21@gmail.com','UTC',1,1658553678,1658553678,1658553678,1658553678,'indersuri.21@gmail.com',1),(1021,'en','en','en','Dattatraya07','$S$E7mBFDZNaxjviydUzMXeESgammq6cjwSfl.UXGLIXVhwCZ6GWfmN','dkyouraj@gmail.com','UTC',1,1658553718,1658553759,1658553718,1658553718,'dkyouraj@gmail.com',1),(1022,'en','en','en','Subhayan Moitra','$S$Eux.dPL.snU.Nj7uzsdre6vMVdz3NmQx9NEw5njB9XHlotnzS7bR','moitra.subhayan01@gmail.com','UTC',1,1658553952,1658553952,1658553952,1658553952,'moitra.subhayan01@gmail.com',1),(1023,'en','en','en','Ankita_Panpatil','$S$EyFtJqd1oUnZc599p6Xt6EO5qERAo6aoSnr1r2wg.HSMLwE1Vkw4','ankitapanpatil459@gmail.com','UTC',1,1658554191,1658838698,1658838583,1658838583,'ankitapanpatil459@gmail.com',1),(1024,'en','en','en','Rajat Sarawagi','$S$EqU9mtPez8x6XYvt76UYIGCB.aLCMd8u4671zN8bFUmncSa.i.HZ','rajatsarawagi07@gmail.com','UTC',1,1658555872,1658555872,1658555872,1658555872,'rajatsarawagi07@gmail.com',1),(1025,'en','en','en','Shanzay4','$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W','Shanzay.lizay41@gmail.com','UTC',1,1658557126,1658557534,1658558483,1658557126,'Shanzay.lizay41@gmail.com',1),(1026,'en','en','en','thisismaheshj','$S$EtQK1A4o/7LVTDOKmVVr9W5jCe.zEleSg9pB8f4DkPl8tLDVwGP/','mahesh@oneupi.com','UTC',1,1658557169,1658557169,1658557548,1658557169,'mahesh@oneupi.com',1),(1027,'en','en','en','Chetan','$S$E90Mf5A4Sy/Q4/6G1Ypq4ELy2VqlCRsG3QyhQLSTnNBQAM2AGKr8','CHETAN_HMT@YAHOO.COM','UTC',1,1658557212,1658557212,1658557212,1658557212,'CHETAN_HMT@YAHOO.COM',1),(1028,'en','en','en','trevpery','$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ','nftwith@gmail.com','Asia/Kolkata',1,1658557246,1661883685,1661883685,1661883685,'nftwith@gmail.com',1),(1029,'en','en','en','sriram sohan','$S$EVm0cBrKzJhPwofqieRuHczdSpr2uDfo.uER79Pb8NIOx1WqqfCK','sriramsohan@gmail.com','UTC',1,1658557326,1658557326,1658557326,1658557326,'sriramsohan@gmail.com',1),(1030,'en','en','en','adityaweb3','$S$Edq/KqazDMqcfg8xF.rJg1/Ww36PaD/TaGsucaFeAw1XEP9WoU9w','adityapanigrahy134@gmail.com','UTC',1,1658557443,1658558563,1658558532,1658557443,'adityapanigrahy134@gmail.com',1),(1031,'en','en','en','yemoche@','$S$EiddstellFKvXS00M51UTu4iw3RA7AnTreTUK5EGYau8KnQrXeK1','Sundayadeyemi8@gmail.com','UTC',1,1658557967,1658557967,1658557967,1658557967,'Sundayadeyemi8@gmail.com',1),(1032,'en','en','en','theakshatsengar','$S$ED23U5E/0XcNddULht3zvgpGsLPg8Sb52Goy.X5d3iBIhqhdDhND','helloakshatsengar@gmail.com','UTC',1,1658558100,1658558214,1658558100,1658558100,'helloakshatsengar@gmail.com',1),(1033,'en','en','en','zenyogi','$S$Ei2oFY1Yobd0o5AoNLHgbDtkSiF38EAgAk756FiFlKWRg9C.eT5X','bv@trustflow.in','UTC',1,1658558333,1658558367,1658627144,1658558333,'bv@trustflow.in',1),(1034,'en','en','en','Sravan715','$S$EAOF5aT/d83058p1IcsCKJusQ3JJMMjDrb1YtMd4jXGPUErJcEE2','sraonebodla@gmail.com','UTC',1,1658558397,1658558397,1658558397,1658558397,'sraonebodla@gmail.com',1),(1035,'en','en','en','kalpeshahir','$S$EqP7jL6.VJXYyPYNw7LcpAZ4hKxyLLKUIloK3LM6MExOhAgGavA1','kalpeshwebdesigner@gmail.com','UTC',1,1658558474,1658558474,1658558474,1658558474,'kalpeshwebdesigner@gmail.com',1),(1036,'en','en','en','oshioke.ui','$S$EyOUQ.ElumkBzINKbX9cnpbqKdeaap2UwnCD8YLEiRr8irnVm4e9','oshiomah20@gmail.com','UTC',1,1658559272,1658559272,1658586311,1658559272,'oshiomah20@gmail.com',1),(1037,'en','en','en','Akash_Chopperla','$S$EF0H6y41VnaN4P0s1oATnO3K0bo.yRaFXsGb3i.tM6lmup7eftBt','akash.chopperla090@gmail.com','UTC',1,1658559343,1658559343,1658559532,1658559343,'akash.chopperla090@gmail.com',1),(1038,'en','en','en','Crowntex2','$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP','jimohademuyiwa@gmail.com','UTC',1,1658559497,1658559497,1658559731,1658559497,'jimohademuyiwa@gmail.com',1),(1039,'en','en','en','Kunalbura','$S$EwkLFptIPEvXCJOUf0L209TDR6.8uLyuWNtdSYGa.yqT1cktrBeI','krunalbura@gmail.com','UTC',1,1658559798,1658559798,1658559798,1658559798,'krunalbura@gmail.com',1),(1040,'en','en','en','Taimoor Ghafar','$S$EfGuzhRw1/MuIUKIkRq/dgIcbce81ogIaR.jDb0ADZcrlPFhd2Zt','khantaimoor522@gmail.com','UTC',1,1658560028,1658560097,1658560028,1658560028,'khantaimoor522@gmail.com',1),(1041,'en','en','en','shivam_arya_10','$S$ECajfUhl3.1qHYKPqI3gKwEAFMCjhNGYHwmL4FI8X55KB7ivoPiA','shivamarya435@gmail.com','UTC',1,1658560539,1658560539,1658560539,1658560539,'shivamarya435@gmail.com',1),(1042,'en','en','en','Shahriar Faysal Kaumol','$S$EeORmBPfAXXFQbfdNT8ew1pqD3FxfPZnmuxe2ldBeT1ZtPyduoOf','shahriarfaysal99@gmail.com','UTC',1,1658560570,1658560640,1658570237,1658560570,'shahriarfaysal99@gmail.com',1),(1043,'en','en','en','joshman9318','$S$E3opzFHSq66NW.BP1MTOn9NaZTyGtvkQ.iZ.K/7L2p6ARccj/3/E','olugajoshua@ymail.com','UTC',1,1658561281,1658561506,1658761148,1658561281,'olugajoshua@ymail.com',1),(1044,'en','en','en','Shubham Patil','$S$E1Y94IMLdC8fgy7FRa03grOvlqL8Lg6/362bJtuNdYgkr3vWdKQw','shubhampatilsp873@gmail.com','UTC',1,1658561995,1658561995,1658572827,1658561995,'shubhampatilsp873@gmail.com',1),(1045,'en','en','en','sankulasati','$S$EB8LbT3QKw3HPHGt6EfOIVtko7fT4eoIsjBrAim84uOIlkSCan2f','sankul.asati@gmail.com','UTC',1,1658562335,1658562335,1658564642,1658562335,'sankul.asati@gmail.com',1),(1046,'en','en','en','vedant04','$S$EYNWWRtNy4qPi4bGJgnj9DGRH2xPEGnGXXoNT7CpBmuvJ1h0PIEO','vedant.s.jha@gmail.com','UTC',1,1658562798,1658562798,1658562798,1658562798,'vedant.s.jha@gmail.com',1),(1047,'en','en','en','Akib','$S$EzsEMJ1AhNGdnTDGjWLQAJVd7zUHjuMX0FuL26uijqMGNX5ZOnqq','akibbabu24@gmail.com','UTC',1,1658563484,1658563484,1658563484,1658563484,'akibbabu24@gmail.com',1),(1048,'en','en','en','Jossygold','$S$EJnxnWUz7Qj8E0dqYKlx1Ocl8PBRzD9PPmoMO03N7aiRMqlg4AbQ','samjozzy22@gmail.com','UTC',1,1658563938,1658563938,1658564739,1658563938,'samjozzy22@gmail.com',1),(1049,'en','en','en','3FuturesFund','$S$Ey4C8zU2Lw4HulyuuC5flIy1PnOxiuinC/mmQTPWUUX0Ys/.tDjZ','connect@leadsandloans.com','UTC',1,1658564124,1658569412,1658610034,1658564124,'connect@leadsandloans.com',1),(1050,'en','en','en','Karthik Rajesh','$S$ELikUxhT5RzvdFKY3E1SJSpQOPeI2r0Kf3FOwIZpXftYl81FzsQq','karthik.s.rajesh20@gmail.com','UTC',1,1658566062,1658566122,1658566062,1658566062,'karthik.s.rajesh20@gmail.com',1),(1051,'en','en','en','vappsbox','$S$EKva/OVSUllc6C9Me3KcCAvNSaeOsRuDTBHCAJpiX4rAVai0PTt0','vappsbox@gmail.com','UTC',1,1658567473,1658567823,1658924873,1658567473,'vappsbox@gmail.com',1),(1052,'en','en','en','elior','$S$EoF5zh9gaIoDEorL.Ktv7e7zeNHxaZTbov.QByz5/s38qG69qCNS','sseun976@gmail.com','UTC',1,1658567713,1658567713,1658567713,1658567713,'sseun976@gmail.com',1),(1053,'en','en','en','uv_goyal','$S$ELyJ/PG2mQSKSPhKISPhAILzFdWIw/GTH1ULUoeqdr5zmv5vmEZ2','toyuvrajgoyal@gmail.com','UTC',1,1658568875,1658568875,1658568875,1658568875,'toyuvrajgoyal@gmail.com',1),(1054,'en','en','en','Edidyong','$S$EEmQEfeJVB9D6/V.wes/LHfCIIv7F68oTFh8FukcvYjlkHtR3hTv','undiesabastine@gmail.com','UTC',1,1658568939,1658568939,1658569272,1658568939,'undiesabastine@gmail.com',1),(1055,'en','en','en','prakriti20','$S$EvIwv9iYd6HBM1EACxLkM/JsyTLqU9wFIuj1kZY56Wi5LhhbK5F0','chessprakriti@gmail.com','UTC',1,1658568980,1658568980,1658568980,1658568980,'chessprakriti@gmail.com',1),(1056,'en','en','en','A_user_who_loves_to_learn','$S$ExTMc317b3wGn59co1HTlO8p1s7dRRm/ISj.w6Bw3WMDP/swbTX4','yashikashetty15@gmail.com','UTC',1,1658572301,1658572301,1658573109,1658573109,'yashikashetty15@gmail.com',1),(1057,'en','en','en','nitinbhshn','$S$EYoMLK1/isDY9ZQr9/qMeUlgfLRVTHg3hOhwj5yFPeFR2Pb8AI30','nitinbhushankn@gmail.com','UTC',1,1658573295,1658573295,1658573295,1658573295,'nitinbhushankn@gmail.com',1),(1058,'en','en','en','@tanmayaswain','$S$EB2DtmoqrFJEOGX1KNzfI59nGNrcR2kUBUI5dGMlxGk03dEd1nfH','tanmayswain007@gmail.com','UTC',1,1658574730,1658574730,1658574730,1658574730,'tanmayswain007@gmail.com',1),(1059,'en','en','en','boma_naps','$S$EV7Ll5KViuErLxgtEiSg8sCOZ613LkRcC9uW6uaM3muOsJMdkyi0','mercybomanaps@gmail.com','UTC',1,1658575297,1658904424,1658904292,1658904292,'mercybomanaps@gmail.com',1),(1060,'en','en','en','nirupam_s','$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N','nirupamsrivastava@gmail.com','UTC',1,1658576533,1658576533,1658588581,1658588400,'nirupamsrivastava@gmail.com',1),(1061,'en','en','en','vineet.ranka','$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr','vineetranka03@gmail.com','UTC',1,1658576668,1658689817,1658696374,1658688772,'vineetranka03@gmail.com',1),(1062,'en','en','en','xhagrawal','$S$E8hAk5oq6ktJdJjQNfl8bl5denQJfxV7kaJGnx9tK5URFajI//u3','xhagrawal2@Gmail.com','UTC',1,1658577147,1658577193,1658597934,1658577147,'xhagrawal2@Gmail.com',1),(1063,'en','en','en','vlan1337','$S$ER3Cco49tsgruy8oMyxo7Pv1sqmLzfn4cnH1UYAGFZ2AydiuD.zG','velan.chandrasekar11@gmail.com','UTC',1,1658577949,1658578363,1658578320,1658577949,'velan.chandrasekar11@gmail.com',1),(1064,'en','en','en','Ankqur','$S$EkLZ3k4h0BW9gqX6PboeuiyfEkzq6monzic4tvDHYxxvoe0axBV4','adityakumaratre@gmail.com','UTC',1,1658581690,1658581690,1658581690,1658581690,'adityakumaratre@gmail.com',1),(1065,'en','en','en','Shanty','$S$Ek9JRfX.TIr/vKSgTAqcwf8cKUjchBoIdVLm3hVGZZPCP26l1J/D','sms91300@gmail.com','UTC',1,1658582703,1658582703,1658587038,1658582703,'sms91300@gmail.com',1),(1066,'en','en','en','Therahuls1ngh','$S$EC1ScEZowePzpQ5zkS2mbHiSPWzTgQiDaXbBJgBAGbfSNiOyo20x','therahuls1n9h@gmail.com','UTC',1,1658582992,1658582992,1658582992,1658582992,'therahuls1n9h@gmail.com',1),(1067,'en','en','en','Sarang','$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm','sarangbora@gmail.com','UTC',1,1658584714,1658584714,1658585573,1658584714,'sarangbora@gmail.com',1),(1068,'en','en','en','varun_pradhan','$S$E9M.B8hIl5O4UPg3r.6H1k/ZdqyX1bJ5LEPCx5nwX9SyzFMgO8QF','varunpradhan.scoe.it@gmail.com','UTC',1,1658590183,1658590806,1658591134,1658590183,'varunpradhan.scoe.it@gmail.com',1),(1069,'en','en','en','sudeep s kamat','$S$E5TR9Av4xQOExbm9a0E1m/MTKjrjdHhpnkf15sh1nc2.nHVX41QI','sudeepkamat79@gmail.com','UTC',1,1658592915,1658593111,1658593312,1658592915,'sudeepkamat79@gmail.com',1),(1070,'en','en','en','Shreyas Padmakiran','$S$EKMkX3rpA7l8CBG76jMyyqXIuq4sAphNxjj9SCLs2P6ObnctGpRF','shreyaspadmakiran@gmail.com','UTC',1,1658593074,1658593074,1658593074,1658593074,'shreyaspadmakiran@gmail.com',1),(1071,'en','en','en','Naman','$S$EHki6mm/p3K.cTar4uT64sGXPEP4irH.CsfsXZjvXoMAMCq3pShz','nmcnmc2010@gmail.com','UTC',1,1658596345,1658596345,1658596345,1658596345,'nmcnmc2010@gmail.com',1),(1072,'en','en','en','Bharat','$S$E6wJR8G52aoU0AVGj9SzxvObUo94uX5burjeePBlzyenkThvdVjU','bharatavicii@gmail.com','UTC',1,1658596468,1658596468,1658636295,1658635918,'bharatavicii@gmail.com',1),(1073,'en','en','en','ashwinnatraj13','$S$EP.jAecfTOhW7bHeLGBof0A6nHwzI0ViZxUpRLALwFmcD/8s7MSp','ashwinnatraj13@gmail.com','UTC',1,1658596863,1658596863,1658596863,1658596863,'ashwinnatraj13@gmail.com',1),(1074,'en','en','en','ankitzm','$S$EZ1vy8UQ8hEADOWpaZnYdWaw8S1qFj9yagFlv2C2vZMVdEjtyjo.','snkit.singh.zm@gmail.com','UTC',1,1658612083,1658612259,1658824073,1658612083,'snkit.singh.zm@gmail.com',1),(1075,'en','en','en','oshal','$S$EJKVvN.E1d40.SjyAvTTAM1OM7na2eraRHiV7fLalhDcM5xPRxf8','oshalurade7@gmail.com','UTC',1,1658612943,1658612943,1658612943,1658612943,'oshalurade7@gmail.com',1),(1076,'en','en','en','osama','$S$EFslGv7BilYkrkULP4GjZ7CqD7IGTm4GqSuAbXqxP6YRKRsUKnPf','osamarizk20@gmail.com','UTC',1,1658630295,1658630295,1658631596,1658630295,'osamarizk20@gmail.com',1),(1077,'en','en','en','bhumitbng','$S$ELriw.IIEUQ7Mnfj5zwN4olpHNhrXhy9RzLNj3bJSVwmJGp.EeV2','bhumitbng@gmail.com','UTC',1,1658633801,1658633905,1658634831,1658633801,'bhumitbng@gmail.com',1),(1078,'en','en','en','zapstee','$S$EmXXXm.Vb/f6JuGHOpdJ1yonOtLoMZ.vrcbv.o/8CJPmSngE/YpC','push.srstv@gmail.com','UTC',1,1658644509,1658644546,1658644509,1658644509,'push.srstv@gmail.com',1),(1079,'en','en','en','nibinrajmr','$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP','nibinorgvrypto@gmail.com','UTC',1,1658644702,1658644702,1658789649,1658644702,'nibinorgvrypto@gmail.com',1),(1080,'en','en','en','0xNishchit','$S$E27el7bBAGUG1pbe.9tq0HQRfeTOkgh1uQPv1L6BAXBI6n1z4mr7','nishchitpatel84@gmail.com','UTC',1,1658653591,1658653591,1658654173,1658653591,'nishchitpatel84@gmail.com',1),(1081,'en','en','en','ritzm','$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29','iamrohitmote@gmail.com','Asia/Kolkata',1,1658653595,1660971856,1660971856,1660971856,'iamrohitmote@gmail.com',1),(1082,'en','en','en','Enochnewton','$S$E5957qxWr2McNt76Lp.VNwKZpbzvp1tcvcI/W0ECFLIADub2Iksc','ologunyeenoch@gmail.com','UTC',1,1658655312,1658655312,1658655312,1658655312,'ologunyeenoch@gmail.com',1),(1083,'en','en','en','fmd-sj','$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5','fmd@ibentenergy.com','UTC',1,1658659105,1658659105,1658660761,1658659105,'fmd@ibentenergy.com',1),(1084,'en','en','en','Nalndamktplace','$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq','contact@nalnda.com','Asia/Kolkata',1,1658660579,1660831516,1664989648,1664989648,'contact@nalnda.com',1),(1085,'en','en','en','purubansal','$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0','bansalpuru@gmail.com','UTC',1,1658662040,1658662341,1658859836,1658668836,'bansalpuru@gmail.com',1),(1086,'en','en','en','Rohit Chillar','$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC','rohit.chillar31@gmail.com','UTC',1,1658662208,1658663225,1659375660,1659375660,'rohit.chillar31@gmail.com',1),(1087,'en','en','en','sharry','$S$E.TRHn0akaApqSOtq6ViItRCTFESBCF6WFck7gVkT0W.SaF6aLsI','sharonpraiseakpunne1@gmail.com','Africa/Lagos',1,1658662311,1661116302,1661116302,1661116302,'sharonpraiseakpunne1@gmail.com',1),(1088,'en','en','en','bunny','$S$E3wBM7s82sYMS8dLyEoHkRbPrakdmH46jlz997hNhTs94UnbkVsN','rishavgoyalofficial@gmail.com','UTC',1,1658666589,1658666589,1658666589,1658666589,'rishavgoyalofficial@gmail.com',1),(1089,'en','en','en','Harsh_Kumar','$S$ERLEjN8mV3JcP0PumVe0IGHgRnkP31roqYQP/JEuDelNTgo47Fnb','harshkumar20042002@gmail.com','UTC',1,1658667278,1658667278,1658667278,1658667278,'harshkumar20042002@gmail.com',1),(1091,'en','en','en','Debashish','$S$EFITSIyUMsfcqjjVbGK6GfI/eytPooCN6bD5iGd5Ja/qAYklpNfc','debashish@50.today','UTC',1,1658692294,1658692294,1658692294,1658692294,'debashish@50.today',1),(1092,'en','en','en','awkquarian','$S$Eli/.IkNjj85V0DTFS3vdqZpTu2zVECHs8dSKRcBXVKeG2Pxn4A3','rakshitaphililip1102@gmail.com','UTC',1,1658717829,1658717829,1658718016,1658717829,'rakshitaphililip1102@gmail.com',1),(1093,'en','en','en','awkquarian2','$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw','rakshitaphilip1102@gmail.com','UTC',1,1658720441,1658721159,1658830741,1658720441,'rakshitaphilip1102@gmail.com',1),(1095,'en','en','en','Metadecrypt','$S$E0byrY6UlQbh7vVVl/S/rNbORTk/DPDuBtPQ7Amn5cQyZeDyPIrs','thakur@metadecrypt.co','UTC',1,1658723930,1658724058,1660021280,1660021280,'thakur@metadecrypt.co',1),(1097,'en','en','en','Dexchange','$S$EZ.9J7FEoOTrGqwAHarE.LYH0gZM6XJDiUsnI/DDsHAyr226cQXZ','kiran@dexchange.live','Asia/Kolkata',1,1658736492,1663516002,1665397287,1665383005,'kiran@dexchange.live',1),(1098,'en','en','en','Digitata Capital','$S$E6lam7W0Gh3hBwADvTOjAWFkk8pDawroY7nDFx04Kxg.HPO7H/mB','flora@digitata.xyz','UTC',1,1658741394,1663743817,1658743849,1658741394,'flora@digitata.xyz',1),(1099,'en','en','en','test','$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP','test@mgaal.com','UTC',1,1658742156,1658742156,1658742156,1658742156,'test@mgaal.com',1),(1100,'en','en','en','Test_Jacob_Bdt','$S$EgWVFzHFZkR13vMxBfoaSLANYEOLGesRO6vGuXe3D6PzFN7vEwLx','goku54477@gmail.com','UTC',1,1658748229,1658748229,1659367513,1659367318,'goku54477@gmail.com',1),(1101,'en','en','en','Anubhav202','$S$Ez.phZWASOIPMJvXKRKyAmNOjo9DKKPLCh2OZGqiXCi9tVLadsB7','guptaanubhav907@gmail.com','UTC',1,1658751233,1658751233,1658751233,1658751233,'guptaanubhav907@gmail.com',1),(1102,'en','en','en','RushOnly','$S$EAX1cgq.8x1lwQatvQ4/uUxaXhzGUyWtsFvYAIj7CEmwpO8dqhgz','ankit@onpar.in','UTC',1,1658757463,1658757463,1658757463,1658757463,'ankit@onpar.in',1),(1103,'en','en','en','devenrathodrd','$S$E.w3sf.QAnwekP7PCyF.4g6T.MJgF6Sa53hdXxdPope56Xm3/wlQ','devenrathodrd@gmail.com','UTC',1,1658773547,1658773547,1658775093,1658773547,'devenrathodrd@gmail.com',1),(1105,'en','en','en','ilya_fact','$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC','thefact.mgmt@gmail.com','UTC',1,1658785422,1658785422,1658874368,1658823010,'thefact.mgmt@gmail.com',1),(1106,'en','en','en','shivansh193','$S$EpLx97.5x2YWvHE1cl9.CRH5saR.hmeelLsAPCza1O4yThMrWTw4','shivanshkalra796@gmail.com','UTC',1,1658805978,1658805978,1658901446,1658805978,'shivanshkalra796@gmail.com',1),(1107,'en','en','en','mohit0a','$S$Epazgo5le48D/bfYjDWKjeK8qjQCxy4UFJ7C5jQ6NiATsxFSi759','mohitpardhi58@gmail.com','UTC',1,1658809330,1658809330,1658810308,1658809330,'mohitpardhi58@gmail.com',1),(1108,'en','en','en','ishita7077','$S$Ev03sHxKp94VOHokNjdroxE.unbxyjdjVYdbd6AOl/kJVrz6ma9l','polkadogmom@gmail.com','UTC',1,1658813565,1663763059,1658923208,1658813565,'polkadogmom@gmail.com',1),(1109,'en','en','en','Jaski','$S$EdOrZqzPpEQ0mwyI2YoQtbdxdTaBt9WWRpBNXnkhuFlS.0/nEram','work.jaski@gmail.com','UTC',1,1658815876,1663763059,1658816501,1658815876,'work.jaski@gmail.com',1),(1110,'en','en','en','omnificence','$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT','devshahofficial001@gmail.com','UTC',1,1658817206,1658942412,1658944603,1658942243,'devshahofficial001@gmail.com',1),(1111,'en','en','en','Tushar-1996','$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT','tushar.singhal1.ts@gmail.com','UTC',1,1658842022,1658844164,1658844315,1658843994,'tushar.singhal1.ts@gmail.com',1),(1112,'en','en','en','quilt','$S$E7CQVYjd3jCZuQOhaaSiYxB54EA9lveWPrWzP8dJAuokxQodDVVs','info@quilt.chat','UTC',1,1658843703,1658843816,1658993272,1658843703,'info@quilt.chat',1),(1113,'en','en','en','Sourya Ganguly','$S$EzWLvqyxttWMHDlMyFqXcP4idRyFB2nRRb8.9OZZ/iKe6ZRCfmZG','sourya.ganguly02@gmail.com','UTC',1,1658843858,1658843858,1658843858,1658843858,'sourya.ganguly02@gmail.com',1),(1114,'en','en','en','dipendub','$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi','dipendu@tarisa.tk','Asia/Kolkata',1,1658844078,1661157648,1663582907,1663582516,'dipendu@tarisa.tk',1),(1115,'en','en','en','deepakghadge9@yahoo.com','$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND','deepakghadge9@yahoo.com','UTC',1,1658846766,1658846766,1658923364,1658846766,'deepakghadge9@yahoo.com',1),(1116,'en','en','en','saurav-nayak','$S$EWagIcSqYOnKipVYW/Lo5h/QUGmlstmK8uSE.hJm1mxnmi089sq3','sauravnayak51@gmail.com','UTC',1,1658855588,1658855588,1658855588,1658855588,'sauravnayak51@gmail.com',1),(1117,'en','en','en','Razor45blue','$S$EbguFlrO0ADEt5nIHsQItba8D./F0Rubun7Et064lo20yBFFj.YM','mhrishik99@gmail.com','Asia/Kolkata',1,1658874240,1665132811,1665133527,1665132786,'mhrishik99@gmail.com',1),(1118,'en','en','en','sibi_sr','$S$EMNAKz3KG6vmQWqBq5Yh3CW/uBBm.lCydsTGOYCJjw1mxsG/v5Re','sibikkchalai@gmail.com','UTC',1,1658893358,1658893358,1658893541,1658893358,'sibikkchalai@gmail.com',1),(1119,'en','en','en','Naman_codes','$S$EzWuoi6N8ZtdhaRj3/UQSF.2/o2v3KNhoRwjNYvKmme.r/TkOsJI','naman152728@gmail.com','UTC',1,1658893362,1658893418,1658893362,1658893362,'naman152728@gmail.com',1),(1120,'en','en','en','ram1707','$S$EOiI3KrDstEHVzdRBFlV7PseEMMOO6/uTmUV.nmcMZcxMnfE171G','ramsharan1707@gmail.com','UTC',1,1658893369,1658893369,1658903892,1658893369,'ramsharan1707@gmail.com',1),(1121,'en','en','en','harshal','$S$E6IXl0E7f1LOMMQliCr/rEqAmwL2uIMeVugKrQ.UY6/dBvx8wg/0','harshalsonavane1@gmail.com','UTC',1,1658893493,1661878363,1658893493,1658893493,'harshalsonavane1@gmail.com',1),(1122,'en','en','en','Deed','$S$Ed/wLW821dc8Ub592rlcnoW6HJLlYmzYkk0L958tu90et1E2E9K.','i.durdana@gmail.com','UTC',1,1658893591,1658893591,1658920325,1658893591,'i.durdana@gmail.com',1),(1123,'en','en','en','vinayng','$S$E43QrcSJ28Fs0HcRKcCnmrxxU22LzLRsGThTI1GKuiawW.nhLJbP','vinayng.iiml@gmail.com','UTC',1,1658893704,1658893704,1658893704,1658893704,'vinayng.iiml@gmail.com',1),(1124,'en','en','en','Syed Mehar Ali Shah','$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y','mehar3658@gmail.com','UTC',1,1658893793,1658893924,1658894425,1658893793,'mehar3658@gmail.com',1),(1125,'en','en','en','nikhilkr@2001','$S$EceIWpUJOKF2ENxsD0nUJqegE9r..3AvRxBqh3ohdQfivEYwIlzY','jphsnikhil@gmail.com','UTC',1,1658893879,1658893879,1658893879,1658893946,'jphsnikhil@gmail.com',1),(1126,'en','en','en','mo.ulik','$S$E7jbkNiULiIUhIbTcINCF/QULkGuDQtP0jPWxwO9T9Q9BcC0U8jT','mouliksinghai@gmail.com','UTC',1,1658893928,1658893928,1658893928,1658893928,'mouliksinghai@gmail.com',1),(1127,'en','en','en','praveench','$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U','2praveench123@gmail.com','UTC',1,1658893970,1658894372,1658895184,1658893970,'2praveench123@gmail.com',1),(1128,'en','en','en','PRIYESH JHA','$S$EzTYs3FXx71od/X/Kvi.xENzSzQGL9Lnk3liodcTYlrv9HQmRHAA','priyeshjha786@gmail.com','UTC',1,1658894266,1658894266,1658894266,1658894266,'priyeshjha786@gmail.com',1),(1129,'en','en','en','ravitezz','$S$EASv3iGkzxT6pOevOPIuujFdVy4ndrHUVNsRPro0//8zUvtQm0Wv','memeofmagic@gmail.com','UTC',1,1658894429,1658894429,1658894429,1658894429,'memeofmagic@gmail.com',1),(1130,'en','en','en','Tareq','$S$EGt1vccRe9vur9suSiWN5MoxWTzzvYPzI7hy7Lw5EoByur9Tw1cR','islamshahrukh930@gmail.com','UTC',1,1658894476,1658894476,1658894843,1658894476,'islamshahrukh930@gmail.com',1),(1131,'en','en','en','Suresh_Kini','$S$Ec6DXC.1DyDgpxq65/ovQqaVSITpWdDYHFMn4yBWI5Dhm4Mo1Ksj','sureshkini0913@gmail.com','UTC',1,1658894655,1658894655,1658894655,1658894655,'sureshkini0913@gmail.com',1),(1132,'en','en','en','fandora','$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE','satish@fandora.app','Asia/Kolkata',1,1658895296,1661784812,1665037705,1665037523,'satish@fandora.app',1),(1133,'en','en','en','ShreyashK','$S$EnH1gMCXRHd8xNfkIA3fqHrpCANVIsNUP1x3ylnozVrt7HG2O3Bp','kotgireshreyash@gmail.com','UTC',1,1658895309,1658895343,1658895309,1658895309,'kotgireshreyash@gmail.com',1),(1134,'en','en','en','azad101','$S$Ek35dbDFx6FODimN0B/CefVo8dUW8aXW1Dseknil6jKIMK7mYFSA','tunibibi.com@gmail.com','UTC',1,1658895484,1658895484,1658895484,1658895484,'tunibibi.com@gmail.com',1),(1135,'en','en','en','rrahulsethi','$S$ET1q68osxMNC.3143om.HgpU/IcfNY26GLz8UaCYx2KTywc8Mz46','rrahul@webbi3.com','UTC',1,1658895736,1658895848,1658895736,1658895736,'rrahul@webbi3.com',1),(1136,'en','en','en','muntasir_mahmud','$S$ExpgYfGuccbDR1iOogmZG7dI/HvNZgbyrNBt5B8QWj8RUfhsM.fJ','muntasirmahmudrifat02@gmail.com','UTC',1,1658896581,1658896581,1658935210,1658896581,'muntasirmahmudrifat02@gmail.com',1),(1137,'en','en','en','ceosuryansh','$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs','entrepreneursuryansh@gmail.com','Asia/Kolkata',1,1658896693,1663845340,1663845556,1663845340,'entrepreneursuryansh@gmail.com',1),(1138,'en','en','en','merajaliansari','$S$EaxzcnAjHhgkFqSytbFk2PIPFG1LTCh3YY6.mABTDjUVv/gbVYHr','merajaliansari@yahoo.com','UTC',1,1658897062,1658897062,1658897062,1658897062,'merajaliansari@yahoo.com',1),(1139,'en','en','en','ygesh827','$S$ErjrhQnCm9JLSe8f5VJsiL3HKp6CxLax2L40/h3cySWJwFvBaqEC','kushwahayogesh442@gmail.com','UTC',1,1658898797,1658898797,1658898797,1658898797,'kushwahayogesh442@gmail.com',1),(1140,'en','en','en','hasib2020','$S$EewVSDskmT3R/kGdd79Snv/nypCLxbhdu9b5orO7OD/uOjhXpxie','hasib.9437.hu@gmail.com','UTC',1,1658900416,1658900449,1658900416,1658900416,'hasib.9437.hu@gmail.com',1),(1141,'en','en','en','deardpk','$S$EKbNKm4ERaTc/ZhoDcKQF81j0/Zn0YtNXoV1fyxJQCs5Iuk/FTng','deardpk1@gmail.com','UTC',1,1658900433,1658900433,1658900433,1658900433,'deardpk1@gmail.com',1),(1142,'en','en','en','Abilash','$S$ErgGEZnJ4kgL10Ec1gEju2xnav.Uikn6ONoQfsErJjHk4j.MjaKx','abilash.variar945@gmail.com','UTC',1,1658901142,1658901240,1658901370,1658901142,'abilash.variar945@gmail.com',1),(1143,'en','en','en','saiteja2401','$S$EQfT/rZPWzyxaJLFWdN8mC4GlJI0d37NsNiYONrKBwcuTRw/NKx5','saiteja00121@gmail.com','UTC',1,1658902718,1658902718,1658902718,1658902718,'saiteja00121@gmail.com',1),(1144,'en','en','en','SnehajitDas','$S$E12lAfcyjojC9wh6rwVAYXQ6EBVbg3oP8.PnAHhH7Otl.Bu.niBY','snehajit.das@gmail.com','UTC',1,1658903751,1658903751,1658903751,1658903751,'snehajit.das@gmail.com',1),(1145,'en','en','en','mntownes','$S$Ey1e7tGjUdrqNEBRWfBeDLP6fhGWKObHsXMc7H6/Y426EgLSPUa8','mtownes@emich.edu','UTC',1,1658909050,1658909050,1659003363,1658909050,'mtownes@emich.edu',1),(1146,'en','en','en','Manan Gambhir','$S$E5jCR11.zzv6kdZtsNetUtD4Zc62vKXqDqQS0TXl/BtqrMl1QNZN','gambhirajay8@gmail.com','UTC',1,1658910927,1658910927,1658910927,1658910927,'gambhirajay8@gmail.com',1),(1147,'en','en','en','dkmajumder','$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5','dkmajumder@gmail.com','Asia/Kolkata',1,1658911506,1660790889,1660791110,1660790889,'dkmajumder@gmail.com',1),(1148,'en','en','en','Web3ConfIndia','$S$E7RCQGsk8RUojm0.RGhE4G1SIfZOD9dMVgFBCrHJ59Jxcg4tJ/JB','support@web3confindia.xyz','UTC',1,1658912170,1658912237,1659012785,1658923171,'support@web3confindia.xyz',1),(1150,'en','en','en','S.M. Sohan','$S$Ep5kAQGSF0WnnHk31bJRehGMBFe0ieMo7aJMX9k6vLy7yh/0KkTJ','sm.sohan586@gmail.com','UTC',1,1658913677,1658913677,1658913677,1658913677,'sm.sohan586@gmail.com',1),(1151,'en','en','en','anjum','$S$EKu5ctFUlCXyo4AMcaY8b6yNtEXqN/b2Gd7/u7toGUOp/iZJyQAz','atruepakistani007@gmail.com','UTC',1,1658914285,1658914319,1658914476,1658914285,'atruepakistani007@gmail.com',1),(1152,'en','en','en','favxlaw','$S$EPJ6KpuCap3NDIGcO5FllsIfUJUdksUcRvZYmCzzgP2I0QYq8nE6','somatentwrite@gmail.com','UTC',1,1658914906,1658914906,1658914906,1658914906,'somatentwrite@gmail.com',1),(1153,'en','en','en','catladycodes','$S$EGYOg4QU6xeHuAi4q9IsoJYti5nUZcOgeWQ/td0AFoT4LfQ2elAX','ayeshanaved23@gmail.com','UTC',1,1658916716,1658916846,1658916902,1658916716,'ayeshanaved23@gmail.com',1),(1154,'en','en','en','rajeevjaiswal24','$S$E3Dm7NxNUHEHwNeajlQfJ/BaM/UtcECfu5y31/nnaESMLiYbMTCg','rajeev1994krjaiswal@gmail.com','UTC',1,1658919056,1658919337,1658944854,1658919056,'rajeev1994krjaiswal@gmail.com',1),(1155,'en','en','en','Arcana.Network','$S$Efjqq8gh9u3FyklFDk6RoS6K.pX36mdKdwnnETXfrZeCc9MUfT9W','rnkkadhi010@gmail.com','Asia/Kolkata',1,1658922233,1664779905,1665658009,1665144206,'rnkkadhi010@gmail.com',1),(1156,'en','en','en','puneetsn','$S$EWv/dFXQ2xFiSJ76.uFP9NUnkYuOkaw91Wnh8opPzhZ6PqvTolV7','puneetsn@yourtoken.io','UTC',1,1658922597,1658922597,1659558966,1659558966,'puneetsn@yourtoken.io',1),(1157,'en','en','en','Anurag','$S$E3WdKjNERJJ18N2t46zAyyWbk8dnkWXz8rqBmzRe9DoHudCrDPeR','anuragsingh6501@gmail.com','UTC',1,1658924400,1658924400,1658924400,1658924400,'anuragsingh6501@gmail.com',1),(1158,'en','en','en','striderincity','$S$EYndc5l0t699bz1OvkKZPRzwYqTTPjV4S6JvJmZNF1AyrsOMfF/S','karanthaditya@gmail.con','UTC',1,1658927124,1658927124,1658927124,1658927124,'karanthaditya@gmail.con',1),(1159,'en','en','en','harshith','$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT','harshithkoppa3@gmail.com','UTC',1,1658936696,1658936723,1658945343,1658945489,'harshithkoppa3@gmail.com',1),(1160,'en','en','en','nurtureme','$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r','pranjalsocial@yahoo.com','UTC',1,1658938525,1659117412,1659514458,1658938525,'pranjalsocial@yahoo.com',1),(1161,'en','en','en','KhushiSeYoga','$S$Eu/WVtce4LZbn9JDIkd/sQAenKl6rDip.gSPf.T1owWTqDaQ/q0m','partnership.khushiseyoga@gmail.com','UTC',1,1658940084,1658940084,1658940805,1658940084,'partnership.khushiseyoga@gmail.com',1),(1162,'en','en','en','Anand','$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/','anand.n889@gmail.com','UTC',1,1658940670,1658940780,1658942556,1658940670,'anand.n889@gmail.com',1),(1163,'en','en','en','suleimanz','$S$ECNbLx9PLo/6Hg/1wrAtUaVQp9WUwvsAVbEU6Lh6asukkUTcAsVH','suleimanmomoh63@gmail.com','UTC',1,1658944903,1658945025,1658948614,1658944903,'suleimanmomoh63@gmail.com',1),(1164,'en','en','en','mp800','$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ','manjuprasad800@gmail.com','UTC',1,1658946352,1658946352,1659543548,1659524633,'manjuprasad800@gmail.com',1),(1165,'en','en','en','nimisha1102','$S$E5rO7EtHFd31bDOj8F/QH2TaAKue7Pnv9f6gj2NF1Kkm/ezk2igR','nimisha11.02.00@gmail.com','UTC',1,1658946372,1658946372,1658946372,1658946372,'nimisha11.02.00@gmail.com',1),(1166,'en','en','en','Vennverse','$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE','vennverse@gmail.com','UTC',1,1658986993,1658986993,1658992146,1658986993,'vennverse@gmail.com',1),(1167,'en','en','en','@furkannabisumji','$S$ECi1GlYO9bZvbNcF3iwyNCRF/gkqeLLVfnMQ1tm7bKqBAxzzqC21','furkan@alliance786.com','UTC',1,1658993790,1658994542,1659119435,1658993790,'furkan@alliance786.com',1),(1168,'en','en','en','Keshav777','$S$EPh/EnjwkD2vAODZJLaDFSdFJaFfNtslCIHu1DgKUBq2EotMU51t','kkg.3060@gmail.com','UTC',1,1658994568,1658994568,1658994568,1658994568,'kkg.3060@gmail.com',1),(1169,'en','en','en','Pavan Tej','$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM','joinoccupyapp@gmail.com','Asia/Kolkata',1,1658995565,1661347853,1664556181,1664388757,'joinoccupyapp@gmail.com',1),(1170,'en','en','en','cse54pankaj','$S$EqTeg0XqQa/1etn.hY1pzzqQObmFbup2t5dgq6iLzbo8gSBeRqpU','pankajraow9@gmail.com','UTC',1,1659004443,1659004443,1659004443,1659004443,'pankajraow9@gmail.com',1),(1171,'en','en','en','vamshipampari','$S$Ew.KF2VjCh2JQghMRvFVNynnosASd0MqTuRmIzkf0Q68gngDjpv6','vamshipampari@gmail.com','UTC',1,1659007420,1659007420,1659007420,1659007420,'vamshipampari@gmail.com',1),(1172,'en','en','en','RohitJain','$S$E1mDOKBBYS1G9UPCIP7TZ3YVvt0ACtEG0SbhfUSXmy9yCY17DUOj',NULL,'UTC',1,1659009390,1659009611,0,0,NULL,1),(1173,'en','en','en','SumitGupta','$S$EZAMU4k3UgFwBGN9h9.uXyB3c2J9EYIJXEHI/t/S8RJi1FSh3DQ3',NULL,'UTC',1,1659009455,1659009564,0,0,NULL,1),(1174,'en','en','en','Zeenat Rafiq','$S$E3TF8g3UYYoI2VLbXf2Ml10JxmeP5POfvFG9JJzoVVn7NC21m/oc','zeenatmughal82@gmail.com','UTC',1,1659011087,1659011172,1659011087,1659011087,'zeenatmughal82@gmail.com',1),(1175,'en','en','en','Om-growthschool','$S$EhwL4n52WZkVksrc334AFQDrsPiAbSuJcNOk9NyP8KDC.4.ykJO4','om@growthschool.io','Asia/Kolkata',1,1659013086,1660805974,1660805974,1660805974,'om@growthschool.io',1),(1177,'en','en','en','sauravraaj','$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5','saurav.raaj@gmail.com','Asia/Kolkata',1,1659028762,1661866199,1663997179,1663996270,'saurav.raaj@gmail.com',1),(1178,'en','en','en','Yajay','$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w','Yajay4512@gmail.com','UTC',1,1659032075,1659032075,1659036007,1659032075,'Yajay4512@gmail.com',1),(1179,'en','en','en','sidelinecorpuscle','$S$EutXMIZ4nBKVJTJuRSWwrr6WhE8aqIoh2OvR8ks1ApAzcjX1/nD1','sidelinecorpuscleuvd@chowderheartland.site','UTC',0,1659280012,1659417777,1659412784,1659412784,'sidelinecorpuscleuvd@chowderheartland.site',1),(1180,'en','en','en','bhvn','$S$EUERd5AMgoBai4d8LQXXvcvGD8BTQDg.TUdpWczl5QOUgN3iZB8H','0xbhvn@gmail.com','UTC',1,1659307421,1659307586,1659307604,1659307421,'0xbhvn@gmail.com',1),(1181,'en','en','en','12345','$S$E9EIrXrJlMm0kzNHpUS43CGjSw2aFr5cjEJ7tHWn56M6JchPBUBk','12345@gmail.com','UTC',1,1659310723,1659310723,1659310723,1659310723,'12345@gmail.com',1),(1182,'en','en','en','Siddgan','$S$E6/lO6Gh1jN0aSn1JUwTgrsGu.rH.KqJO.BfOZty/aoYDLx.q0BY','sg@growx.vc','UTC',1,1659379746,1663763059,1659601174,1659379746,'sg@growx.vc',1),(1183,'en','en','en','test_jacob_bdt_startup','$S$EBdJ2AiqJXVBsikEILwFR11NjNvf3KnKeS3NuYoBitCY1nB.QGn1','goku5447.7@gmail.com','Asia/Kolkata',1,1659415890,1662719110,1662740531,1662719076,'goku5447.7@gmail.com',1),(1184,'en','en','en','chirag2007','$S$EvGUzzHo55gMCGNj2pMsUOgmIApn0xSj0Bcf3g05yt.wMiL0oSjm','khairnarchirag@gmail.com','Europe/Paris',1,1659427711,1662449198,1665151279,1665150792,'khairnarchirag@gmail.com',1),(1185,'en','en','en','0xlight','$S$EHostVaqSdhc04wpFrB9cqjWU7pSl8zyfJTISO25NM1OzXdxO9DQ','christian@gbv.capital','UTC',1,1659433114,1663763051,1659433295,1659433114,'christian@gbv.capital',1),(1186,'en','en','en','I.am.divyashetty','$S$E3dIqz3.jnCsOy2AQjRHPfpzgJAKpY0tdqcI66dUbdjSxvgKGOFV','divya@cerclex.com','UTC',1,1659434015,1659434015,1659434015,1659434015,'divya@cerclex.com',1),(1187,'en','en','en','guffawminecart','$S$EdUNUvA278wdFzf6ucPluoJVaqQIoE8HQ67Mb3YXDGtgYcMMnB3n','guffawminecartno@cleversardine.site','UTC',0,1659463534,1660420412,1660413066,1660413066,'guffawminecartno@cleversardine.site',1),(1188,'en','en','en','majestytonic','$S$EiNZwJWYNQHLeeWRIywsNeGasJBq.cxUuo.hY0YZyG/g4iEmJMDh','majestytonicbzj@cleversardine.site','UTC',0,1659480388,1660076917,1660067130,1660067130,'majestytonicbzj@cleversardine.site',1),(1189,'en','en','en','blockchainer_1','$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU','blockchainerzzdao@gmail.com','UTC',1,1659507632,1659507632,1659513355,1659507632,'blockchainerzzdao@gmail.com',1),(1190,'en','en','en','heysrb','$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD','saurabh@exaprotocol.com','UTC',1,1659512522,1659512522,1659512522,1659512522,'saurabh@exaprotocol.com',1),(1191,'en','en','en','rishabhng','$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6','whorishabhnarang@gmail.com','UTC',1,1659513912,1659527724,1659527932,1659513912,'whorishabhnarang@gmail.com',1),(1192,'en','en','en','US007','$S$EZTcLT8.jNwHSHDwTLSufcsJm/HZqeAOvUOFf/h8rd0/hurEyJqK','usharma789@yahoo.com','UTC',1,1659516023,1660743906,1660991146,1660743856,'usharma789@yahoo.com',1),(1193,'en','en','en','roshan123','$S$EYkh499X62TwPYAcWzLGAoBIq8bCBtSxuCj2wOk2gQjTgL7rVpo2','roshanaarya2013@gmail.com','UTC',1,1659518094,1659518094,1659518094,1659518094,'roshanaarya2013@gmail.com',1),(1194,'en','en','en','shipfinex','$S$ET6c7HJ0/04Hepta7UZsDRHskuJ/LVkohVCeY6wb.Cv5PI7IWHig','vikas@shipfinex.com','UTC',1,1659518662,1659519174,1659792180,1659639431,'vikas@shipfinex.com',1),(1195,'en','en','en','vikramdaolens','$S$EUIFdQrm23nAMUJfyMr1F/hA6xjtv.x9lWC5yGaKBVJwzbxvZJ8S','vikram@daolens.com','UTC',1,1659521064,1659521064,1659521064,1659521064,'vikram@daolens.com',1),(1196,'en','en','en','Akash6073','$S$ERblbzuRT67dq7uprgmsnuhhZ8K4F8EDXgKi1VD.FJIybDc0H/qs','akashrajak75100@gmail.com','UTC',1,1659522169,1659522979,1659522893,1659522169,'akashrajak75100@gmail.com',1),(1197,'en','en','en','vazzup','$S$EK1vYveBYrA5IomEKuV/uWu8KLDf0.uaw98yKgBNKtugw9Kwk9uK','vatsal@100x.vc','UTC',1,1659522917,1663763051,1659523331,1659522917,'vatsal@100x.vc',1),(1198,'en','en','en','theantideather','$S$EPj9Z7Y2Ccz8UohNFF/SmrOCTrputDZa7Uu2AqUMUvc2sepQHS6T','omgurram14@gmail.com','UTC',1,1659536402,1659536402,1659536402,1659536402,'omgurram14@gmail.com',1),(1199,'en','en','en','mishramonalisha76','$S$ERQ2Xgaf.p0esVkfDfoSDnfwWf5zuiyafgt.WNwmfcg9STBM0Lhz','mishramonalisha76@gmail.com','UTC',1,1659539577,1659539577,1659539577,1659539577,'mishramonalisha76@gmail.com',1),(1200,'en','en','en','vishuu0123','$S$EXgm1zrVqXn2DJA/CykQQY2QNOnOXTssgesk9uvkS0uCDo0IwkS8','visheshsachdev04@gmail.com','UTC',1,1659543157,1659543157,1659543624,1659543157,'visheshsachdev04@gmail.com',1),(1201,'en','en','en','Deep_baman','$S$E/pD26Pr5YYTF9YzkANSvFoPGiaqayUwSczVharvYfrzy4AOQr4f','deepaksharma3232.ds@gmail.com','UTC',1,1659569260,1659569260,1659569260,1659569260,'deepaksharma3232.ds@gmail.com',1),(1202,'en','en','en','waterupto','$S$E8cNGT2I./G9qljS7XdDVyUXbL3lchPyhnoRzqxzqg2j1NnwEmVD','nitishc0409@gmail.com','UTC',1,1659570161,1659570161,1659570161,1659570161,'nitishc0409@gmail.com',1),(1203,'en','en','en','yogesh123','$S$EYpe6kHIbUwbMqrjntXGfdkYoMx0Bd166Hg9/LjYUCXqhZRTkIQT','yogeshgaykar42@gmail.com','UTC',1,1659576060,1659576060,1659576060,1659576060,'yogeshgaykar42@gmail.com',1),(1204,'en','en','en','bernarddsa','$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C','bernard@raindropsx.com','UTC',1,1659577351,1659577351,1659577532,1659577351,'bernard@raindropsx.com',1),(1205,'en','en','en','rohitvats.rs','$S$EqdH.9At2/nRpu3oCMEaeSigt7u4D1Z/zW.nhbHeiCLYSJuCAvJe','rohitvats.rs@gmail.com','UTC',1,1659580564,1659580564,1659580564,1659580564,'rohitvats.rs@gmail.com',1),(1206,'en','en','en','hilal','$S$EcLFi5MORXxIXP5FrH80VuZlZtUxZ//ONmrzfSnBzu/OMh3eZbul','rajahilal2000@gmail.com','UTC',1,1659584505,1659584505,1659588351,1659584505,'rajahilal2000@gmail.com',1),(1207,'en','en','en','mihir','$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW','mihirsinh@chainlabs.in','Asia/Kolkata',1,1659588053,1663132752,1665628330,1665553036,'mihirsinh@chainlabs.in',1),(1208,'en','en','en','sagarsarma','$S$EOZBOAlNgGgmniwSEhLhVZXqKS9Wy36thuGv5xCvqf/EuRPSwkOH','sagarsarma1@gmail.com','UTC',1,1659589379,1659589379,1659589379,1659589379,'sagarsarma1@gmail.com',1),(1209,'en','en','en','ns_karthik','$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm','karthik@kanalabs.io','UTC',1,1659590501,1659590716,1659600886,1659590501,'karthik@kanalabs.io',1),(1210,'en','en','en','shivam','$S$EYkZYKjxw.n7MLTNeKz0eWcCPu7LzCiyi9rIHXivhQBpdc31zoaF','shivamsainiagra25@gmail.com','UTC',1,1659591892,1659591892,1659591892,1659591892,'shivamsainiagra25@gmail.com',1),(1211,'en','en','en','Praneeth VP','$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf','praneethpakku@gmail.com','UTC',1,1659592096,1659592096,1659592277,1659592096,'praneethpakku@gmail.com',1),(1212,'en','en','en','CBS_cryptonaut','$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI','ca@kyte.one','Asia/Kolkata',1,1659596159,1660910260,1662700192,1662700163,'ca@kyte.one',1),(1213,'en','en','en','Axelar.Network','$S$Ei.yNU5LU4lgbd/QB1p0JJd4lrmlDpqco58uoIgrbClTO92FMFqV','eli@axelar.network','UTC',1,1659600506,1663743808,1659601125,1659600506,'eli@axelar.network',1),(1214,'en','en','en','Aman@6938','$S$E9EcziD67zhdh61AddDgESb8njNBWJRaIlfulNEYonalqORg0ouQ','amankumar58647@gmail.com','UTC',1,1659601392,1659601392,1659601804,1659601392,'amankumar58647@gmail.com',1),(1215,'en','en','en','Rajubhai','$S$EUZkvWosxAGUf64XDxTeQaOI0PKkEsumDXCD.zHec1fEyxkC5dh4','rajeshzero123@gmail.com','UTC',1,1659604599,1659604599,1659604599,1659604599,'rajeshzero123@gmail.com',1),(1216,'en','en','en','pradeep89','$S$EqmmhexSpL9WlIXpTUCJD6i7qrr6RjesZZqUJ8Air/m9DskMA7Fo','pradeepkumar.in9057@gmail.com','UTC',1,1659608827,1659608827,1659608827,1659608827,'pradeepkumar.in9057@gmail.com',1),(1217,'en','en','en','Sharuk11','$S$EzQcjyXS4o3qONo4wjWiXbZKqSJJ2dCSLu8Ho7y1U9pmRS6nKozK','sharuk3668@gmail.com','UTC',1,1659609813,1659609813,1659609813,1659609813,'sharuk3668@gmail.com',1),(1218,'en','en','en','Sajan','$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so','s@agaamin.in','Asia/Kolkata',1,1659614883,1662618894,1663410600,1663410600,'s@agaamin.in',1),(1219,'en','en','en','yash2005','$S$EAjvoDYdmevtUKegCtawtwwi38WhE0u5G1W3iltZC/gR3TEUSRem','yashwanthkiran05@gmail.com','UTC',1,1659614892,1659614892,1659614892,1659614892,'yashwanthkiran05@gmail.com',1),(1220,'en','en','en','vinaystwt','$S$EcgVeiO6FNU16rdxex0/He8DwmHJGrs0eug0HaujSYogfqED//Zo','vinaystwt@gmail.com','Asia/Kolkata',1,1659615078,1664829041,1665570261,1665511072,'vinaystwt@gmail.com',1),(1221,'en','en','en','Shaan_AJ','$S$E/tYn6/FvCMbzMxDc9W64moar64UksOhNTF6HEhHip1EW.aDjQgh','Shaan@silverlineswap.org','UTC',1,1659618012,1659618012,1659618012,1659618012,'Shaan@silverlineswap.org',1),(1222,'en','en','en','chakshu.chhabrra','$S$EBTSwhbD0wH.FZiWnRQriVDZwA814YIzGMdKdRmnr5U5pKne.xr/','chakshoo@acelerartech.com','Asia/Kolkata',1,1659619274,1663763051,1661494322,1661494135,'chakshoo@acelerartech.com',1),(1223,'en','en','en','Aamir Ansari','$S$EJzEbRhzzmztR1kPCtlXufrpQ.G7yM8JQdijhIgN9Rji07qHegSv','aamiransari0429@gmail.com','UTC',1,1659620576,1659620576,1659620576,1659620576,'aamiransari0429@gmail.com',1),(1224,'en','en','en','Sharath','$S$EnUkkhH5PV3g3SR5VhjF1HUjoX9nCmBpQSpspxjOlaW1bgEcB3rK','dounthulasharath5@gmail.com','UTC',1,1659626576,1659626671,1659626576,1659626576,'dounthulasharath5@gmail.com',1),(1225,'en','en','en','Augustin Anbu','$S$EnOvLUmp9FcOgkEtJopK8pFn6Y80fNgTxwrCwgJbAH1c9NcmIi1k','augustinara143@gmail.com','UTC',1,1659629052,1659629337,1659629325,1659629052,'augustinara143@gmail.com',1),(1226,'en','en','en','@SK1911_SAI','$S$E2gaqT2/fbZsS27NL1.BqiwcmhifdwVCPowynd0EGYLGfWlWplIx','saikumaryengantiwar1911@gmail.com','UTC',1,1659629810,1659629810,1659629810,1659629810,'saikumaryengantiwar1911@gmail.com',1),(1227,'en','en','en','Chetan sharma','$S$EAAtj.KB/lYi9Py937MpozjUeT5nGNdbqywIUW2BJuCwOydf.Z17','chetan.kumar2600@gmail.com','UTC',1,1659632751,1659632839,1659632751,1659632751,'chetan.kumar2600@gmail.com',1),(1228,'en','en','en','lmahanand','$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT','lingraj@credore.xyz','Asia/Kolkata',1,1659633763,1661096684,1661656088,1661093195,'lingraj@credore.xyz',1),(1229,'en','en','en','Bishal_PayBolt','$S$E8Sl4fzxcJzAD8UBX8XxXKCx6rZEsJ75zTzOyh59ysjGj0pAIAt0','bishal@paybolt.com','UTC',1,1659647835,1659647835,1659647835,1659647835,'bishal@paybolt.com',1),(1230,'en','en','en','shanidabas','$S$EQgYjfvogENdl5LOkvKZ1g7DN9rxHF40nUQkLfJ0iItguz9ID77Q','shanidabas2@gmail.com','UTC',1,1659671167,1659671238,1659671167,1659671167,'shanidabas2@gmail.com',1),(1231,'en','en','en','Shantanu','$S$EpOIlxmSvBbmcVfI03EivMJUUHFVa33F435m1ntvSDu3RBtuQbrC','shantanu@bestjoust.com','UTC',1,1659672429,1659672429,1659672429,1659672429,'shantanu@bestjoust.com',1),(1232,'en','en','en','ronakshah','$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys','team+buidlso@hyperactive.technology','UTC',1,1659675442,1659794685,1659943997,1659675442,'team+buidlso@hyperactive.technology',1),(1233,'en','en','en','Dhruvil Mehta','$S$Ez34XxVxt5OL5jyWM4.qbkzclrA0HsZ8zQIWMCkCvNBNbqjXxqe8','dhruvil@mehtaverse.online','UTC',1,1659676428,1659676611,1659676611,1659676428,'dhruvil@mehtaverse.online',1),(1234,'en','en','en','vijaypravin','$S$E6.k1tg72yS47P.AqESXcYZitpyHXK3aPy7w2lFeDNmqf7RCN2KB','vijay@bitscrunch.com','UTC',1,1659680602,1659680950,1659680811,1659680602,'vijay@bitscrunch.com',1),(1235,'en','en','en','Zack25xx','$S$E0H6FzPqtAQ2iOZ/1mwc0H.GtgX6UCRnAwKGixNrfV5Gd/QwQHuh','sudhanshuk472@gmail.com','UTC',1,1659683088,1659683088,1659683088,1659683088,'sudhanshuk472@gmail.com',1),(1236,'en','en','en','prasadmahadik2409','$S$EFbQFV/Rh0aNXw/tqZT2uoRgTgiJMjTJhfGOkrA49fZBC6mqDDXC','mahadikprasad15@gmail.com','Asia/Kolkata',1,1659683898,1660811846,1663857573,1663848748,'mahadikprasad15@gmail.com',1),(1237,'en','en','en','dalbellodaniel','$S$EN3uBzDb5Uikj1MLDgNJyPquBrp49g71D1wGjmSkRpR9zPtJ4IG9','daniel@hillrise.group','UTC',1,1659684197,1663763051,1659684453,1659684197,'daniel@hillrise.group',1),(1238,'en','en','en','subham101','$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE','subham101@xrcouture.com','UTC',1,1659684846,1659684846,1659687206,1659684846,'subham101@xrcouture.com',1),(1239,'en','en','en','vijay','$S$EzWC6qHW6w.US7K1CPxEGdW5Db57Z9Af0wN7SAwl0vQjxCHBkyLS','vijaysalimath60@gmail.com','UTC',1,1659685500,1659685500,1659685500,1659685500,'vijaysalimath60@gmail.com',1),(1240,'en','en','en','yadavboy14','$S$El6bECsb9L.QkceIDYYZOnyrfGekVep98Rrqwr6cYZ.34lBaZjef','mohityadav01612@gmail.com','UTC',1,1659685617,1659685617,1659685617,1659685617,'mohityadav01612@gmail.com',1),(1241,'en','en','en','SANTOSH BIRADAR','$S$ECU1ilY7e3dfOZy59TQBzq.4LO.BjOY2OnOn2IxJ3BJdTxqqdYOt','santoshbiradar4979@gmail.com','UTC',1,1659686025,1659686025,1659686025,1659686025,'santoshbiradar4979@gmail.com',1),(1242,'en','en','en','omprakashsahu','$S$ETZamum42LO4dV61s/IJ6OHMnsw7rrGsf.0rJGHpn8tmH.wjWrxt','omprakashshahu2@gmail.com','UTC',1,1659686026,1659686026,1659686234,1659686026,'omprakashshahu2@gmail.com',1),(1243,'en','en','en','omveer','$S$EwnU70O.Lf/K5HU3uoDroRSIPZgjJAwExr8wZk3abE84NLFcs6JC','omveer8874@gmail.com','UTC',1,1659688061,1659688457,1659688448,1659688061,'omveer8874@gmail.com',1),(1244,'en','en','en','Sachanh','$S$EvgdpFCix4PKYtvAgpOnkLbARq1XgadHjSEqi.LpWM4mDcl.AJA4','Himanshu@wowTalkies.com','Asia/Kolkata',1,1659688109,1660891368,1660891368,1660891368,'Himanshu@wowTalkies.com',1),(1245,'en','en','en','mekhakrishnanm','$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj','mekha@dappgenie.io','Asia/Kolkata',1,1659688532,1665053141,1665408902,1665407940,'mekha@buildverse.app',1),(1246,'en','en','en','DevaPriyan','$S$Ew0SqoAhyAWFpXQfradKtT1DhZ4ofs6iKw4ZAruNzeycX3XGL96d','devapriyan750@gmail.com','UTC',1,1659689056,1659689056,1659689956,1659689056,'devapriyan750@gmail.com',1),(1247,'en','en','en','samarthseven','$S$ELo5Qen2W1lQTHalUBxrn13rwX1QdHbhxr.Bm74mAVbSxeNIH3hc','samarthdeshmane7777@gmail.com','UTC',1,1659690268,1659690268,1659690268,1659690268,'samarthdeshmane7777@gmail.com',1),(1248,'en','en','en','mukesh1565','$S$EQ..nWUnq0Vf7rl99g4AyOXYwKCag2tz/LFvyCaFd7V9znzYlKd3','mukeshbudania560@gmail.com','UTC',1,1659690705,1659690907,1659690907,1659690705,'mukeshbudania560@gmail.com',1),(1249,'en','en','en','mohankumar','$S$EjM6IUCBvcAKDuBQdlT3nM2ZuAyFgnnMlWi9WntIkq0e6fhOa.0W','mohan@m3p.io','Asia/Kolkata',1,1659694339,1661411111,1665661021,1665655638,'mohan@m3p.io',1),(1250,'en','en','en','rocket','$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx','vipulcharthal@gmail.com','UTC',1,1659696077,1659696077,1659955587,1659696077,'vipulcharthal@gmail.com',1),(1251,'en','en','en','Aris hash','$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv','aris@hashstack.finance','Europe/Athens',1,1659696156,1660934466,1661182992,1660934466,'aris@hashstack.finance',1),(1252,'en','en','en','fincrypt','$S$EjQ6geAISQtUJDf05N2gsXhpPK1t69n/daCnpM1IKQuQxxxR5cfH','hello@fincrypt.global','UTC',1,1659696927,1659696927,1659696927,1659696927,'hello@fincrypt.global',1),(1253,'en','en','en','himanshoo99','$S$EPff136SATXHnQ9r/.ykB53xRckgZJd3eHPxFfzR4vl3bQC0vX5I','himanshusisodiya916@gmail.com','UTC',1,1659698831,1659698831,1659698831,1659698831,'himanshusisodiya916@gmail.com',1),(1254,'en','en','en','sahid96','$S$EQsd5BZguqUBTCHh4gxUWHI9R8Z5d64ygcWZLF8COPzp5sYfM38r','sahidulalam291@gmail.com','UTC',1,1659698833,1659698912,1659698833,1659698833,'sahidulalam291@gmail.com',1),(1255,'en','en','en','meghahemdevp','$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ','megha@frontier.xyz','UTC',1,1659699871,1659699871,1659957037,1659940372,'megha@frontier.xyz',1),(1256,'en','en','en','@Navansh','$S$ERj1N5FQ1JACh//6ovBiLXDhz6HSq7v/1Z4VnqDLXF7i3/8vsHo2','harshkolecha@gmail.com','UTC',1,1659701287,1659701450,1659701469,1659701287,'harshkolecha@gmail.com',1),(1257,'en','en','en','Debjit Roy','$S$EP2HNuJWE6.vgh3zVGb7DldSzxFHWkNOVPCrxu06Gkf4loAxW1Zb','gitahena60@gmail.com','UTC',1,1659707576,1659707576,1659710390,1659707576,'gitahena60@gmail.com',1),(1258,'en','en','en','mishrarohit198@gmail.com','$S$E/EdsQXJuqDETrgviXB41OpegfItIEWACJ2xDvJfgD45JQlrQ9HV','mishrarohit198@gmail.com','UTC',1,1659711359,1659711359,1659711359,1659711359,'mishrarohit198@gmail.com',1),(1259,'en','en','en','sachinpilot','$S$E5iZLmmgX0p9nkxPYaP7v1cNWAiC2lYFOJ3oYqGIBQtWtkMm.uu/','sksachinkumar28389@gmail.com','UTC',1,1659718682,1659718752,1659718682,1659718682,'sksachinkumar28389@gmail.com',1),(1260,'en','en','en','Anshu746','$S$EZg28MEOSGML5buaq6rtnspqKkmxkA7SHzOdO.1prtMnMTVHlYO1','anshuawasthi7460@gmail.com','UTC',1,1659723146,1659723146,1659723146,1659723146,'anshuawasthi7460@gmail.com',1),(1261,'en','en','en','jitendra kumar behera','$S$EdQPTFs8eElcZQDnoL7O3e/iX0ZBVS9LBMrveo/rBOlqYrNQZN9p','jkbehera5678@gmail.com','UTC',1,1659741726,1659741760,1659742173,1659741726,'jkbehera5678@gmail.com',1),(1262,'en','en','en','Pritam_halder','$S$EAOSQ7L06sweAHBwyugk89dAVJeUN8K0TuWmV4yb7HdsUrBE/Va2','pritamhalder993@gmail.com','UTC',1,1659767877,1659767877,1659767877,1659767877,'pritamhalder993@gmail.com',1),(1263,'en','en','en','Jyoti_Louoj','$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU','jyoti@louoj.com','Asia/Kolkata',1,1659768076,1665549607,1665549804,1665549607,'jyoti@louoj.com',1),(1264,'en','en','en','Solarzu@siddhant','$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk','siddhant@solarzu.xyz','Asia/Kolkata',1,1659785455,1661611500,1664992511,1664991966,'siddhant@solarzu.xyz',1),(1265,'en','en','en','sandesh','$S$EzFe1gnR8vTC6tMyVzW9AnJZV5jDNKgklW38FlXfMCzibeCe1k1b','sandeshnaroju@gmail.com','UTC',1,1659793515,1659793515,1660229427,1659793515,'sandeshnaroju@gmail.com',1),(1266,'en','en','en','prajwalvipra','$S$E6w54vWWXsmSqiojiLTyDdNADeSSsQEKYS6a6wFYilEhl7L7ZkwT','prajwalvipra@gmail.com','Asia/Kolkata',1,1659805720,1661493161,1661598727,1661493161,'prajwalvipra@gmail.com',1),(1267,'en','en','en','nnarang','$S$E42J5pT8GYM3dwQZ1igEs3MvR5q4kdO.lm1sryKC7lfyhpnx0F5p','vishal@agnostech.in','UTC',1,1659809961,1659810384,1659811159,1659810712,'vishal@agnostech.in',1),(1268,'en','en','en','ashumit02','$S$EKn6oWDuBK7sNoRG5U0/IHcUHKGjK9HyyIwQ1CBqXtj8rJqCrObb','ashumit02@gmail.com','UTC',1,1659842489,1659842662,1659842675,1659842489,'ashumit02@gmail.com',1),(1269,'en','en','en','Saddam@123','$S$EbOmRc/Ae/jcDM0UZTJ8AoYrQVmu8YC2psyEzsCn1whaamZSZabI','sksadd35@gmail.com','UTC',1,1659843534,1659843567,1659843534,1659843534,'sksadd35@gmail.com',1),(1270,'en','en','en','AUK474','$S$EWpFtAvf.h5yB41EYowEj/pOL5FB/uUKQcj1vftcOWkoytr5brrA','uk2002auk@gmail.com','UTC',1,1659847957,1659847957,1659847957,1659847957,'uk2002auk@gmail.com',1),(1271,'en','en','en','shrikant','$S$E.yCjSN7vp11HNAm0YJTYY6NS1KaITs4drjHPVEkWtnWj5WEpsR2','pateshrikant5@gmail.com','UTC',1,1659855777,1659855777,1659855777,1659855777,'pateshrikant5@gmail.com',1),(1272,'en','en','en','vvai7500','$S$EsBFeJmlnDR.X6if8Y6ncGSoq/H.shjOUqWPEOKpHRYFztXoHneH','vvai7500@gmail.com','UTC',1,1659855969,1659855969,1659855969,1659855969,'vvai7500@gmail.com',1),(1273,'en','en','en','shubhamk1','$S$EpIblJ08hSiZJe58GI4Eo8lPovhfIa7QQmB4Y2g79zmAn7u23axZ','shubham12006@gmail.com','UTC',1,1659857428,1659857428,1659857428,1659857428,'shubham12006@gmail.com',1),(1274,'en','en','en','annmol_taxcryp','$S$Egpz.ZPndvcSoebDTINle63n1VLPnbXptQVYJhDpsn6Lx19zBVz2','anmol@taxcryp.com','UTC',1,1659858455,1659858455,1659858455,1659858455,'anmol@taxcryp.com',1),(1275,'en','en','en','abhifeeder','$S$EZ.lnj9giq3oRNcHw3GAotmY9zllSmQwPs72JtWOkLgKwPiB0q6A','abhifeeder9@gmail.com','UTC',1,1659863673,1659863673,1659863673,1659863673,'abhifeeder9@gmail.com',1),(1276,'en','en','en','Rachit9958','$S$EsUk7E4xwS4ArlAdRpllxdPUMRxhkj15q8n6nrEilJIQcCbiv0FL','prashantshrivasta8468@gmail.com','UTC',1,1659867592,1659867592,1659867592,1659867592,'prashantshrivasta8468@gmail.com',1),(1277,'en','en','en','ntinkster','$S$EREzi.EExc./lhV09X4I3E6ynmKJR5wn9O.DJAn/Bi0Pa9AEjDkS','nitin@rootfor.xyz','Asia/Kolkata',1,1659868679,1662454074,1663851176,1663851176,'nitin@rootfor.xyz',1),(1278,'en','en','en','akshitostwal','$S$EkItJ72RvMEw.oQk2yLFT1S.DbAkbEgG5JJwvM3F5cplRumMPwPO','akshitostwal@gmail.com','Asia/Kolkata',1,1659869419,1663672557,1663744103,1663672451,'akshitostwal@gmail.com',1),(1279,'en','en','en','guptamamendra@gmail.com','$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE','guptamamendra@gmail.com','UTC',1,1659869580,1660131094,1660243359,1659869580,'guptamamendra@gmail.com',1),(1280,'en','en','en','Dhakati','$S$Ea2e1yEYyC6cIDDvYFcOeLc.mROYbbTLuB79csbKQNJwT40bzlvh','davidraj.duke@gmail.com','UTC',1,1659871103,1659871182,1659871103,1659871103,'davidraj.duke@gmail.com',1),(1281,'en','en','en','DineshKshatriyan','$S$EEqpVF88rT9QiMZkLDzGlLsTy9owkKAANcn5.PS96WE3ZAjJOfUb','spdinesh2811@gmail.com','Asia/Kolkata',1,1659872325,1662046356,1662046618,1662046356,'spdinesh2811@gmail.com',1),(1282,'en','en','en','tarang','$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq','contact@bitmov.xyz','Asia/Kolkata',1,1659873549,1661236200,1661236121,1661236121,'contact@bitmov.xyz',1),(1283,'en','en','en','bmedha','$S$EATjvjOm7TcmWb60awgZl4vVBKJfw3irawqGpv598eAwhEgrfi4l','medhabdeyroy@gmail.com','UTC',1,1659876795,1659876795,1659876795,1659876795,'medhabdeyroy@gmail.com',1),(1284,'en','en','en','deku007','$S$EkDz8thYZWZdhL41GRWblYbHzeVoVba7sXANqBHzYIKAM2AejdLI','himi712199823@gmail.com','Asia/Kolkata',1,1659878792,1661329168,1661329351,1661329133,'himi712199823@gmail.com',1),(1285,'en','en','en','rariko','$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg','mani@rariko.io','Asia/Kolkata',1,1659883927,1660910743,1665593137,1665413628,'mani@rariko.io',1),(1286,'en','en','en','sugandhnirmal- 181@gmail.com','$S$EMFltHNiJ/cBW0FgSMNCXQwJf3XfiEptxB3UAmI8aajeDWVGVjPG','sugandhnirmal181@gmail.com','UTC',1,1659889170,1663094571,1659889877,1659889170,'sugandhnirmal181@gmail.com',1),(1287,'en','en','en','shan_zay_2k','$S$E8Ut8dChKgofv.PGf5d8o1/3Z7fYnmnTZJq2Puiu5rG9Uu5B1mZE','shanekhan2zay@gmail.com','UTC',1,1659893415,1659893415,1659893598,1659893415,'shanekhan2zay@gmail.com',1),(1288,'en','en','en','yeezxxs.eth','$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha','mfaraz568@gmail.com','UTC',1,1659893844,1659894052,1659900487,1659897463,'mfaraz568@gmail.com',1),(1289,'en','en','en','itssukantjha','$S$EsIvqtXHkKoHmqmBC9Z1rpeqfFjjaAu.rDqb8EU8nzWK.fG2jjoA','sukant8586jha@gmail.com','UTC',1,1659895250,1659895328,1659895250,1659895250,'sukant8586jha@gmail.com',1),(1290,'en','en','en','nickyjacob','$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ','nickyjacob@gmail.com','UTC',1,1659897045,1659955881,1660630494,1660630494,'nickyjacob@gmail.com',1),(1291,'en','en','en','shashank','$S$EddqjDFN3EvhfFOhwIrg1TfvAzJWLraTIoBCvYVvmBgKBipRwZUN','jagannathamshashank@gmail.com','UTC',1,1659898199,1659898199,1659974849,1659898199,'jagannathamshashank@gmail.com',1),(1292,'en','en','en','ishanttyagi123','$S$EfUemc9n.RrH9JoK3jYlAoImhuF.m8d9GMVCmR6P3CJc1.bN1dIe','ishanttyagi768@gmail.com','UTC',1,1659907042,1659907042,1659907042,1659907042,'ishanttyagi768@gmail.com',1),(1293,'en','en','en','mohan','$S$EvXjuOmknOYuiLEqHe4yTJqf6f.Ak.ohWq27zkDo4ipg2ePGw4mg','mohansingh8755532056@gmail.com','UTC',1,1659908305,1659908305,1659908305,1659908305,'mohansingh8755532056@gmail.com',1),(1294,'en','en','en','Mayur.Relekar','$S$EjahBr7FW0C87ypaj.SBWFIAByzh0A5BhHu8qNIKbU4N3K9bkXyE',NULL,'UTC',1,1659933384,1659933636,0,0,NULL,1),(1295,'en','en','en','Naren','$S$E8ZLeN6aQ/WKzZhf576LI2BEgOTvHuQ2Br6ju14uJUWJzlaPcE9C',NULL,'UTC',1,1659933416,1659933561,0,0,NULL,1),(1296,'en','en','en','bajjuri6','$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP','pallav@ipx.club','Asia/Kolkata',1,1659935954,1663675973,1663675973,1663675973,'pallav@ipx.club',1),(1297,'en','en','en','rickyjacob','$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx','jacob.ricky23@gmail.com','UTC',1,1659956519,1659956568,1660887641,1660630419,'jacob.ricky23@gmail.com',1),(1298,'en','en','en','0xBaer','$S$EJ9iZDsGSdkhqauMBBwZjOuI1ZPslBMsir/5yKMRV8.KCFZRRj55','0xbaer@gmail.com','UTC',1,1659957865,1659957998,1659957865,1659957865,'0xbaer@gmail.com',1),(1299,'en','en','en','venkimanian','$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh','venkimanian1995@gmail.com','Asia/Kolkata',1,1659957867,1660958409,1661521329,1661494910,'venkimanian1995@gmail.com',1),(1300,'en','en','en','Nandu','$S$EiRWi7jdV1Ljk8v01v1zLd2U6mRGNWhjFJDRCsmNn.cg.Za9zXdT','starcell.point3@gmail.com','UTC',1,1659958763,1659958982,1659958982,1659958763,'starcell.point3@gmail.com',1),(1301,'en','en','en','secretshardul','$S$Etc6nHc6aEYCDm/iS2dZXy.AUJn.wAsc6YQJJudi0ZzU81Q6PiK2','shardul@alekhine.io','UTC',1,1659962863,1659963115,1659963115,1659962863,'shardul@alekhine.io',1),(1302,'en','en','en','Stanstrawhat','$S$EJp6Ifp/UH4vqB3jmcWnwJP1ULgXq4s7PWk43AgBDyNUHOrB3jRI','pantagram14@gmail.com','UTC',1,1659963024,1659963024,1660192617,1660192617,'pantagram14@gmail.com',1),(1303,'en','en','en','lokiloki','$S$EFtuVGUxzr0UDH6fagz5V5YTCESJKnyU0PIflT3KBRKcTMQb825E','lokesh.poovaragan@gmail.com','UTC',1,1659966522,1659966563,1659966522,1659966522,'lokesh.poovaragan@gmail.com',1),(1304,'en','en','en','avirajkhare00','$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE','avirajkhare00@gmail.com','UTC',1,1659968128,1660049728,1660852140,1660343003,'avirajkhare00@gmail.com',1),(1305,'en','en','en','shaikh saqlain','$S$ENRyqVMF4PhZRnvCbSxKX61l7koKcMfkrbiRtxoY8t9VaBMbGeFA','saki9975098395@gmail.com','UTC',1,1659976274,1659976274,1659976274,1659976274,'saki9975098395@gmail.com',1),(1306,'en','en','en','prnth','$S$EOdp.IPqJbUvQVZCRUxZxOzpMeJRhgcDPE5JPAPI4yPZKV9zr4qB','pranith@dra.gd','UTC',1,1659983728,1659983728,1659983728,1659983728,'pranith@dra.gd',1),(1307,'en','en','en','Manmohan shaw','$S$EiQC9Tnw0CdToKaf/83n/AOEpuD1GFmlRYw.n2k0dtZlxzraYBB3','sittushaw968@gmail.com','UTC',1,1660013696,1660013696,1660013881,1660013696,'sittushaw968@gmail.com',1),(1308,'en','en','en','Kaavya.Prasad','$S$E.KOvrGrm4.BN9pwfmSr5FPixBtoSapox37T6TCjtVKTWIJWnLsJ','kaavya@lumoslabs.co','Asia/Kolkata',1,1660016797,1663763051,1664264963,1664264963,'kaavya@lumoslabs.co',1),(1309,'en','en','en','Spheron.Network','$S$EwXdWbi3uF3xQA2bLO5kHRfa4I/rR3VqNUMa9gsC4tV8a8Spe7zy','justin@spheron.network','UTC',1,1660017263,1663761549,1660018063,1660017263,'justin@spheron.network',1),(1310,'en','en','en','Mitrasish.Mukherjee','$S$EaFMXVBR/L9z0RQmR7OLL3Mska4nQ5M3kNCBdjkr/.uKQhKW1YJh',NULL,'UTC',1,1660018217,1660019756,0,0,NULL,1),(1311,'en','en','en','Darshit','$S$EtZuIpd1xx9OyDunbGF6xVOKuMzj/91p1prGs/lXHzSv3IkHp4e2','secureverse@protonmail.com','UTC',1,1660019133,1660019133,1660019133,1660019133,'secureverse@protonmail.com',1),(1312,'en','en','en','navjot33','$S$E01KWKmDaUKD2MM5zhmcPv/kMuZdl6GXHfjKj0oKhpFG7Fc4ecxM','gillnavjot2004@yahoo.com','UTC',1,1660027310,1660027310,1660027310,1660027310,'gillnavjot2004@yahoo.com',1),(1313,'en','en','en','JadeEmperor','$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR','kushmehtanigrad@gmail.com','Asia/Kolkata',1,1660031275,1661762771,1664950011,1664784962,'kushmehtanigrad@gmail.com',1),(1314,'en','en','en','Yourstrulyvish','$S$EEubEYiV5mTU5/7Ufj8trt3YSbEZRrSNKmbe29KHPzaHpubwfq3C','vish2030@gmail.com','Asia/Kolkata',1,1660032338,1663763051,1661609580,1661343215,'vish2030@gmail.com',1),(1315,'en','en','en','margaret_openbisea','$S$EJw2LbN4.PU11UI/fY00V.RBnDlfqyu1CVntxoEZIteKmowiA1Ce','margarita@openbisea.io','UTC',1,1660036687,1660036687,1660036687,1660036687,'margarita@openbisea.io',1),(1316,'en','en','en','Dhrumil','$S$EGpp3dPOHlGhdm5zfNHrzNKg14dAjtI96YuuHg.wyZ2t6fKIPS6I','pdharmishtha823@gmail.com','UTC',1,1660039284,1660039284,1660039284,1660039284,'pdharmishtha823@gmail.com',1),(1317,'en','en','en','subhash','$S$EbUiTCEJYtbD8sQIxv9xpCP4ub5rW0muiVHcrlwINteHJHOE4Rff','malisubhash0987@gmail.com','UTC',1,1660043412,1660043412,1660043412,1660043412,'malisubhash0987@gmail.com',1),(1318,'en','en','en','@Choppariakhilesh','$S$EEfSRqgeM79gPUbcDNj.hOdbdZt3lI.qigoJXaCIaC0CASAB08Bt','akhileshchoppari821@gmail.com','UTC',1,1660053492,1660053716,1660053682,1660053492,'akhileshchoppari821@gmail.com',1),(1319,'en','en','en','vijayendra.bhoir','$S$Exma90EU2AHxT74FbhaSaEjHiTAyDYl.8bZxnUIFNK1Vx8lJ1ff8','vijayendra.bhoir@gmail.com','UTC',1,1660064224,1660064224,1660064224,1660064224,'vijayendra.bhoir@gmail.com',1),(1320,'en','en','en','ShivSriv','$S$EK.GC57fEXtgkn0bg44.B51N2ojIERzCJe9aF9waSZyv9lmGgN/j','shivamsrivastava947@gmail.com','UTC',1,1660070696,1660070696,1660074437,1660070696,'shivamsrivastava947@gmail.com',1),(1321,'en','en','en','Shubhamsandeep','$S$Ea2.w3vo7l45TTdp3fxlJ3.5QcY0B/cYE79xhSjVWqsWZwaxcHHw','shubham@piventures.in','UTC',1,1660080277,1663763051,1660080462,1660080277,'shubham@piventures.in',1),(1322,'en','en','en','mohitjain0920','$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe','mohit@protonapp.io','Asia/Kolkata',1,1660107007,1664009353,1664084045,1664009353,'mohit@protonapp.io',1),(1323,'en','en','en','plusminushalf','$S$E9P.4rU5MEnyrdmUXw27g84eQEeVo.oZRwiryX45TLmm9GERhPvK','garvitdelhi@gmail.com','UTC',1,1660107140,1660107332,1660124707,1660107140,'garvitdelhi@gmail.com',1),(1324,'en','en','en','Vp_25','$S$ENtulptb3unESdoKr5DGKykij9o7n0nh/Lt1GgwXwwFxnALw.jy6','tiwarivihan032@gmail.com','UTC',1,1660115975,1660115975,1660115975,1660115975,'tiwarivihan032@gmail.com',1),(1325,'en','en','en','sridhar.gayam@gmail.com','$S$E8S6Al/FFyzfgwY2Z55ifnATr7MsmEi3SikCliNgUmzMp10Tdzql','sridhar.gayam@gmail.com','UTC',1,1660124300,1660124300,1660649802,1660649802,'sridhar.gayam@gmail.com',1),(1326,'en','en','en','Anushkadm','$S$EVTg7XKFCODY7Udjsa9r2m/8mILYFeKmCp0SryxpcvyV.ZOYOJ8m','anushkadm123@gmail.com','UTC',1,1660128476,1660128476,1660128476,1660128476,'anushkadm123@gmail.com',1),(1327,'en','en','en','KaundinyaP','$S$EdGEdZohKDGbts5Ran0Ufx75KiyR/xzgfiweYoCjYFrSpjPpnpwY','planks24@gmail.com','UTC',1,1660128762,1660128762,1660129102,1660128762,'planks24@gmail.com',1),(1328,'en','en','en','medic@gym','$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L','herokuwar4@gmail.com','UTC',1,1660148004,1660148004,1660150644,1660148004,'herokuwar4@gmail.com',1),(1329,'en','en','en','Kriti_kg','$S$EetkimJNsut9BMBDSrYbzakl7SzCkMizqey7ULvcRTVFlUpvR19n','kgupta@sequoiacap.com','UTC',1,1660150670,1663763051,1660150670,1660150670,'kgupta@sequoiacap.com',1),(1330,'en','en','en','Karthiknagapuri','$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG','karthiknagpuri@gmail.com','Asia/Kolkata',1,1660196141,1662382327,1662382531,1662382327,'karthiknagpuri@gmail.com',1),(1331,'en','en','en','rajat','$S$EhAkCE6T8/qCAxtWT6TFJDgqTmBNih0k.wyjZbkk72ORylAYnq.j','rajat.m1728@gmail.com','UTC',1,1660202437,1660202437,1660202437,1660202437,'rajat.m1728@gmail.com',1),(1332,'en','en','en','satishgupta1607','$S$EYCo2VIiY30WacwW4nfc2NZJ2FZBf7PJtfYB92mZtgo9ix8FerUR','satishgupta1607@gmail.com','UTC',1,1660211325,1660211325,1660211325,1660211325,'satishgupta1607@gmail.com',1),(1333,'en','en','en','@prathi','$S$EruJCNgQpTuJfqRAO.6DbIrT3UCBbKAYzz66ejviYvKU.Exwu5As','prathiksha.fd21@bitsathy.ac.in','UTC',1,1660219017,1660219017,1660219017,1660219091,'prathiksha.fd21@bitsathy.ac.in',1),(1334,'en','en','en','Sainjak444','$S$E7W6UnB5iqJokA9ZUxxra1oiyqVpUicPfm4rJZEq2TkgGnu3lTEC','sainiak444@gmail.com','UTC',1,1660224230,1660224230,1660224230,1660224230,'sainiak444@gmail.com',1),(1335,'en','en','en','harshal.pradhan@krushna53.com','$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7','harshal.pradhan@krushna53.com','Asia/Kolkata',1,1660230603,1661879435,1662060158,1661200592,'harshal.pradhan@krushna53.com',1),(1336,'en','en','en','umesh850','$S$EIFUuc49AT6QyDyxZf6SE.VpHCfBIcPKhkaK64aWPOzp6NT4nMlU','umeshchandrasing850@gmail.com','UTC',1,1660235517,1660235829,1660235829,1660235517,'umeshchandrasing850@gmail.com',1),(1337,'en','en','en','sourabhmahajan733@','$S$E904xDRa.KxOyjBILCbPIE0a53fTcBDltGXWcAuoRk.lXBRAA3xa','sourabhmahajan733@gmail.com','UTC',1,1660240100,1660240183,1660240100,1660240100,'sourabhmahajan733@gmail.com',1),(1338,'en','en','en','Arka_sg','$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF','arka@chainwhiz.app','UTC',1,1660242670,1660242879,1660243634,1660242670,'arka@chainwhiz.app',1),(1340,'en','en','en','Saipoorna','$S$E7cRwBKHwQ9eixN6HEfAEmRh3z1l3Rj/fpVrnDJxEtMsdwkkI/gD','sales@mosaicmart.in','UTC',1,1660296161,1660296161,1660296161,1660296161,'sales@mosaicmart.in',1),(1341,'en','en','en','parwejalam464@gmail.com','$S$E6auLErovTFWvacqlQunfEKIEKLPgyUOTSbLO37ls4nmU4w5v3VT','parwejalam464@gmail.com','UTC',1,1660305047,1660307223,1660307188,1660305047,'parwejalam464@gmail.com',1),(1342,'en','en','en','Kriti','$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3','kriti@partnr.network','Asia/Kolkata',1,1660310060,1661492584,1661492584,1661492584,'kriti@partnr.network',1),(1343,'en','en','en','sameersheik','$S$Eo0cmM7kwhYkkR8dQBwkgcFPc2dAAeVGQoetORA/QVXFLiJ8c5/F','sameersheik1001@gmail.com','UTC',1,1660359990,1660359990,1660359990,1660359990,'sameersheik1001@gmail.com',1),(1344,'en','en','en','parthvora','$S$EqqP8guXRpXQTsSBKS1RVo0IUBKfNTgByy3TaWIiOW9WFb/0j0A9','pvora782@gmail.com','UTC',1,1660367947,1660367947,1660369885,1660367947,'pvora782@gmail.com',1),(1345,'en','en','en','Mohd Abrar','$S$E/grIPEuRMSJSuUAHvRN/ENs8QPbLsa81V9NDu8RfIwT2deMbaLL','abrarmohd8201@gmail.com','UTC',1,1660372757,1660372757,1660372757,1660372757,'abrarmohd8201@gmail.com',1),(1348,'en','en','en','continuityworldcup','$S$E9j/MXGXTAovTJg1JADuzUgHpaCyw5lTFB9OOfMp6UQ1ZJ9XOMkW','continuityworldcupkg@delicatestuffed.site','UTC',0,1660473104,1660621461,1660565108,1660565108,'continuityworldcupkg@delicatestuffed.site',1),(1349,'en','en','en','Aminununuwa₦','$S$EtFRk1C7WMxBvZDj8eAcI/erfk/NVERj1Eu/1utMhumDSHKMLRn/','aminugambo9@gmail.com','UTC',1,1660515998,1660516201,1660516796,1660515998,'aminugambo9@gmail.com',1),(1350,'en','en','en','Sam Doan','$S$E.yj60zKh29dxfWz7GqbdTgh1wFlU/pNyGMXB5HCAYHBJ1rVFx/1','sam@dstarter.io','UTC',1,1660554212,1660554212,1660704951,1660554212,'sam@dstarter.io',1),(1351,'en','en','en','sarvesh9125','$S$Esfa98vc7AfQ8GxluiP8sO6lLTU1FOfy1XQMqEM2kqzw9vYnUfVq','sk9271286@gmail.com','UTC',1,1660555888,1660555888,1660555888,1660555888,'sk9271286@gmail.com',1),(1352,'en','en','en','0xSarah','$S$EcUkl0gPx6DWAuHxUPC37R2uBMQCLHobvV2QxPw6EZtq46X5/Ilx','s@impossible.finance','UTC',1,1660573351,1660573407,1660573596,1660573351,'s@impossible.finance',1),(1353,'en','en','en','Metabasket','$S$E3jxnJTq1rbNiHZiV.OOerKmhfET.09PxcyvUk9jWBf.0J1bN0iz','vermavedant05@gmail.com','UTC',1,1660577526,1660577526,1660668665,1660577526,'vermavedant05@gmail.com',1),(1354,'en','en','en','Veer847291','$S$EFzyi6zYmGGpHNHLdnPPaX1q0z4qbi4qqbWvHncag5goUFl/TqJf','veersharma427@gmail.com','UTC',1,1660600653,1660600653,1660600653,1660600653,'veersharma427@gmail.com',1),(1355,'en','en','en','yash_','$S$E23Qa8c3EPXdwsBJaheT/NlYAliF1ASAdGnJJNKmrjcbmdH1gTAh','yashatreya.ya@gmail.com','America/Vancouver',1,1660624407,1664760313,1665437417,1665437417,'yashatreya.ya@gmail.com',1),(1356,'en','en','en','Ari4325','$S$EEsHUgulZpiJ8iWrZk1rJSkS1D9V4l/x8OunE8QOU8eLUcHODy6i','ari4325@live.com','UTC',1,1660639777,1660639899,1660654460,1660639777,'ari4325@live.com',1),(1358,'en','en','en','abhijit.vadavalli','$S$En4bZeYs5yrFtsn7I03gqweF6MbMbOLGCeo0Xfq2X0K4de9fgZ/C','abhijit.vadavalli@alpha-grep.com','Asia/Kolkata',1,1660641625,1663763051,1660927929,1660927929,'abhijit.vadavalli@alpha-grep.com',1),(1359,'en','en','en','ashokkumarsaw','$S$E2vonq/WD/4PyZb4sWEEDYH8sfgAmDIVdO00hn9gcRglvW450pGF','ashokkumar05642@gmail.com','UTC',1,1660645843,1660645843,1660645843,1660645843,'ashokkumar05642@gmail.com',1),(1360,'en','en','en','bbspike','$S$EnuTMrd5j7aIYu4dDoZYgkiDgX7503uqaznYPJ0qey66Sex8iF56','ldh@fabwelt.com','Europe/Amsterdam',1,1660655114,1661030711,1661030893,1661030711,'ldh@fabwelt.com',1),(1361,'en','en','en','jayp','$S$EzkbwkhFNvVDmitG/bsQzpLe7qaG4t1Osq3Qtpo3dsviCITvfljG','pranjal@paxo.finance','UTC',1,1660655540,1660655849,1660655849,1660655540,'pranjal@paxo.finance',1),(1362,'en','en','en','arulprakash','$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK','arul@buk.technology','UTC',1,1660656919,1660656919,1660658090,1660656919,'arul@buk.technology',1),(1363,'en','en','en','surajjana','$S$E2bjJ6fmEt6uY6FJWOEjumpip3iqHTMnlAH2ubTu1Nm6Cw74wzEt','suraj@symply.money','UTC',1,1660657010,1660657065,1660657010,1660657010,'suraj@symply.money',1),(1364,'en','en','en','madhavk1698','$S$E3e0lL6VvzMIKmkYlp2X2MvSW/m5dCxgUhbqL.gEAI51mXcrXoiD','madhav@evolv.art','Asia/Kolkata',1,1660657189,1661079067,1661143026,1661079067,'madhav@evolv.art',1),(1365,'en','en','en','anil@algomox.com','$S$EREBLeIhX/.zFvDm1H.pquiVO2Pz4xM6pTFFHA/iUtkLFtmGZXAZ','anil@algomox.com','UTC',1,1660657599,1660657672,1660661490,1660657599,'anil@algomox.com',1),(1366,'en','en','en','raghuramat','$S$EUBpRa/VKJXVG17uxL/GE4czBDFjyy6e1Os.5kMoC0KAJWdIsHZu','raghuram@descrypt.com','Asia/Kolkata',1,1660659360,1661185375,1661703241,1661703241,'raghuram@descrypt.com',1),(1367,'en','en','en','abhiuppala','$S$EXb7gL44emuZJoflTMyBklEtdx6fTQurKIE.l46quXRPVV9LafuJ','abhi.uppala@gmail.com','UTC',1,1660662000,1660662000,1660662000,1660662000,'abhi.uppala@gmail.com',1),(1368,'en','en','en','vikram_aditya','$S$EfeISiuKY1Jfzv8mY5MW7Zm9k1jnmGI3i3PRMAeey4QQCN.nTxH1','balu@daolens.com','UTC',1,1660663619,1660663700,1660714819,1660663619,'balu@daolens.com',1),(1369,'en','en','en','VINITH','$S$EdO8ygSP6ApfIZgaifr1x9/yjbfPkxB/riwfgZc19CcTTClOCw.n','mvinichiyaan@gmail.com','UTC',1,1660666549,1660666549,1660666549,1660666549,'mvinichiyaan@gmail.com',1),(1370,'en','en','en','_yash_','$S$EfFHN/7pewkfZ9KsaKrVeloeI5xxmpQ5BwigH/klYOGJRFa40Ntr','yash@buidlerstribe.com','America/Vancouver',1,1660667044,1663295573,1663300724,1663300724,'yash@buidlerstribe.com',1),(1372,'en','en','en','abhinav','$S$EsEiZSrYwXrv5SO2UKvetuYyHp9S0U7chRx1MaDJAR0FTOXIqmwH','abhinav@coingape.com','UTC',1,1660721628,1660721628,1660722005,1660721628,'abhinav@coingape.com',1),(1373,'en','en','en','praneethnagu','$S$EGJ9RgAgKXxs1uJ3hANPMTN.5RCIcyoyvuCs9sAX.n4zXLs97bee','praneeth@artemisnetwork.io','UTC',1,1660723306,1660744275,1660901878,1660744081,'praneeth@artemisnetwork.io',1),(1375,'en','en','en','FundProfiler','$S$ECJowj/dcmVO1KTWo3k73MrGPIMTWaAsNp9GeoXwoXOeVXG2X5gJ',NULL,'UTC',1,1660736061,1660736061,0,0,NULL,1),(1376,'en','en','en','chakravardhan','$S$E.dic2JHfCLZmk1AQEf5WcT1Ptj.w09XSpuW9oP41cCUjV2Zy8w2','dcr@artemisnetwork.io','UTC',1,1660743871,1660743871,1660744062,1660743871,'dcr@artemisnetwork.io',1),(1377,'en','en','en','rohanmcf','$S$ErMPRnsbijPEMD6fFHPTRNXOwdypl61qaa5mzMQo7YZv6atvMyOh','rohan@metaclubfootball.com','Europe/London',1,1660763890,1660766233,1660766671,1660763890,'rohan@metaclubfootball.com',1),(1385,'en','en','en','CoinDCX','$S$ENzwKenSyGcVa9aJuNDsc6GqUlS68Nv2MiAtSyTSXrhDmkZJPeNm','ventures@coindcx.com','Asia/Kolkata',1,1660801784,1664791618,1664791594,1664791594,'ventures@coindcx.com',1),(1387,'en','en','en','mojito','$S$ECd/l71cIdV/XTzjATLBXNga3fWNj7uALh1.43HpYdQiPtdMGCNa','hey@mohitjain.work','Asia/Kolkata',1,1660807133,1660807133,1660897288,1660807133,'hey@mohitjain.work',1),(1388,'en','en','en','Mapleblock Capital','$S$E0uFzbRG6XCur94VilkrKXqKcEYNNNChllIA4xDPGv8p8GFAneA4','vijay@mapleblock.capital','Asia/Kolkata',1,1660812475,1663762565,1660814828,1660812475,'vijay@mapleblock.capital',1),(1389,'en','en','en','Claris_07','$S$EzZ6GBAj5EUsN4FAPknT8Jx8KnlgvDlJaSxLIbVfKeGSGZ2TraMN','clarismichael@gmail.com','Asia/Dubai',1,1660817646,1660817859,1661247320,1660817646,'clarismichael@gmail.com',1),(1390,'en','en','en','kartik.mehrotra','$S$EDlJCB4q4NOek30pUdqQnuDQMFx/l7huYFQPpfvfRnZfaDY52RLs','kartik@strive.social','Asia/Kolkata',1,1660821144,1660821144,1660822289,1660821144,'kartik@strive.social',1),(1391,'en','en','en','sanjeed5','$S$EIq/piXf43s7MXEd4tpZHN7818DD951pH/baPZ/Ng3GmABD17EzG','msanjeed5@gmail.com','Asia/Muscat',1,1660823396,1665090507,1665090507,1665090507,'msanjeed5@gmail.com',1),(1392,'en','en','en','rob.allen','$S$E9NKemK6I29OdAW44fYzYz7bvuC0Kmy.q2wBLpgHgBNBbNEkJD./',NULL,'UTC',1,1660826500,1660826537,0,0,NULL,1),(1393,'en','en','en','HSuthi','$S$EtT7CDltNtC4NCQcqT0JKKqfK.2Yrp0PbcrrzSkeOP/5x8WjWeqY','harishsuthi@gmail.com','Europe/London',1,1660848091,1660848316,1660848272,1660848091,'harishsuthi@gmail.com',1),(1394,'en','en','en','Kaushikm','$S$E2fhnzrYPAkm0XDnZQYzcQasS9eUYhWHb2qDVgOOP6FKaIdxB5Ss','kaushik.mrl@gmail.com','Asia/Kolkata',1,1660872028,1660872094,1660872863,1660872028,'kaushik.mrl@gmail.com',1),(1395,'en','en','en','Paysenger','$S$EjumR/pXzWfSHGxfgzeXWk7mbcg/.jCa1YWDhXeFjWkCEEybs1kF','partnerships@paysenger.com','Europe/Istanbul',1,1660893751,1662451894,1662463381,1662451894,'partnerships@paysenger.com',1),(1396,'en','en','en','paxo_buidl','$S$E2gO9oyGAu/iuzE/AnMFh./5dpSRI5xm9nw6eVcDGMts17AnS728','nirmal@paxo.finance','Asia/Kolkata',1,1660899736,1660899736,1660903994,1660899736,'nirmal@paxo.finance',1),(1397,'en','en','en','kamsala350554','$S$EuHcerFgOog0sdUn3NUZ3bqn3wqT40hvtqOEH5fuj1BHr05QxxSx','praveen.amazon350554@gmail.com','Asia/Kolkata',1,1660901055,1660901055,1660902393,1660901055,'praveen.amazon350554@gmail.com',1),(1402,'en','en','en','devsa','$S$EvrKnI0RMPZwWkSjYBUupA1mNLFR3xkVjTpyUCiP2vO7gq9GFQXw','amaresh@catamaran.in','Asia/Kolkata',1,1660909171,1660909171,1660909171,1660909171,'amaresh@catamaran.in',1),(1403,'en','en','en','OmkarTupe','$S$EHpKtXe.qnZBxTEtOQp5XR9dRHe8UPFU9GgX8w5qiWLCc2CdVeDr','omkartupe001@gmail.com','Asia/Kolkata',1,1660924366,1663083351,1663083594,1663083021,'omkartupe001@gmail.com',1),(1404,'en','en','en','rishav','$S$EugBqri.LSzoZAwCHvkeGULZOfCcFGXDAat4HRY0PIMhjHpEDdmC','rishav@struckcapital.com','Asia/Kuala_Lumpur',1,1660929437,1663762565,1661098879,1660929437,'rishav@struckcapital.com',1),(1405,'en','en','en','avig','$S$EnqMHfgb1KGDioltPLoFvaM1mJ6dMXVQmIaUHsgrU3NBtwMVNf6x','aviigupta01@gmail.com','Asia/Kolkata',1,1660972425,1660972425,1661839599,1661771240,'aviigupta01@gmail.com',1),(1406,'en','en','en','Goofy Pay','$S$EP6jDaPb5l6FUXTTcOPdYVwG.Hyk3gLsxS.J3uJv4B.AtSaDHD2y','er.arungupta1990@gmail.com','Asia/Kolkata',1,1660982147,1663320669,1665215337,1665215143,'er.arungupta1990@gmail.com',1),(1407,'en','en','en','manalijagtap_13','$S$EAJE9srP4s7xg1.SOeX7LWsIjK1I2qKbHGWytI14ETvBppI7uwqi','manalijagtap1004@gmail.com','Asia/Kolkata',1,1660985077,1661609322,1661620422,1661609106,'manalijagtap1004@gmail.com',1),(1409,'en','en','en','aniket.jindal08','$S$EfTb0RkS0SDeGZ36t7pq5.b5jvDbtKKXI6FSduKFuMtpdgVhpfPV','aniket@biconomy.io','Asia/Dubai',1,1660991328,1660991328,1660991328,1660991328,'aniket@biconomy.io',1),(1410,'en','en','en','victory','$S$EMXQSe4lS4GW8/siBQGpKOFfC.6rtoz/nIupFzpjAKYyN2rv9nUP','victory1zou@gmail.com','Asia/Hong_Kong',1,1661050548,1661050548,1661050548,1661050548,'victory1zou@gmail.com',1),(1411,'en','en','en','monumentbrickhouse','$S$E65KF310llr76YfdO/zRVXg/9ocmCYDb.xbIBct3sXimhI0opjfF','monumentbrickhouseqj@fruityathena.site','Europe/Prague',0,1661092483,1661743746,1661733123,1661733123,'monumentbrickhouseqj@fruityathena.site',1),(1412,'en','en','en','OwnerOn','$S$EYYoyJV/V6be0sD9imx0KuxZ5Rm93DZLPT55NiUYAOSb8X1kdALl','rowneron@gmail.com','America/Sao_Paulo',1,1661119870,1661120088,1661120060,1661119870,'rowneron@gmail.com',1),(1413,'en','en','en','CryptoBee','$S$E26Si4GNP9xbl7Df6yoFS1FKHEP7KKpySr0UQqJJ8PcbpzqtKhBc','shailusahu2302@gmail.com','Asia/Kolkata',1,1661153051,1661153051,1661229321,1661153051,'shailusahu2302@gmail.com',1),(1414,'en','en','en','Parth4vedi','$S$EuQUnLpPujx0Uwo/rx.9JB0Iq8ilF8c1XbD3KVu3TQSSmR9uYpfK','parth.c@coinswitch.co','Asia/Kolkata',1,1661155176,1661937640,1662473340,1662356640,'parth.c@coinswitch.co',1),(1415,'en','en','en','geekysrm','$S$ED0Ia8q7aKpUtU6LuCXgbbAIIEz2QiaAneCVz7DFxvu84axtHgRt','soumyacool2012@gmail.com','Asia/Kolkata',1,1661159283,1661159283,1662097770,1662097162,'soumyacool2012@gmail.com',1),(1416,'en','en','en','uditbsangwan-agrigator','$S$Ed9B8rJ6RS77VXTkSyE7NJ3MVHxvH.QaQH2PxK8t0IRAaJOEin03','sangwan@agrigator.co','Asia/Kolkata',1,1661160434,1661160513,1661160621,1661160434,'sangwan@agrigator.co',1),(1417,'en','en','en','rohitdayani','$S$EI1vfZc0h0yqSNNddR9FXcF8uwHdZ1LyMOFI9T1yd0toi32yZI6Q','rohitdayani3@gmail.com','Asia/Kolkata',1,1661160587,1661161408,1661170920,1661160587,'rohitdayani3@gmail.com',1),(1418,'en','en','en','saurabhjain1099','$S$EZPBOp9RRy.hR5IhfsftGFVynQT7TmSNt6lb1gQO3.7RZj13uH02','saurabhjain1099@gmail.com','Asia/Kolkata',1,1661162385,1661162385,1661162385,1661162385,'saurabhjain1099@gmail.com',1),(1419,'en','en','en','Ekta','$S$EBMi8DeytHbQxK893Tdm4LF/L1rNJias3gcTPJ9XgrLOA2ogQZDT','ekta@rhym.io','Asia/Kolkata',1,1661165441,1661165628,1662558770,1662457288,'ekta@rhym.io',1),(1420,'en','en','en','rbraja','$S$EHm8ZPst8qEjlpDr.l2PSe8iqHPaceaxOaLGBZ9wMtY9Rs5wWIXB','rahul@menmitsu.com','Asia/Kolkata',1,1661167794,1661167794,1661167794,1661167794,'rahul@menmitsu.com',1),(1421,'en','en','en','titanlambda','$S$EctamsVqg.JSIN/ISHTYiS/3hb7BCpImCn4GBugNGJLxw4fVw6g/','tamaghna.basu@gmail.com','Asia/Kolkata',1,1661175170,1661175170,1661177441,1661175170,'tamaghna.basu@gmail.com',1),(1422,'en','en','en','bee_eyes','$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b','iliass@jpigs.finance','Europe/Lisbon',1,1661181461,1663160277,1663160135,1663160135,'iliass@jpigs.finance',1),(1423,'en','en','en','conflagrationoffgrid','$S$E02/IvoTFzX3vWP2TxBGI5HZKwdqnJwd7unFRSAewfgoBnC5R0Po','conflagrationoffgridav@fullmoonskulk.site','America/Los_Angeles',0,1661185139,1661327449,1661292154,1661292154,'conflagrationoffgridav@fullmoonskulk.site',1),(1424,'en','en','en','axg','$S$EKA/HpXGwto7dwyHkEIDgoYx6FSWA0MSkNWIrn/2RBV2BHxUlByr','ayushxgarg@protonmail.com','Asia/Kolkata',1,1661197916,1661197916,1661197916,1661197916,'ayushxgarg@protonmail.com',1),(1425,'en','en','en','utkarsh','$S$E1R4FaqU9MeZ94VHFNUqEHbaPCRr2TdszaOEDfhTat7kqgRH2SuF','contact@evolv.art','Asia/Kolkata',1,1661200399,1661200399,1661200399,1661200399,'contact@evolv.art',1),(1426,'en','en','en','Ramz','$S$EhTPVYPvW.XnvlLcyDOF6nmkFwP2nsQs6mPnNwLont.SLDZpQYP4','ramees@dehidden.com','Asia/Kolkata',1,1661208990,1661208990,1661254044,1661208990,'ramees@dehidden.com',1),(1427,'en','en','en','DrSandeep','$S$EhMte8VIY6wYxRxRG/.1b88ekAI414jymMLfA5KhVyWyxXyL73K9','sandeep@carebyte.in','Europe/London',1,1661216726,1661216726,1661216726,1661216726,'sandeep@carebyte.in',1),(1428,'en','en','en','grajvv','$S$EHpQMcR1cm5qaIBYH0U1n70RSDsSCE3eQWaSlHi/9s/gqL1JfWne','gururaj.vinekar@gmail.com','Asia/Kolkata',1,1661233961,1665396398,1665472162,1665470830,'gururaj.vinekar@gmail.com',1),(1429,'en','en','en','nishant','$S$Ei48JxVyIBEUGNvFzW7DuJzmET.jfznF3K5/8QoPuuHgfMtMZYUo','surabhi@dygnify.com','Asia/Kolkata',1,1661238489,1662642832,1665065431,1665063755,'nishant@dygnify.com',1),(1430,'en','en','en','Viman','$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd','pushpak@zetmail.com','Asia/Kolkata',1,1661258402,1661258402,1665677547,1665676626,'pushpak@zetmail.com',1),(1431,'en','en','en','damojay','$S$ESW6wUQSVOF0OBMEiaoBpUd1lGJPNQKXM.huO2hKii7k7MlUC6iH','damojay@gmail.com','Asia/Kolkata',1,1661263471,1661263635,1661263653,1661263471,'damojay@gmail.com',1),(1432,'en','en','en','irshadahmed','$S$E06DXTBG8PIegchi6x86PiyikqltyHV3z0OLjodzGrcUkncg1.bX','irshad@hashed.com','Asia/Kolkata',1,1661305559,1663743799,1661305559,1661305559,'irshad@hashed.com',1),(1433,'en','en','en','dweb3capital','$S$ERHDWPUQzmiuXFI/Y66m3plxLJyicn0yQxCd9jTBfCci6d8JxtFl','info@dweb3.io','Asia/Hong_Kong',1,1661316451,1663762565,1661316451,1661316451,'info@dweb3.io',1),(1434,'en','en','en','sanjaykanak','$S$EK5fZ.BzHsOuZrtCrPDguyBwAGMBhtmlSxOAgCi/uwKRCpq6DGH2','sanjaykumarkahara@gmail.com','Asia/Kolkata',1,1661325073,1661326426,1661326426,1661325073,'sanjaykumarkahara@gmail.com',1),(1435,'en','en','en','Jinwoo','$S$ElTuYFrJ3xxW5Zxi3j5lJP4BVbaksgf/N9YKq7IpqZJZHAScXkDc','jinwoo@zetmail.com','Asia/Kolkata',1,1661326438,1661326438,1661326860,1661326438,'jinwoo@zetmail.com',1),(1436,'en','en','en','cryptoverse','$S$EEUEhAnyPN.Mu2iJJWA705lKgBB3WTxmhT.Y8x/Y9/NFOu7uKNDg','ashish260686@gmail.com','Asia/Kolkata',1,1661331862,1661331862,1661332398,1661331862,'ashish260686@gmail.com',1),(1437,'en','en','en','Subrat007','$S$E3ZFN1GZM45cNIl7Bpb7EqZIECRwT2nsVU/v8UbTmQdLDS1KALNu','kumarsubrat153@gmail.com','Asia/Kolkata',1,1661332581,1661332793,1661332793,1661332581,'kumarsubrat153@gmail.com',1),(1438,'en','en','en','plug','$S$Ep6Mm57TOoMkCv.cwDCckhABmWhO44p5s9t9Pcwhl3ljW.AHzOre','admin@plug.exchange','Asia/Kolkata',1,1661333734,1663157109,1664864494,1664863162,'admin@plug.exchange',1),(1439,'en','en','en','firefly','$S$EiW/4ki4peWwCh3mlOekdkYpG.cPiDeDdjDa.oXV5Kg76uKKBN2j','firefly@defire.org','Europe/Copenhagen',1,1661341200,1661341200,1662460334,1662460334,'firefly@defire.org',1),(1442,'en','en','en','koushikbhargav','$S$EndCk0tNRBgci.XPS6nd0r2NQueBeFbFlRrxInZNwhh9QSuRTlLk','kaushik.muthe@zoth.io','Asia/Kolkata',1,1661350946,1661350946,1661413868,1661350946,'kaushik.muthe@zoth.io',1),(1443,'en','en','en','niyo','$S$E185jATfxCFOBGJ9rc.czbRs4JX8dsEN0U2Ql1WFq0obt8Pge7Qp','niyas.jot@gmail.com','Asia/Kolkata',1,1661354409,1661354409,1661442110,1661354409,'niyas.jot@gmail.com',1),(1444,'en','en','en','Sandeep Kumar','$S$E389aKXvlLlc2o2WwxqHMsL4EhuUyj73kUSZuWAFDVn0J0FJsxO1','sandeep@cropbytes.com','America/Los_Angeles',1,1661370770,1661370770,1661464544,1661370770,'sandeep@cropbytes.com',1),(1445,'en','en','en','madhavnk123','$S$EmvmR/oLi1a42/OpVuRk5bDHEBVqjarJ4RyKqGbDqSKcANAtppVN','madhav.kumar@pernod-ricard.com','Asia/Kolkata',1,1661404795,1661404795,1661404795,1661404795,'madhav.kumar@pernod-ricard.com',1),(1446,'en','en','en','erinmagennis','$S$Efel2zJfxvhhMFDt27nyT6eZ8KIna7bTRGRXCNej8sQp3hinfe.Z','erin.magennis15@gmail.com','America/Los_Angeles',1,1661406213,1661406432,1661406432,1661406213,'erin.magennis15@gmail.com',1),(1447,'en','en','en','Buidl.BayArea','$S$E1CIab9bz3hMlEAEDe5ui28Afr.qU3jz9vkgLenctWhLPabR3Uqq','hello@munjal.co','America/Los_Angeles',1,1661406910,1662291579,1661406910,1661406910,'hello@munjal.co',1),(1448,'en','en','en','Susan_Joseph','$S$Ew.lUB/pwfzJPSI7VFxuxrLZt2bHmQ4EoB9i7jJ/BeUVry8ySGfC','susan@lumoslabs.co','Asia/Kolkata',1,1661408848,1661409951,1665509038,1663014565,'susan@lumoslabs.co',1),(1450,'en','en','en','Sanket Panda','$S$ELDixZLvI.BI1CBymFh0pyM9FwUYRtGa4BwJLsPIEw0tenz/Roxe','sanket7panda@gmail.com','Asia/Kolkata',1,1661413095,1661413095,1662730219,1662728656,'sanket7panda@gmail.com',1),(1451,'en','en','en','quantumstrange','$S$EFENG8can/GB/TlAdbpwsalvDvEg3hwHqZzagjijNeJrl3vJlTEY','quantumstrangexre@fullmoonskulk.site','America/Mexico_City',0,1661419030,1661877639,1661870836,1661870836,'quantumstrangexre@fullmoonskulk.site',1),(1453,'en','en','en','Presence','$S$EjhDRmFO3vlLbMXCRvMVDomkXFx6enuBZAs0z4MlCTnkq3CyTCYp','presence@rentoken.xyz','Europe/London',1,1661422972,1661422972,1661423188,1661422972,'presence@rentoken.xyz',1),(1454,'en','en','en','thisispalash','$S$EvZiRIMysEtV20XLNM/X5Ph39O/9aPxGT.SLUw7F.exHanatJYXd','pa334@cornell.edu','Asia/Kolkata',1,1661434970,1661436059,1661692406,1661692406,'pa334@cornell.edu',1),(1461,'en','en','en','fitculture','$S$EymurHgbk7pPM4HJ3Oa6Y2jwja23FdYWma5maHyk3i6WaDv5TmRW','fitculturenft@gmail.com','Asia/Kolkata',1,1661491067,1661491790,1662201725,1662187161,'fitculturenft@gmail.com',1),(1462,'en','en','en','TTx0x','$S$EeghDe8KOvA7P0TZfWnaZhauD0h4yA18mTljckiUDkik2tfL52PT','thomas.tang@sinoglobalcapital.com','Asia/Singapore',1,1661494660,1663762565,1661498387,1661494660,'thomas.tang@sinoglobalcapital.com',1),(1463,'en','en','en','gracegui43','$S$E88LnWVEAYQePU.QYAv/hINosKZ3DNAp6aF6I/0zWvLmlQ4o3XHf','grace@jsquare.co','Asia/Hong_Kong',1,1661496760,1662559359,1661496760,1661496760,'grace@jsquare.co',1),(1464,'en','en','en','somshubhro','$S$EoBXOcCPRj3hYumzoVNpwMZjyo4RfWneypG5CGNojqsaXqW5Uehg','somshubhro@gmail.com','Asia/Kolkata',1,1661496959,1661496959,1661497407,1661496959,'somshubhro@gmail.com',1),(1465,'en','en','en','cweihan','$S$EtUDYFBTlLINT7jpEBoguISejwcFTf3Cg.B98ynZTzQcgjPRwNJy','weihan.chin@sinoglobalcapital.com','Asia/Kuala_Lumpur',1,1661498922,1663762565,1661689232,1661498922,'weihan.chin@sinoglobalcapital.com',1),(1466,'en','en','en','sandeshbsuvarna','$S$E1TB2XAFmFUOUPdh76B2HlszhLiyZMVJqq9ugGwsRAC.C6lly3Bn','sandesh@bandit.network','Asia/Kolkata',1,1661512631,1662563294,1662564644,1662564644,'sandesh@bandit.network',1),(1467,'en','en','en','sandeeptelang','$S$Ew8wKkWu4EagOWmPQH8twDJY4V39J5/yyGC/F0BOMfNVCkzlmAS1','sandeep@alphamintlabs.com','Asia/Kolkata',1,1661521772,1664438542,1664444769,1664438068,'sandeep@alphamintlabs.com',1),(1468,'en','en','en','akshay93aditya','$S$Ev.6BPUn/m6xh2cPSzll9GJBA29V/Vem2zItkzsFzjkFOfVs5lfA','akshay93aditya@gmail.com','America/New_York',1,1661540564,1661976811,1661976811,1661976811,'akshay93aditya@gmail.com',1),(1469,'en','en','en','ravi@metaarrow.io','$S$Ea5fsJzYUU7nyWduH8dgs9tQRJNE6xRAFZrS7kbGL//jXrYjbrkB','ravi@metaarrow.io','Asia/Kolkata',1,1661580356,1661866807,1664000087,1664000087,'ravi@metaarrow.io',1),(1470,'en','en','en','noahfromgoa','$S$ERN.C.JyZouqohM/ItAudHXcGurfhOOiaUdVILlunIMgIJz7XYha','noahmsrtins2000@gmail.com','Asia/Kolkata',1,1661601029,1661607671,1665650607,1665352409,'noahmsrtins2000@gmail.com',1),(1471,'en','en','en','Aaron','$S$EA4kzO8tJqEPBFBoA1QQpQWXY0vQ7IiFHWlwGHfhMJU5QNe9SSFa','aron7937@gmail.com','Asia/Kolkata',1,1661601931,1662563294,1661682041,1661601931,'aron7937@gmail.com',1),(1472,'en','en','en','sudhanshu','$S$EjFLJY0rG9hJYUZmz5rMS0oFN83mfZQkNCT.aLAzVgS6HKrGAY21','sudhanshusoni45@gmail.com','Asia/Kolkata',1,1661602751,1661602751,1661602751,1661602751,'sudhanshusoni45@gmail.com',1),(1473,'en','en','en','0xRampey','$S$EcYAP0.1lwhHRhVPoPa7oUXz0EQt/kGBDAqifFzbsMf8UVqYwhbl','prudhvi.rampey@gmail.com','Asia/Kolkata',1,1661602858,1661602858,1661602858,1661602858,'prudhvi.rampey@gmail.com',1),(1474,'en','en','en','umang','$S$EtjTX0ufUsYdQIwtnH9QoDKTUAiIbAVle6KS5bmo68AhtZnCnmm0','umangverma108@gmail.com','Asia/Kolkata',1,1661603443,1661603443,1661603627,1661603443,'umangverma108@gmail.com',1),(1475,'en','en','en','yarth69','$S$E6l0u9f.TOOTMfU4iWYlwDV5H2EL64L83JibUWHFMvQKvlI0yVhJ','yatharthjain3@gmail.com','Asia/Kolkata',1,1661603488,1661625797,1661625797,1661625550,'yatharthjain3@gmail.com',1),(1476,'en','en','en','mohit20','$S$ESYmA2aHFFgRyJarofEnwDHJCbym5XyLX5OJSj3oOuMMU/h5w1We','mohitrakhade20@gmail.com','Asia/Kolkata',1,1661606595,1661606656,1661606595,1661606595,'mohitrakhade20@gmail.com',1),(1477,'en','en','en','0xastro98','$S$EUodIX1v9VjQTKU5Ye6wOvXl1aciUnsgDEsg1pQgcRtS2hgPZM1m','amritshenava@outlook.com','America/Chicago',1,1661608037,1661614935,1664564500,1664564500,'amritshenava@outlook.com',1),(1478,'en','en','en','ojas_d','$S$EWrOZJX2HJB7v6kIUVPJBVresDfhSw.xfKTgsCjb1qx54rwLXUNp','eenergy123@gmail.com','Asia/Kolkata',1,1661608160,1661608340,1661608341,1661608160,'eenergy123@gmail.com',1),(1479,'en','en','en','utsavyadav','$S$EOXZZfMTS.B1sqLaoob/4sU.dfBn1sGLQ1YGpbODOw/NaA9GmatQ','utsav.yadav778@gmail.com','Asia/Kolkata',1,1661608527,1661608695,1661608527,1661608527,'utsav.yadav778@gmail.com',1),(1480,'en','en','en','dungexn','$S$Et1Zr3mG/dY3r1gdhTMhKxuD8gmpppeONMzgDWHN1CUorkwyUFFZ','arpit.kumar@iiitg.ac.in','Asia/Kolkata',1,1661609190,1661609293,1661609190,1661609190,'arpit.kumar@iiitg.ac.in',1),(1481,'en','en','en','nairadethya','$S$EKOhcotQz1BrxJKDcIkxdRrHdyKOi5N9LZgsAskT3l8BPXenH5NN','adethyasanjay@gmail.com','Asia/Kolkata',1,1661611426,1661611426,1661612778,1661611426,'adethyasanjay@gmail.com',1),(1482,'en','en','en','Emjee','$S$EcpxF./CSO1z6VKxtm9hDHQH1T00hN2sZ4dHLz2DkKaO.5WriJ66','bahtiarlutvi22@gmail.com','Asia/Jakarta',1,1661612374,1665059527,1665074840,1665059386,'bahtiarlutvi22@gmail.com',1),(1483,'en','en','en','ayushjain','$S$EjTgrWkfOwokQtWyBF/IN/l9sYQNVeeqTy/q.9FAOM9H1x5mBVXr','ayushjain2205@gmail.com','Asia/Kolkata',1,1661613926,1663678509,1663693497,1663678494,'ayushjain2205@gmail.com',1),(1484,'en','en','en','NikhilBhu','$S$EDeWORmXxwAaaBJ/XDsgMirHreGfsgA48inR7WryDRmQX/wo2UJG','nikhil@apricotlabs.company','Asia/Kolkata',1,1661614778,1661614778,1661617591,1661614778,'nikhil@apricotlabs.company',1),(1485,'en','en','en','samarium02','$S$EV7S7g0Nr6qALpFTX06v7Dxsxl7r/9kbTTunwoCCn6tfv4sD/GIv','swatiminj2002@gmail.com','Asia/Kolkata',1,1661615847,1661615954,1661616387,1661615847,'swatiminj2002@gmail.com',1),(1486,'en','en','en','0xShikhar','$S$E06v989nirFILlmlru6NU4sm42GKpZzAlmXaHZGNRkw5NJUX1GKx','itsshikhar@icloud.com','Asia/Kolkata',1,1661615865,1661615865,1661616062,1661615865,'itsshikhar@icloud.com',1),(1487,'en','en','en','shivamsharma902','$S$EC5T8mtF6gj7uJMEeMBxAVEWXwCcOC7vipavA4YXlbmrwm4UBwwI','shivam.foundr@gmail.com','Asia/Kolkata',1,1661616914,1661616976,1661617098,1661616914,'shivam.foundr@gmail.com',1),(1488,'en','en','en','kaneki2811','$S$EcZBPuUbJ8kvTA2kShNXo4/BnykUwHBpqnaoEFoKADEg211RAgDu','utkarshr2811@gmail.com','Asia/Kolkata',1,1661618929,1662563294,1661618929,1661618929,'utkarshr2811@gmail.com',1),(1489,'en','en','en','Iamrd01','$S$Et5QzuhdnsieC2lfzN8ABdrTvJvmAA2nce8crSuAAMoP7G.YQL54','rohitdweb3@gmail.com','Asia/Kolkata',1,1661622933,1663762565,1661623128,1661622933,'rohitdweb3@gmail.com',1),(1490,'en','en','en','vaiju_buidler','$S$EyQdV2Ejm3Fy3dGCUNlS9lzDLmmuC//FMCo2bu.IMZ1Uszo.qDWe','vaiju.shardeum@gmail.com','Asia/Kolkata',1,1661626523,1661626523,1661626523,1661626523,'vaiju.shardeum@gmail.com',1),(1491,'en','en','en','Strawhat','$S$EDQiShZFeOHDaz6foRW96aosoYgWEM/9MLcLIfU6RlEqc0XsiHcU','arshmanva21@gmail.com','Asia/Kolkata',1,1661629365,1661629365,1661629365,1661629365,'arshmanva21@gmail.com',1),(1492,'en','en','en','mahadeep','$S$Eky/7oKagNFILZB9gWutlG/km/B3vRO9UfrpIwWXQLCmCl2vPJFn','ray.mahadeep@gmail.com','Asia/Kolkata',1,1661629968,1661929890,1662113239,1661929853,'ray.mahadeep@gmail.com',1),(1493,'en','en','en','sanjxy','$S$EM2Da5JbZedyqdqvn2Z8JSyAjI2mDLwS0NLGgyVucSyevuUW2RYG','sanjxy@hotmail.com','Asia/Kolkata',1,1661632846,1662563294,1661632846,1661632846,'sanjxy@hotmail.com',1),(1494,'en','en','en','Aniket sindhu','$S$EsNJKnXiixZamFDKxDte0vwzJrDqMoB2hpn7dlKFoO/O78rpZ2TZ','sindhuaniket@gmail.com','Asia/Kolkata',1,1661635338,1661635338,1661635338,1661635338,'sindhuaniket@gmail.com',1),(1495,'en','en','en','ashishmittal','$S$EkGeo08HemV57nz8I3xKFkxX6K45k2E7NPeYgS1S2bglSNjxEdjN','ashish.mittal731@gmail.com','Asia/Kolkata',1,1661635683,1662563233,1661635683,1661635683,'ashish.mittal731@gmail.com',1),(1496,'en','en','en','imkunaal02','$S$EhbxZEv5k0ptyRS/NCktDXbN9MeO5ewiG18.fFLHQGurvK090t7l','kunalkd786@gmail.com','Asia/Kolkata',1,1661656271,1662563233,1661656271,1661656422,'kunalkd786@gmail.com',1),(1497,'en','en','en','siddesh','$S$EUa7Cckhoke1LmGEL6TvZNxz6RONRwS9nVmBMYQz7Sr3RvdNDlaA','sankhyasiddesh7@gmail.com','Asia/Kolkata',1,1661657091,1661657227,1661657091,1661657091,'sankhyasiddesh7@gmail.com',1),(1498,'en','en','en','datta','$S$ElxuFxLduThSlanQy3Wp0mEa2qhBe6NZe/d/NONTinzVRKUXVsDr','datta@vestor.space','Asia/Kolkata',1,1661658875,1661658875,1661787144,1661658875,'datta@vestor.space',1),(1499,'en','en','en','ikhwan','$S$EnzL7cx.ia2b/ELWJu7NRQ90nKw8Fv5t0y3r/Gp91sV54nfbg2fd','ikhwan_ardianto@yahoo.co.id','Asia/Jakarta',1,1661661462,1661661462,1661661462,1661661462,'ikhwan_ardianto@yahoo.co.id',1),(1500,'en','en','en','adiig7','$S$EksTW69WX6gdRLFk8cT72o4I3O4vm6MEZB7uEfXEDdPK3DK.FGnl','adityagupta765469@gmail.com','Asia/Kolkata',1,1661666371,1661666409,1661666371,1661666371,'adityagupta765469@gmail.com',1),(1501,'en','en','en','dhrumishah','$S$EOR2uCY3HpwwUbipvDiH44zFXTjcLwM/RNUqyfbx/gcVfIcTtCVZ','dhrumishah951@gmail.com','Asia/Kolkata',1,1661666932,1661666932,1661666932,1661666932,'dhrumishah951@gmail.com',1),(1502,'en','en','en','vrajdesai78','$S$EFxiaJExdoBsuutc9I/.MJ.ywjxm16MtEtD1rEpJZ2eb6jcT3YRL','vrajdesai78@gmail.com','Asia/Kolkata',1,1661667613,1661667820,1661668698,1661667613,'vrajdesai78@gmail.com',1),(1503,'en','en','en','iampurvang5','$S$EgOsJQhCNNO20IaUDild6MxiWy3dPpeHXT6Wcqrx8JNXjLsNUHDj','purvangprajapati8611@gmail.com','Asia/Kolkata',1,1661667991,1661668038,1661667991,1661667991,'purvangprajapati8611@gmail.com',1),(1504,'en','en','en','OfirYC','$S$ELnsuSI6moe7KKshm2A/6GMuEbKyIRjg.cqzIjTm2Q4wCMWe.s65','ofir@yieldchain.io','America/New_York',1,1661670131,1663921948,1663921948,1663921948,'ofir@yieldchain.io',1),(1505,'en','en','en','0xsaurabh_','$S$EfQNZQYWBwgjSOck5M6mlNq3RHvyM6ShNEPE01yxIwq7KPrCCnlA','suransesaurabh0@gmail.com','Asia/Kolkata',1,1661674728,1661674728,1665128309,1665128309,'suransesaurabh0@gmail.com',1),(1506,'en','en','en','pr9kumbhar','$S$EsO2TaVKUtcwHzzLwiU3jN7i1.SnHdvFPMucX3kTcoR1gUh2T9aY','pranavkumbhar727@gmail.com','Asia/Kolkata',1,1661676110,1661676401,1661676496,1661676110,'pranavkumbhar727@gmail.com',1),(1507,'en','en','en','kanikamishra','$S$EVfPnyKEiCOIRNbBwjJ9ioiaBvKPiYYNczqVV61NNtmPG3lBlzwg','kanikamishra15@gmail.com','Asia/Kolkata',1,1661676265,1661676265,1661676478,1661676265,'kanikamishra15@gmail.com',1),(1508,'en','en','en','Hariharan','$S$EdStJBAPCpFUCt2fcOvyiOe19AmmtY1Wna9vsJm2CcuLDmDuw3Eh','theentrepreneurhari@gmail.com','Asia/Kolkata',1,1661679356,1661679356,1661679356,1661679356,'theentrepreneurhari@gmail.com',1),(1509,'en','en','en','0708ng','$S$EbVBbyYwRHtJEfRezYJh5t2DFvbxgXvjHKr5Q0o7gBbn4xNojphR','naman4834@gmail.com','Asia/Kolkata',1,1661682067,1662563233,1661682067,1661682067,'naman4834@gmail.com',1),(1510,'en','en','en','taufeeq','$S$Espa0ulKsvju1ECMnF.eLL3sl7U/D/IOvsHyM6ACiAtih42wnoYJ','taufeeq.riyaz64@gmail.com','Asia/Kolkata',1,1661682206,1661682303,1661682206,1661682206,'taufeeq.riyaz64@gmail.com',1),(1511,'en','en','en','Trideep','$S$Eq71PfnJo83fvfFW7FNs.fap1gJ6kPMjlD4G425rRj9sX1f6kTXu','tridopoudyal13@gmail.com','Asia/Kolkata',1,1661684771,1661684771,1661684771,1661684771,'tridopoudyal13@gmail.com',1),(1512,'en','en','en','Ascent2022','$S$EICV1xvVvpoRmqIVdQfE7GxJsuvSpmZflhjZXiqypz1iwDJc/Knc','Keyur@ascentadvisors.org','Asia/Kolkata',1,1661688660,1662561599,1661688847,1661688660,'Keyur@ascentadvisors.org',1),(1513,'en','en','en','essodong','$S$Epa6tAvRcc9jZ.Y5cbYF8Y/.2pjdmLNBUZ8Hjp43N3aSIBz2JpPv','esso@chronstate.com','Africa/Lome',1,1661699137,1661699137,1661786660,1661786660,'esso@chronstate.com',1),(1514,'en','en','en','Keshav_Saraogi','$S$EWZ5/C1INlhICNp5jpQ8Bao.kPacJVxJ6.cw/ubTHmlPTwzBljCt','keshav@dexchange.live','Asia/Kolkata',1,1661709583,1661709583,1665428058,1665428058,'keshav@dexchange.live',1),(1515,'en','en','en','paditya26','$S$E2f2rigClo/d/vG54eUd192QMcYtQb5CwmUfxDQiCkemAtNQ34Ng','padityashukla@gmail.com','Asia/Kolkata',1,1661709743,1663246393,1663246357,1663246085,'padityashukla@gmail.com',1),(1516,'en','en','en','vokkant','$S$EE2eHHc1XIx7arATIWed59tK87KdlNyJghK/4FPaZCwi/wbFaLoX','vokkantthakkar@gmail.com','Asia/Kolkata',1,1661750955,1662561599,1661750955,1661750955,'vokkantthakkar@gmail.com',1),(1519,'en','en','en','Sarvshaktimaan','$S$El6ubtGp01IQhWH3/CnTQXQ2Ao3ZbbMdfPepa9NrtUGEwEVw88Zs','mishraayush222@gmail.com','Asia/Kolkata',1,1661766178,1662563233,1663583800,1663583008,'mishraayush222@gmail.com',1),(1520,'en','en','en','rajatseth03','$S$EpESmMTPiMT7nJNfLAw71/J9eJDRiaO7ODgsJf6xPwENAN7UfFEa','rajat@Dzap.io','Asia/Kolkata',1,1661767691,1661769154,1661769290,1661767691,'rajat@Dzap.io',1),(1521,'en','en','en','geekypanda','$S$EfleSV.CMEb4nQvz/g2ANDQwM5EJ3ZZHuC645puOFi.dkbktGDpr','adarshkumar11@gmail.com','Asia/Kolkata',1,1661776409,1662012619,1662557782,1662557782,'adarshkumar11@gmail.com',1),(1522,'en','en','en','AliSyed','$S$E.ftplH2tnM5VHbQF.IKKe9M6LPBPrQjr7nRBA.QJZ34DDJI2oK3','ali1987syed@gmail.com','Asia/Kolkata',1,1661795928,1661795928,1661796131,1661795928,'ali1987syed@gmail.com',1),(1523,'en','en','en','avigupta','$S$EGOIuHDoAYd7KNhTwoM08IOeZeCz4u82/mEaW9TuNH5yPr4KMFaZ','aviigupta@gmail.com','Asia/Kolkata',1,1661839776,1662561595,1663091729,1663091479,'aviigupta@gmail.com',1),(1526,'en','en','en','john','$S$EIOQxob0kGIL.0bcbOBPDZgyP/bin8H1.G1zIl6psG4h.g/BG7CD','johnaroza@ymail.com','Asia/Kolkata',1,1661846250,1662563233,1661853299,1661846250,'johnaroza@ymail.com',1),(1527,'en','en','en','Dan_green','$S$EZDQzgmGBU7uHz2.DQYtS/CiX7pGNgGJLVDA7slhzFGv8BPSb13S','admin@dobrydent.cz','Europe/Madrid',1,1661846278,1662108984,1662109332,1662108966,'Admin@dobrydent.cz',1),(1528,'en','en','en','testinginvestors','$S$EpOgFUtoE0rUDN80RbEKaL0.Vv.UrL6H6/8F3pqigK8/4yAEA/ne','testinginvestor@redcom.in','Asia/Kolkata',1,1661851070,1662563233,1661851258,1661851070,'testinginvestor@redcom.in',1),(1529,'en','en','en','shaddymsz','$S$ET2Y8lWo1bOdn7nuDbnpkTR1m8nJnPoNfQdxLqqSVW5vVQM2ttq5','SHAD.ZAIDI2@GMAIL.COM','Asia/Kolkata',1,1661857452,1661857452,1661935128,1661857452,'SHAD.ZAIDI2@GMAIL.COM',1),(1530,'en','en','en','CryptoStein','$S$E49Yt5Wh0Eb/E.hneoUnxMfoKWLJL1saxQOon9BClRAQDDzGYue0','nada_jaber90@hotmail.com','Europe/Paris',1,1661866194,1661866194,1661866194,1661866194,'nada_jaber90@hotmail.com',1),(1531,'en','en','en','stephan-onsetcarbon','$S$E7WcafMrukYr70lUs6At2.4H8mZVdOOlLLlrsn4fqIyjwNBOmZD2','stephan@onsetcarbon.com','Africa/Johannesburg',1,1661866390,1661866442,1661866606,1661866390,'stephan@onsetcarbon.com',1),(1532,'en','en','en','soulninja','$S$ESiMYrSBRm.fGP0KUy.B4hpJR1/jpRik1xQwN86qnmdi7iWOVpuq','soulninjadev@gmail.com','Asia/Kolkata',1,1661866436,1661866436,1661866436,1661866436,'soulninjadev@gmail.com',1),(1533,'en','en','en','Lomash','$S$EsCuieoaRvNBEgm6N2f47IHoJcWzXv/oxVcdngIJaAq5meLFkFO5','lomashbidua@gmail.com','Asia/Kolkata',1,1661868487,1661868636,1661868487,1661868487,'lomashbidua@gmail.com',1),(1535,'en','en','en','Şentürk','$S$EckTF2hMZivL04cFcu9YWVPoMhLPk2kqh1eDqt05qFbOIIkLXDS6','teraryumapp@gmail.com','Europe/Istanbul',1,1661873296,1661873379,1661873296,1661873296,'teraryumapp@gmail.com',1),(1536,'en','en','en','Mahesh6685','$S$E8h/heHcEg0h3Akltk9REP9leIN/1mOf/PzHDP33o7sdc/2arhl8','maheshmannava16@gmail.com','Asia/Kolkata',1,1661875589,1661875589,1661943589,1661942957,'maheshmannava16@gmail.com',1),(1537,'en','en','en','@NathanMontone','$S$E8FSuaNyvR41zLgULE846y13Cm/js74uILAJ9Ff2Xw2pN8nSAQA2','nathan@m31.capital','America/New_York',1,1661876291,1663769733,1663769733,1663769733,'nathan@m31.capital',1),(1538,'en','en','en','Digol Maikale','$S$EkVeNfNnHo0B/KNeKgEySnlfPzMhcnA/CmMf.i.N68XiQhOmYPrP','isadigol@gmail.com','Africa/Lagos',1,1661878342,1662563233,1661878354,1661878342,'isadigol@gmail.com',1),(1541,'en','en','en','bhagadzeeshan','$S$EUs/0GJTYjOARvsFIrsiegleAMTVFRIql5CcbiJidkXMxSB/habu','bhagadzeeshan@gmail.com','Asia/Kolkata',1,1661888887,1661888887,1661893005,1661888887,'bhagadzeeshan@gmail.com',1),(1543,'en','en','en','Aviraltech','$S$ETlagEtaBODYoR19z/q7.LmtOJuXFpmBL7u6kSqD0lEA.uOrHaL/','panchalanjanikumarl@gmail.com','Asia/Kolkata',1,1661920105,1661920269,1661920288,1661920105,'contactakpanchal@gmail.com',1),(1544,'en','en','en','@kidponga','$S$E18kmZ9YqyjqEHzBSgaEpleI7PJstNbtal0gc5eNPTmgcLenupVh','mohit@m31.capital','Asia/Kolkata',1,1661927050,1665477385,1665477551,1665477437,'mohit@m31.capital',1),(1545,'en','en','en','Propertyblocs','$S$EzSvyFO2GEOfh5juCYvtt1.n0XZ8yXRfGVQbnE9Lrs00d4hcG6MQ','mohamed21ameen@gmail.com','Asia/Dubai',1,1661938949,1661940620,1661940580,1661938949,'mohamed21ameen@gmail.com',1),(1546,'en','en','en','unlimitedgrumbling','$S$Eq8CcMLzZ61TJjgAlb1cWlYOzVuF0DmHC4gQEiT/ye6s4rKmibR0','unlimitedgrumblingpn@gaysidewalk.site','America/Caracas',0,1661945703,1662206891,1662173216,1662173216,'unlimitedgrumblingpn@gaysidewalk.site',1),(1547,'en','en','en','tim-connelly','$S$EWZlxwg9zX3sM1/D38tV069TOEieBk4C2Ncnws6mz3gZKucGTV2w','tim@accuchain.com','America/Los_Angeles',1,1661966370,1661966370,1661969679,1661966370,'tim@accuchain.com',1),(1548,'en','en','en','gangstersandlovers','$S$EEuooJy8hFImM4EZtbApeUjd1.4CIVwjU1/YqJZw0OY0odg3ia90','emery@campnova.biz','America/Los_Angeles',1,1661967364,1661974108,1662584149,1662583553,'emery@campnova.biz',1),(1549,'en','en','en','agargpolygon','$S$ECYnyCGx9AMaCLWhRViDxm9siJJ8Vsw9qeU3H3bb3hKr0OSUx4Z7','agarg@polygon.technology','America/Los_Angeles',1,1661975161,1662561595,1661975161,1661975161,'agarg@polygon.technology',1),(1550,'en','en','en','agargpolygon2','$S$ECsPVjHzBqesq/Op7AOQLFTSwOudS4QCCpzHg3fK5o5gSWlQ/jCU','anubhavgargpolygon@gmail.com','America/Los_Angeles',1,1661975255,1661975255,1661975679,1661975255,'anubhavgargpolygon@gmail.com',1),(1551,'en','en','en','Harsha','$S$EKRPEDPa/zjYzCKrly2QCNjtAP3VfT5tpYL8.yh8c7pUeXOA5wdG','harsha@my3dmeta.com','Asia/Kolkata',1,1662019824,1662115342,1663699707,1663699707,'harsha@my3dmeta.com',1),(1552,'en','en','en','ShawnCrypto','$S$E06KsYMescHFH4DaNJsFq1B6vcAOMaIthCcFWxvIKrgKV1To9tck','shounak@phygitalize.in','Asia/Kolkata',1,1662023613,1662023641,1662023814,1662023613,'shounak@phygitalize.in',1),(1553,'en','en','en','xampidev','$S$EE4S4gLItKLzo537PIMQOIrKvPzpwDJRbatAWaYjU6jZLZENY/99','javier.prados232@gmail.com','Europe/Madrid',1,1662031244,1662041555,1663145721,1663145721,'javier.prados232@gmail.com',1),(1554,'en','en','en','0xRock','$S$E0t5yFV0wwSHPFTsHam2Ddn5tqug7qlEgG40G/YPPdpS1LMspQij','rok.behin@outlook.com','Europe/Berlin',1,1662044508,1662044508,1662044508,1662044508,'rok.behin@outlook.com',1),(1555,'en','en','en','nestfi','$S$ECRRvNibOvfFktlST55/uqnNMCCxLcbmLze2GfErdrad4o.uCHT0','suraj@nestfi.io','Asia/Kolkata',1,1662049938,1662051416,1662051416,1662049938,'suraj@nestfi.io',1),(1556,'en','en','en','dkinvestor2000','$S$EjFswcdrK43HXkUkLH8n3jHCX0E82AKY3ofKX.kvX5bWUAsq1M7Z','dkinvestor2000@GMAIL.COM','Asia/Kolkata',1,1662060506,1662563233,1662101669,1662060506,'dkinvestor2000@GMAIL.COM',1),(1558,'en','en','en','Lincoln11','$S$ExFNkarxGdrmYHilkG4rCjlW8lfYsEwm2CgCsTWodU2.XDpDZ9lX','lincoln@mhventures.io','Australia/Sydney',1,1662096898,1665514958,1665514896,1665514942,'lincoln@mhventures.io',1),(1559,'en','en','en','bhaskardey','$S$E9/Kr0byAACw0KvfxQ6egBNcNzpJhC1wSWGH/JysnW2Zw0/psteZ','solidefi@gmail.com','Asia/Kolkata',1,1662100142,1662563233,1662100805,1662100142,'solidefi@gmail.com',1),(1560,'en','en','en','defiprince_','$S$EnmNbTUxHzKjjZ/4/3wvEhhR4Q/fdL9306QgFKiwPlwb8Ud1yI2C','ezemmanuel20@gmail.com','Africa/Lagos',1,1662101921,1662102030,1662101921,1662101921,'ezemmanuel20@gmail.com',1),(1561,'en','en','en','aashish_buidler','$S$Eu9wSJTGexLI0WNFfGdgYOR6zAfel2kmYoD/ZQLGu.jMbLjMVatX','aashish@buidlerstribe.com','Asia/Kolkata',1,1662102106,1662102445,1663748179,1663657088,'aashish@buidlerstribe.com',1),(1562,'en','en','en','JoaquinCuelho','$S$Efx1RySrKR1sVrlNdrKRvXXi2Wm4NuGJEXq0/91D02kRMT.bqQR2','jotacuelho@gmail.com','America/Panama',1,1662102117,1664394093,1665441839,1665441839,'jotacuelho@gmail.com',1),(1563,'en','en','en','Lootmogul','$S$EJc6UmR6UjNLnlHFKMISaYGzHoeoU/vNkhRxhc3HMOgUn16nZ4z7','kuntal.sampat@lootmogul.com','Asia/Kolkata',1,1662103206,1662104794,1662721613,1662721613,'kuntal.sampat@lootmogul.com',1),(1564,'en','en','en','Lohit_reddy','$S$ERAza9yG.EvekpA/3dXjh3r37QqgzkCc4xWegopcAEKOwwSK/jX6','lohitreddy33@gmail.com','Asia/Kolkata',1,1662111540,1662563233,1663971498,1663971498,'lohitreddy33@gmail.com',1),(1565,'en','en','en','aswinlal','$S$EJ1SvxPikUsoC9dPVAvcKHQUamuFZ6f/5GlT/gBG3J.FfrgrY0On','aswinlalmuthuvila@gmail.com','Asia/Kolkata',1,1662132393,1662563233,1662192631,1662132393,'aswinlalmuthuvila@gmail.com',1),(1566,'en','en','en','serarty','$S$EDmzwV/yxWCnOy9Qu3F/N/C5IzS2btJZK2bBUXO1q4fF5TluxF4L','artak.seyranyana@gmail.com','Europe/Paris',1,1662136252,1662136252,1662142788,1662136252,'artak.seyranyana@gmail.com',1),(1567,'en','en','en','proactivepickup','$S$EoPlNfNx8R3dDdCeXCQI9w4BZtNVBOBOz0AACriMA4MMQhvZMqDM','proactivepickuptns@gaysidewalk.site','Europe/Amsterdam',0,1662160095,1662362005,1662352106,1662352106,'proactivepickuptns@gaysidewalk.site',1),(1568,'en','en','en','mhk1987','$S$Exc5x1j75LKFmcBrXbFKWYmJKS/7gN2Y6VV7ooeJML3c4aVKh4s0','hasim1987@gmail.com','Asia/Kolkata',1,1662188083,1662664850,1662995650,1662995650,'hasim1987@gmail.com',1),(1569,'en','en','en','TheMohitMadan','$S$EOuqmyWhzmEk4b/ruFSMFkXFAH7J8EQKDtThIWBB38LnaEhAp9ye','m@dapps.co','Asia/Kolkata',1,1662189225,1662189225,1662189225,1662189225,'m@dapps.co',1),(1570,'en','en','en','aswinlals','$S$EcFoNpVx6iQ/WxbgLV9UBJSinZGVKTRY2z9eF7CYhMmiX49C7zGm','aswinlalcrypto@gmail.com','Asia/Kolkata',1,1662192951,1662193159,1662193144,1662192951,'aswinlalcrypto@gmail.com',1),(1571,'en','en','en','gopejayk','$S$EoS1bhkFscfEcXq3HqkJoIbyzGYq7pPpwMegZdxKyCleUSg.xySj','cryptoverseindia@gmail.com','Asia/Kolkata',1,1662207407,1662563233,1662207407,1662207407,'cryptoverseindia@gmail.com',1),(1572,'en','en','en','TheBishop','$S$EUE4F2EznJ.XMGjOlXTPNU9j1jUyX21NPeo8DGiM3d3V6DG5ANuy','shanky.sachdev@gmail.com','Asia/Kolkata',1,1662210745,1662562934,1662210745,1662210745,'shanky.sachdev@gmail.com',1),(1573,'en','en','en','lapgandhi','$S$EcaWN9sZfmd6xw7WZkiC.dc2Fsb092AMI/RYAmEZPZmhN3vnT.XH','lakshman@tioga.capital','Asia/Kolkata',1,1662221486,1663762565,1662727799,1662727607,'lakshman@tioga.capital',1),(1574,'en','en','en','skumar007','$S$EODiqwor867hhhpOQtfR72o1H21g4Zwa0U81EgfyGgCH.HWYqyZK','stomatrix@gmail.com','Asia/Kolkata',1,1662260226,1662260226,1662260226,1662260226,'stomatrix@gmail.com',1),(1575,'en','en','en','0_divyansh','$S$EuDBI72QqHffqWQyy62rdB7XG0IPV1CMgHAlh6TqWKnFV8E7zV.U','divyanshchoudhary001@gmail.com','Asia/Kolkata',1,1662265504,1662562934,1663595480,1663595480,'divyanshchoudhary001@gmail.com',1),(1576,'en','en','en','dexterking22','$S$EKv7R0OxozNaUEoLAK7/lFF8kbBWHaM7bPps35eg2xehoD8SvZmT','yax@entice.dev','Asia/Kolkata',1,1662275161,1662275594,1662550564,1662550564,'yax@entice.dev',1),(1577,'en','en','en','yalsik','$S$ELu73m/QQZGdoV4cgmvJjdfwP7TACBd0mWshLBh2C49ysHfeKdk2','kislay@lumikai.com','Asia/Kolkata',1,1662278391,1662700670,1662927103,1662700646,'kislay@lumikai.com',1),(1578,'en','en','en','anitadutta','$S$EVaR2eWas22uur/MXKdH3IK22EBQxUYZwem5ZnQVrjVP08hI/R4K','anitadutta45@gmail.com','Asia/Kolkata',1,1662313872,1662313872,1662313872,1662313872,'anitadutta45@gmail.com',1),(1579,'en','en','en','Abhisek','$S$E8cyrsV7DtLza2uOa6JGiV2CGE.Bu.5ysKg0d1sc9WOMpboESA7c','abhi@defi-os.com','Asia/Kolkata',1,1662344633,1662344633,1662344633,1662344633,'abhi@defi-os.com',1),(1580,'en','en','en','Saravanan','$S$E3ivQCeKhKzp7cG9BnrU5vHvumVAXquzznI2/2MtddRxkHJc3uiW','saravanan@bitscrunch.com','Asia/Kolkata',1,1662344637,1662344637,1662472582,1662344637,'saravanan@bitscrunch.com',1),(1581,'en','en','en','Nikkhil Srinivaas','$S$Elb3ZC.SFkH0KeybivEBMKzoC87V/4f1Zl7yoVTKMKe4vTPj6a03','nikkhil.srinivaas@brinc.io','Asia/Kolkata',1,1662357849,1662378587,1665474238,1665474238,'nikkhil.srinivaas@brinc.io',1),(1582,'en','en','en','ivish','$S$EDhgdZnxUWZYTcDwa4w3s.UeylsaV0CP45ZqRM/NyV6DGNZrUVFa','sheldonivish@gmail.com','Asia/Kolkata',1,1662362425,1662562934,1662362425,1662362425,'sheldonivish@gmail.com',1),(1583,'en','en','en','sohom','$S$ERPdm.MZ0c2.BAD5MNGf1DTT/coHXrfMH2gt/g4np7OlOxpGept1','sohom377@gmail.com','Asia/Kolkata',1,1662371335,1662371335,1662371335,1662371335,'sohom377@gmail.com',1),(1584,'en','en','en','canbethethegodfatherofyourlife','$S$EM.K5TYe8gmNJEBYJDvyDjrAuID00EBWOJo7waDy/0PUMGUF4OH7','arkadatta2002@gmail.com','Asia/Kolkata',1,1662381009,1664557163,1665493633,1665493633,'arkadatta2002@gmail.com',1),(1585,'en','en','en','Schemer1729','$S$EA5uNa4wmJ5kqPeCgXFhqI0yugTJu8s/EfiMpk00V9jcCKplQndu','priyesh@defi-os.com','Asia/Kolkata',1,1662381929,1664088763,1665642290,1664947955,'priyesh@defi-os.com',1),(1586,'en','en','en','pran0802','$S$EErZg0VbfitXAing1qKx2ndBG3gCx5EhzUaa5J3/oK/s6vTzzQ00','pranjal@jpex.finance','Asia/Kolkata',1,1662385739,1662385739,1663153542,1663153542,'pranjal@jpex.finance',1),(1587,'en','en','en','aeither','$S$EPdfH3iXIvc8e3ODDvL1BinxTUJBYPj4ACAe2nBxRpgKy.WBJK3Y','giovannifulin@gmail.com','Europe/Rome',1,1662395597,1662395597,1662395943,1662395597,'giovannifulin@gmail.com',1),(1588,'en','en','en','noteannex','$S$EmoFEQTZrwqlSoU8cAx/iz6DyUamTQ2h9iaWbfWWPOTvpZLY0ciC','noteannexxe@glazierdude.site','Asia/Tokyo',0,1662438233,1662739547,1662728774,1662728774,'noteannexxe@glazierdude.site',1),(1589,'en','en','en','james.gordon','$S$E3/CN/sCbF57wtGQDdcGUa4bkx4SxTLUICqgJS5Mjif1FHe0ibEg','james.g@mailinator.com','Asia/Kolkata',1,1662443771,1662447133,1662447133,1662443771,'james.g@mailinator.com',1),(1593,'en','en','en','bruce.wayne','$S$EEovkJ2zHvjvMQBBtvtNaHqU/GVa2jzzbTjiYUOBjOZ.npImVbvo','bruce.w@mailinator.com','Asia/Kolkata',1,1662449000,1662562934,1662449269,1662449000,'bruce.w@mailinator.com',1),(1594,'en','en','en','rahul.dlm','$S$EMSxr3aocdsG/hDNPqtS8jZWkrLQdP51syMEqDVqF/CCznkLWYqf','dalmia.rahul30@gmail.com','Asia/Dubai',1,1662457639,1662473114,1662457639,1662457639,'dalmia.rahul30@gmail.com',1),(1595,'en','en','en','karananeja123','$S$Evg.LnvRhQnLiA9/08Nmzs/03xOImCD22FheIN8J4wUjsRwItSpF','karan@buidlerstribe.com','Asia/Kolkata',1,1662459621,1664791528,1665670166,1664874654,'karan@buidlerstribe.com',1),(1596,'en','en','en','0xbury','$S$ERhU0b0AhTAAscHp/..x3YRKVLCsVy0rnA3QExzWmhZPwXcydM.y','stefano.bury@longhash.vc','Asia/Singapore',1,1662463661,1662706899,1662711307,1662706857,'stefano.bury@longhash.vc',1),(1597,'en','en','en','skywaysweetwater','$S$ED4PEmyTvTsY8lBuPfvNeaiVqa/54hUtDnjFg7rDNu8gQ91Ok4E9','skywaysweetwaterewz@glazierdude.site','Europe/Kiev',1,1662463844,1665086521,1665086521,1665086521,'skywaysweetwaterewz@glazierdude.site',1),(1598,'en','en','en','reallynidhi','$S$EZaCG6eHuiSVlTbqNMkdLFgh6Qn2hxSgMoZHdvOkXrejdrmPpKRn','nidhirajeshsoni1698@gmail.com','Asia/Kolkata',1,1662470164,1662470164,1662658739,1662470164,'nidhirajeshsoni1698@gmail.com',1),(1599,'en','en','en','Archie','$S$Ex6AQbv1fKs4LwX9AFJXiYTeKh1KKVx1axRAeALQVkNXNxpkmdCc','archishman.gupta.cd.ece21@itbhu.ac.in','Asia/Kolkata',1,1662483029,1662483029,1662484683,1662483029,'archishman.gupta.cd.ece21@itbhu.ac.in',1),(1600,'en','en','en','Mumbai_Angels','$S$EJYwab2IAAat4YnYgW5QiUY49LzWLGMfgjD.m.FM3rNnVfGqDHpY','prakash@mumbaiangels.com','Asia/Kolkata',1,1662528052,1663762286,1663582750,1663581707,'prakash@mumbaiangels.com',1),(1602,'en','en','en','hackyguru','$S$Erado/aOsYV2D29cmfrMFh5VaCFGy5vwHVM0.cmHDtX8.TOKUzaG','kumaragurut7@gmail.com','Asia/Kolkata',1,1662534532,1662534532,1665603794,1665583553,'kumaragurut7@gmail.com',1),(1603,'en','en','en','Sanchi','$S$E35k/aSmDNx/CNYLDBxBUSwOTsy57BPody1qpyHcQU7Xi0mus6r4','sanchi@blockchainff.com','Asia/Kolkata',1,1662543801,1662561584,1665468909,1665467203,'sanchi@blockchainff.com',1),(1604,'en','en','en','lohitakshdutt','$S$EN2aBOzFKySGce.t9FlLA5HFKfQHtTdmHet5RkxVF1U2A5IHsqUO','lohitaksh9@gmail.com','Asia/Kolkata',1,1662544218,1663578151,1665606739,1664882852,'lohitaksh9@gmail.com',1),(1605,'en','en','en','salmanneedsajob','$S$E7AiHGXZVA58gGTpvWJkCIg31Rm2CJzaIU4GDDfEK48CY2Q.Gn4w','salmanneedsajob@gmail.com','Asia/Kolkata',1,1662546658,1662546658,1663819912,1663819912,'salmanneedsajob@gmail.com',1),(1606,'en','en','en','Pierandrea - ICONIUM','$S$ELstZKOg1iypYN2GSp4R9uscVLwb3rBkyNy997LQDMZ3sj2EJsdz','pierandrea@iconium.it','Europe/Lisbon',1,1662548280,1665478497,1665479858,1665478497,'pierandrea@iconium.it',1),(1608,'en','en','en','satwikkansal','$S$E2roeBoG3D/GN3jP02YrpBigtPHaShrwZdBAGdzrT9CxzF8gX3wU','satwikkansal@gmail.com','Asia/Kolkata',1,1662554377,1662554468,1662555696,1662554377,'satwikkansal@gmail.com',1),(1612,'en','en','en','Harshitcreator','$S$E4JjJWDy8s8yHkrcMh9QeKuK5CPXiooIPQwUQsnFHddkLhNE4MGz','haggarwal581@gmail.com','Asia/Kolkata',1,1662560644,1662561256,1662561256,1662560644,'haggarwal581@gmail.com',1),(1619,'en','en','en','Prasad - BuidlersTribe','$S$EkEhd8Q9eG8aXDuwP4mObQMj6G9J23wgQxaN3ucNHmrUf4oiDXcF','mahadikp804@gmail.com','Asia/Kolkata',1,1662613367,1663750752,1665672333,1665459177,'mahadikp804@gmail.com',1),(1620,'en','en','en','dark_philosofa','$S$E550aH89JPn9M9/QG8uOdvJWiu.RM45Ri5RzrhCaW.o1vpdeSA5g','shuaibthalhat54@gmail.com','Africa/Lagos',1,1662613552,1662613552,1662698252,1662613552,'shuaibthalhat54@gmail.com',1),(1622,'en','en','en','Manan.Shah','$S$EZLGnve632zseIcggvJg47rNcaHuXR/hw3NvkjtE7zjvkqGQvkuz','manan@buidlerstribe.com','Asia/Kolkata',1,1662615618,1663847112,1665663702,1665663702,'manan@buidlerstribe.com',1),(1623,'en','en','en','jiten.p.oswal@gmail.com','$S$Ej4oU5uJ00T0BcuYgxeQxU6L7DqqhvsfH4UWuuw1ucv1fhFumHdz','jiten.p.oswal@gmail.com','America/Los_Angeles',1,1662616470,1664826710,1664828250,1664826668,'jiten.p.oswal@gmail.com',1),(1624,'en','en','en','jiten','$S$Eu40ryX5XaKa0XdKmvLh0y4HO85T49dhsLrMHCtE4uXGkLLfSMps','Jitenoswal1@gmail.com','America/Los_Angeles',1,1662617536,1663761549,1662617536,1662617536,'Jitenoswal1@gmail.com',1),(1625,'en','en','en','temisangerrard','$S$EQhFz4GtvxXEpw9QFPq85.75uchDwuyEOPHtCAO3.YKQbjYCc1IV','tagbajoh@gmail.com','Africa/Lagos',1,1662620188,1662623357,1662624449,1662620188,'tagbajoh@gmail.com',1),(1626,'en','en','en','hre4anyk','$S$EGjXyFpTcdcYdxs3y7CsTCIUESl2WR08O1nD/pDQQeSbuiVU5UJU','nazarii.hrechanyk@tron.network','Europe/Kiev',1,1662625758,1663762286,1662625758,1662625758,'nazarii.hrechanyk@tron.network',1),(1627,'en','en','en','peterwstsang','$S$EOIuyIKpCiYfLpeED/KxruUJJSVhNLw4CCKUZ.uRY6eNtEu8HRu8','peter@checkerboard-ventures.com','Europe/London',1,1662649795,1663924008,1663926444,1663923616,'peter@checkerboard-ventures.com',1),(1628,'en','en','en','Ryuk6911','$S$EDELPwoQ.tBmlcu733CYuoZKR/O.sMxHCjWaYqeVpi0E5stWV9Ra','gauravnarwadkar.gn@gmail.com','Asia/Kolkata',1,1662701464,1663586691,1664260039,1664257380,'gaurav@buildoor.xyz',1),(1629,'en','en','en','theyoungdoer','$S$ELNWuqAXjlDAPjAqqolSuzBMWlFr3TUJ96NNbXUtOPQJ.SL4euBs','saurabh@buildoor.xyz','Asia/Kolkata',1,1662702834,1663755339,1663755303,1663755303,'saurabh@buildoor.xyz',1),(1630,'en','en','en','MichaelTiew','$S$EVtErZ7Mbb2COPEgUpwyuh8yJuPkPtxO9/vTNq0bIjT29M0I4zX/','michael.tiew@longhash.vc','Asia/Singapore',1,1662704034,1662709443,1663559949,1663559949,'michael.tiew@longhash.vc',1),(1631,'en','en','en','Raghav_LongHash','$S$E8Pbu4Mk.NWjyO7.xVIm/URs.x8hzFHy7UyrFIpckvpQmTq6i3dZ','raghav.agarwal@longhash.vc','Asia/Kolkata',1,1662704104,1662709634,1662709576,1662704104,'raghav.agarwal@longhash.vc',1),(1632,'en','en','en','clif','$S$ETJHFEMgPC04RXWBfXsyzBGQ1Nw8iJIOVbqYuUUYhBhLUS3RhlZi','clifton.yeo@longhash.vc','Asia/Singapore',1,1662706257,1663739859,1663742895,1663739837,'clifton.yeo@longhash.vc',1),(1633,'en','en','en','0xEmerson','$S$EsTkmmXGzLo1Wniy4mwCORzC80Hjm1K.IYvsQkg/w7J.A2Bb8mwj','emerson.liang@longhash.vc','Asia/Kuala_Lumpur',1,1662706711,1663762286,1662706711,1662706711,'emerson.liang@longhash.vc',1),(1634,'en','en','en','HunterPrasad','$S$E15b461GcTcT/OEBkCOlQFIJaILDizS7NLFlc6wkklL9EiOA6rIT','prasadkajarekar123@gmail.com','Asia/Kolkata',1,1662710135,1662710268,1662715377,1662710135,'prasadkajarekar123@gmail.com',1),(1635,'en','en','en','datta_soumil','$S$E25ZDIFgB0esiJ2Bzz4pjbopCSigkwEHMwWfyo6bb2xBH.PS.0oF','soumil13@gmail.com','Asia/Kolkata',1,1662712211,1662712211,1662712211,1662712211,'soumil13@gmail.com',1),(1636,'en','en','en','Ginevra Maggi','$S$EC1mwAkMAqXcixQEHZSi0aM5Rco3uyx1rMQC95Qpa2k7Z.vLdWn9','ginevra@iconium.it','Asia/Kolkata',1,1662714446,1663264438,1663265288,1662714518,'ginevra@iconium.it',1),(1637,'en','en','en','yobo_z','$S$EZqD7WVgbg7dizo3DHww12NUAriZg5mPZ0a0Yw8UeIF22CJufBOm','yobozorle@gmail.com','Africa/Lagos',1,1662719111,1663064922,1663335290,1663064922,'yobozorle@gmail.com',1),(1638,'en','en','en','maxiconium','$S$Ee8L/Zv2X7cfqVHjP9NaR0np4017T3BUbQXEymH0su3BxGZkaJQ9','massimo@iconium.it','Europe/Rome',1,1662719914,1663762286,1662719914,1662719914,'massimo@iconium.it',1),(1639,'en','en','en','dungeon_master','$S$EuRAcoD.lz1RqUfDlH1Sl.yIijukVSe6EFvUsfoAiAFsWNlfmAEL','aditya@jpex.finance','Asia/Kolkata',1,1662722130,1662722130,1662722380,1662722130,'aditya@jpex.finance',1),(1640,'en','en','en','chainlibdigital','$S$E.2KTFaySCRVfrXWPd6R0bqtyGwQSCcFqreJtXIaUiRfQS9Nget8','chainlibdigital@gmail.com','Europe/Chisinau',1,1662733632,1662969674,1662970189,1662969674,'chainlibdigital@gmail.com',1),(1641,'en','en','en','Voidvamp','$S$EKWYDT1GfTbPc0zj3b5oECAw7RLfIm0ikLKpRjqyLXTXd13JQAIv','voidvamp@protonmail.com','Asia/Kolkata',1,1662811401,1662811401,1662811401,1662811401,'voidvamp@protonmail.com',1),(1642,'en','en','en','x0aashish','$S$EDBj6poClzpIEMjbEDGrh/0XRtxMvwasqJhQeLHE.yokGI8ME4g6','aashishyadav.ae19@rvce.edu.in','Asia/Kolkata',1,1662819560,1663578237,1663748858,1663748351,'aashishyadav.ae19@rvce.edu.in',1),(1643,'en','en','en','Pratik','$S$EMi5UQ5x5SxpCRGI9qZbPPSKmU1GyKkgigV9z7pD/BDhlRyy922P','contact@callso.app','Asia/Kolkata',1,1662909223,1665042079,1665042168,1665041962,'contact@callso.app',1),(1644,'en','en','en','emir0x','$S$E.8f8n11ngI5RscJy2N/RSH59JjZeEVYCGQbqFBHqcOSw2b45BhS','izaddeen.emir@gmail.com','Europe/Istanbul',1,1662921392,1662922076,1662922154,1662921392,'izaddeen.emir@gmail.com',1),(1645,'en','en','en','vishalhkothari','$S$ELjvWPUnDiQKMmdtdocMvnWIfkJFsDnPs2FPW8WVfnI7qEdOVMCG','vishalhkothari@gmail.com','Asia/Kolkata',1,1662977625,1663159829,1663450511,1662977625,'vishalhkothari@gmail.com',1),(1646,'en','en','en','ujjwal451','$S$EW6ewR2qhCazmlCaL..foQ8qMnvgQKox2107VVzLqNgPprArFGwI','ujjwal451@gmail.com','Asia/Kolkata',1,1662982179,1663004691,1663055174,1663004414,'ujjwal451@gmail.com',1),(1647,'en','en','en','Dhruv_ParadigmShift','$S$ENRztQ7olsHD925NAGK/31q5zCSeMne3YcNRXaN8YMQXgKhUtAIR','dhruv@paradigmshift.vc','Asia/Kolkata',1,1662985395,1663762059,1662985395,1662985395,'dhruv@paradigmshift.vc',1),(1649,'en','en','en','Mihailo Bjelic - Trial','$S$EgBSHtlzjmIXnZ2hneiUS4DjWOGY4Z9CF3EEAgWmDVfJK4/JF3Y5',NULL,'UTC',1,1663050501,1663050551,0,0,NULL,1),(1650,'en','en','en','Pradeep_Gohil','$S$E9OrTiU/Wfuu6X9S3ilCY1rlPS2GDHsNBLcbGbcjQRuFpYYw9iV5','ceo@worldmicrostockexchange.com','Asia/Kolkata',1,1663060214,1663060487,1663061341,1663060214,'ceo@worldmicrostockexchange.com',1),(1651,'en','en','en','averastic','$S$EW58v3huabQmDHI9EoiFaHYf8cO5hq5Xr2F6Fr.GIYeg4ZR7N5yv','ankit@mudrex.com','Asia/Kolkata',1,1663067853,1663067853,1663067853,1663067853,'ankit@mudrex.com',1),(1652,'en','en','en','McGoldT','$S$E/9TafmrzzRDCnoQj4nhqO05YdYbh8JOXVV6Wa4Y88u5JjmVPp8q','losthopesociety@gmail.com','Europe/London',1,1663087846,1663088479,1663089409,1663087846,'losthopesociety@gmail.com',1),(1653,'en','en','en','srinivas_b','$S$EirZrXeMaJTbSephc3O.KkMYLitbkWBgZ5LojPjN.mX1Jl2vg6vT','srinib897@gmail.com','Asia/Kolkata',1,1663140522,1663140522,1663143647,1663140522,'srinib897@gmail.com',1),(1654,'en','en','en','Eswar Pulluru','$S$EOX6JbSIc4ocvR7hGed3pmXBfJxjf9INiiJ3wKb8xtp62TaqM56T','eswarpulluru4329@gmail.com','Asia/Kolkata',1,1663149288,1663149288,1663311518,1663149288,'eswarpulluru4329@gmail.com',1),(1655,'en','en','en','Backed','$S$EQ3sjvdy1hUaLmBmxfiKpxUPpCD7kqaTiaSMFyPDFYf91MCoT6Gi','rohit@alternate.ventures','Asia/Kolkata',1,1663164092,1663326571,1664784388,1664784388,'rohit@alternate.ventures',1),(1656,'en','en','en','jainjeevant06','$S$EpyPnYBbbPPcqgi0A4.h0gSoV6IsLUDItu5Xm9QIJWvDFjSjUB4Q','jeevantjain6@gmail.com','Asia/Kolkata',1,1663174663,1663176018,1663179909,1663174663,'jeevantjain6@gmail.com',1),(1657,'en','en','en','memedumpin','$S$EEpsMQM8Px/mvgeN/d.ZTJkP3Ew2HOm5ZIlmMZHIeeFdvYJWLtSZ','memedumpin@gmail.com','Asia/Kolkata',1,1663196021,1663196021,1663196021,1663196021,'memedumpin@gmail.com',1),(1658,'en','en','en','chrisal8','$S$Eo71OTYnUv4ARDROUfFxPSbWEgVtrMDy2uCtVWWcsCvd3CtjedL.','chris.lee@ununifi.io','America/New_York',1,1663201405,1663545695,1663698708,1663612087,'chris.lee@ununifi.io',1),(1659,'en','en','en','pondegast','$S$E0HO1WfvjFYQ9JK4Ixqq.SEOZB6WuBVypoRjquDT2DGLnyRbegEX','rprendergast1121@gmail.com','America/New_York',1,1663205072,1663205072,1663209621,1663205072,'rprendergast1121@gmail.com',1),(1660,'en','en','en','GuyPirelli','$S$ECYdqRxGTJlvTi90NfvenkSgZT0r.j5GZ1jxNLNWd0XXLnZHdKEe','Guy@Shrine.House','America/Chicago',1,1663206354,1663209102,1663297892,1663206354,'Guy@Shrine.House',1),(1661,'en','en','en','0xpranav','$S$EV0GSZ/XeMIgOR4OSFY5ixI3bYWH/J2YnQAcus1s2fnYdEDURtUZ','pranav.pandya@longhash.vc','Asia/Singapore',1,1663208424,1663743789,1663208424,1663208424,'pranav.pandya@longhash.vc',1),(1662,'en','en','en','michelleloke','$S$EWtMCM8YjkDgeEJByA/d0L71jc8O.z.82eCSO/as3JWkTFJYm2/3','michelle@founderslab.xyz','Asia/Singapore',1,1663229739,1663229851,1663233761,1663229739,'michelle@founderslab.xyz',1),(1663,'en','en','en','SatyamGupta','$S$EggrU32cs1bLy2YX1u5lxo1bXiZ09P2wKN/aVSlFQcPBX1ivXCpD','satyamgupta1495@gmail.com','Asia/Kolkata',1,1663231798,1663231798,1663231798,1663231798,'satyamgupta1495@gmail.com',1),(1664,'en','en','en','Partner Venture','$S$EDzPfIzkCmy8OwzsLFDw0kzBJE4/uQ2SVJxw2SM2oyJsUcwQQ1dr','partner@asvaventures.com','Asia/Kolkata',1,1663235992,1663762059,1663235992,1663236142,'partner@asvaventures.com',1),(1665,'en','en','en','megabyte','$S$Eocs0lUZ9GRPL5zKVrNy0C61umaJusKvRdouvQ4SXWc5z6JFU.c/','yashygkf@gmail.com','Asia/Kolkata',1,1663236330,1663236330,1663236330,1663236330,'yashygkf@gmail.com',1),(1666,'en','en','en','kunal','$S$EvkfknKnRU22pyw6jH8yagp6eR.yXDfUMqNYmJKjgp820r3EDVpd','kb24x7@gmail.com','Asia/Kolkata',1,1663241813,1663504702,1663505656,1663241813,'kb24x7@gmail.com',1),(1667,'en','en','en','BusiBeast','$S$EtXUWrXZn4n4UaWtpzUVDBBiEG47D81U.zII1MXArt01Do4In..Z','yash@elitenft.studio','Asia/Kolkata',1,1663246044,1663246222,1665120439,1664887512,'yash@elitenft.studio',1),(1668,'en','en','en','Harshal_Xade','$S$ETOg3y4D8C5nGZNK4EFVFQu5BMii7obZQWwftzj5Br/1KQwZQgrK','harshal@xade.finance','Asia/Kolkata',1,1663258176,1663918392,1665483650,1665479102,'harshal@xade.finance',1),(1669,'en','en','en','cguo16','$S$E9y7OaZU1UTjpcyrhY3MfR5m2uNraLJIv8yPN1497GgbiJGdwzm4','christina@getpassage.co','America/Los_Angeles',1,1663290847,1663290847,1663291253,1663290847,'christina@getpassage.co',1),(1670,'en','en','en','rishsane','$S$EWtJQ5VaV1BPa/dtG3eW7C/Y8mxZHAHEmTOLQhcws7.mNJfHRuhk','rish@dstarter.io','Asia/Bangkok',1,1663299343,1663299343,1663394560,1663299343,'rish@dstarter.io',1),(1671,'en','en','en','Noah Burges','$S$Efn78dRMlAVcG/gNL7bR1o9kk6uzGn4MFTJVc94f2UlD4/UybEHG','noah@9unicorns.in','Asia/Kolkata',1,1663313751,1663320817,1663347155,1663313751,'noah@9unicorns.in',1),(1673,'en','en','en','dharmink1234','$S$EiHIEME.ndaAXjHddhFXxkZRLY2LE2tS0S9Ferrv7ldZTGkoikTT','dharmink1234@gmail.com','Asia/Kolkata',1,1663322811,1663322930,1663955617,1663322811,'dharmink1234@gmail.com',1),(1674,'en','en','en','aniketdivekar','$S$E4zh6pJmVbiR2AS22rvxs5gWGtvQx/osQHFWQFYNF8epYQO2sQdX','aniket.divekar@gmail.com','Asia/Kolkata',1,1663323317,1663323410,1664474681,1664352107,'aniket.divekar@gmail.com',1),(1675,'en','en','en','nilesh','$S$E5iB7rrioynud62zn.5IRQsxr/HdZaidPebx8joZrbl17Hb1jzD1','nileshrthr@gmail.com','America/Los_Angeles',1,1663324053,1663836190,1665194123,1665194123,'nileshrthr@gmail.com',1),(1676,'en','en','en','deepakravindran','$S$Ef1HvmZQ8X.m9gIytg3Nu7u3ds0jZGmj06BLW3m9Go0BZxkjH6qk','d@pirat3.xyz','Asia/Kolkata',1,1663328225,1663328225,1664540597,1664540597,'d@pirat3.xyz',1),(1677,'en','en','en','srikant','$S$EMivLFmFCDJaWGims63RtJFgr923BYyE/.tMGKXMHzVCeDporC3V','srikant@hifam.co','America/Toronto',1,1663328420,1663328420,1663328420,1663328420,'srikant@hifam.co',1),(1678,'en','en','en','rcsjoshi','$S$Ew/mVePpsxfWuoTWOyXEXzog5gVBQG6BPMtWT00VdCFgXoib/QIh','r.cs.joshi@gmail.com','Asia/Kolkata',1,1663329277,1663329874,1663329874,1663329277,'r.cs.joshi@gmail.com',1),(1679,'en','en','en','ashwin-solace','$S$EIXoKep7xuIfN4/CszV4Bg1A.fulXrTvCnLyEAxpGP8fvnAlG3Z0','ashwin@solace.money','Asia/Kolkata',1,1663333029,1663510824,1663510991,1663510789,'ashwin@solace.money',1),(1680,'en','en','en','USDAO','$S$EhBVZpIsEn26qHN4UFASgFvKTTHDH4ve8OaE6Wmx4Kg4HXJq4lsH','Social@usdao.io','Asia/Kolkata',1,1663334167,1663334167,1663334354,1663334167,'Social@usdao.io',1),(1681,'en','en','en','ahaki0606','$S$E0BKuQq5Ts6JA9fTptbs8D0gvtpvu9fe.BPAZCmBfysGw2vFsyld','aaron@tribul.org','America/New_York',1,1663349462,1663349533,1664896146,1664896146,'aaron@tribul.org',1),(1682,'en','en','en','varsha','$S$EcIb6QhRBwxo/CNkEmtjj8BH2X9c3ZCahoWVoO6KnnEhSJZuoD8E','varshakumari370@gmail.com','Asia/Kolkata',1,1663352231,1663352231,1663352231,1663352231,'varshakumari370@gmail.com',1),(1683,'en','en','en','omar-glidepay','$S$EcZD.tZ.zgAwTRWcm/48w5ibTNnW4XnsL2NQDjB.sP9b.ydoanz7','omar@glidepay.com','America/New_York',1,1663355499,1663355499,1663687534,1663687534,'omar@glidepay.com',1),(1684,'en','en','en','kyparus','$S$EA9dA92tgnov1QRNx8k/E04P.vlPO83nI.hEcpkeVNUwcXMjAlm1','kyparus@wallchain.xyz','Europe/Warsaw',1,1663365224,1665437010,1665502594,1665318147,'kyparus@wallchain.xyz',1),(1685,'en','en','en','haeli05','$S$ETFqnzpFSFa474hwbzlz8tBa5lg/LbsBd9yfRGPt2WEuPR0s1xn3','havoc795@hotmail.com','America/New_York',1,1663365973,1663796616,1663796569,1663796569,'havoc795@hotmail.com',1),(1686,'en','en','en','docks007','$S$E4YUeCMOmm3bRrfvo3KsbEBLEqLpBDFMZv5CVklXUzLQfKbYX4ah','akshay@bowled.io','Asia/Singapore',1,1663375817,1663375817,1663395497,1663375817,'akshay@bowled.io',1),(1687,'en','en','en','0x_delken','$S$ExqE6M9H3B3f9pjG.8fFMAx.5Qa1aDaeeMrYtcqZbLok9QPZ3tVJ','delvin@reitio.com','Asia/Jakarta',1,1663382981,1663383424,1663590251,1663590299,'delvin@reitio.com',1),(1688,'en','en','en','ishikapareek','$S$EbNgkfKo9thB6ODsZNsYGrR8c20Xg1V7yds31rNgByO6qw4No8Jk','ishikapareek@gmail.com','Asia/Kolkata',1,1663391734,1663599601,1663693630,1663599417,'ishikapareek@gmail.com',1),(1689,'en','en','en','@hjanwa','$S$EYvfy8y5sF.JZjQV5ZGdScdNj5.RPHTgyzeniURSn7Mf5S/8/LKn','hjanwa8600@gmail.com','Asia/Kolkata',1,1663397065,1663397105,1663397065,1663397065,'hjanwa8600@gmail.com',1),(1690,'en','en','en','miguel2020','$S$EW/FjBQDPXTvn370YfY96o9bq9ZfK7ZPHXBZIyDhGENvw2o1IBsI','hi@actiq.xyz','Europe/Warsaw',1,1663413292,1665387006,1665387489,1665386704,'hi@actiq.xyz',1),(1691,'en','en','en','Badusha H','$S$EPkk/dF6PoD/0Lkt5QP/GPcOCqU8GgEPgSFl8vmYzMRmDob6XYTK','badushaharis011@gmail.com','Asia/Kolkata',1,1663418148,1663418148,1663418148,1663418148,'badushaharis011@gmail.com',1),(1692,'en','en','en','Riyas2002','$S$EtcJrBg3XO9/YqtMIpnPdNtTPR/LM/VqKpHLQzvq5MPmvrJtgUQz','riyas9544@gmail.com','Asia/Kolkata',1,1663422574,1663422574,1663422574,1663422574,'riyas9544@gmail.com',1),(1693,'en','en','en','Adwaid','$S$ELIdN342wsr1G79CKA15/v9.eLAJFby/TZ2.7aIAOMIHMFNiEfeF','adwaid181@gmail.com','Asia/Kolkata',1,1663423222,1663423222,1663423222,1663423222,'adwaid181@gmail.com',1),(1694,'en','en','en','shreyansh','$S$EWfIB3IIlwfWQHobBA1rEwUjSYqTTYBPVWGkRk45Fzq5AE93zPYQ','shreyansh@fisher8.capital','Asia/Kolkata',1,1663428925,1663762059,1663429862,1663428925,'shreyansh@fisher8.capital',1),(1695,'en','en','en','trieunph','$S$EaZtV2kOxhLtDCG2FcTyjp.B35zOrsV9reeDDwO/X.ep9r2hd8ne','trieu.nguyen1@mymetafarm.com','Asia/Ho_Chi_Minh',1,1663433068,1663610917,1665546992,1665546604,'trieu.nguyen1@mymetafarm.com',1),(1696,'en','en','en','lazererik','$S$Eenzq8yjyjGd9wKqgMncoNt1GHNDFJEIj01Bhp32kmYrjfChdiR3','lars-erik@movi.ai','Asia/Singapore',1,1663446783,1663849380,1663849356,1663849356,'lars-erik@movi.ai',1),(1697,'en','en','en','drosevg','$S$EP2ta3TPdC1YORVPKK7MDfbAXoLY7gGmy3iC/1p8L/M8ks1n3HHl','dylan@evergreenminer.com','America/Los_Angeles',1,1663453898,1663453898,1663455596,1663453898,'dylan@evergreenminer.com',1),(1698,'en','en','en','Shun Kakinoki','$S$EYWz4p40LT1/4sQoLuoGfIPGBzL3OjmIxcy8g8xtNDKe1AI161nl','shunkakinoki@gmail.com','America/Los_Angeles',1,1663462639,1663462639,1663462639,1663462639,'shunkakinoki@gmail.com',1),(1699,'en','en','en','shreedhar','$S$EMFyrAAmbApMri9wkeMZSKbgYgaV1YvjVbzBhZNHHH/nz7qdS.O3','shreedhar@bhavish.xyz','Asia/Kolkata',1,1663480371,1663481588,1663481652,1663480371,'shreedhar@bhavish.xyz',1),(1700,'en','en','en','ankitpal1029','$S$Eihnho6D5aNup.WomVFya6VnGVFfq7GTMSIHhV57PLNIYe6KCGa7','ankitkumarpal27@gmail.com','Asia/Kolkata',1,1663482108,1663482108,1663482108,1663482108,'ankitkumarpal27@gmail.com',1),(1701,'en','en','en','Prashanthvijay','$S$EAP7Za8lQ2dNd5YczCIN8dKGdv1DAKVRPAp69V3Y7xxSjv40OPT2','prashanth@beryl.games','Asia/Kolkata',1,1663515698,1663515698,1663523825,1663515698,'prashanth@beryl.games',1),(1702,'en','en','en','dfjonsson','$S$E75S8TuXR8xUCOp4mFuMxusbV11zzxvB6AMjPut8ZrpfR5MfVV6u','daniel@mgmt.is','Atlantic/Reykjavik',1,1663521903,1663522414,1664558522,1664553056,'daniel@mgmt.is',1),(1703,'en','en','en','harshal.pradhan','$S$E5c4Vws7OA79Pd806s.eSog/u270gGDFi2OCeGllGO08iPzuFaHD','harshal.pradhan+2232@krushna53.com','Asia/Kolkata',1,1663522724,1663522724,1663522724,1663522724,'harshal.pradhan+2232@krushna53.com',1),(1706,'en','en','en','RJPGAUR','$S$Exq1G1Ajz3SuwMJmAJIwzvRPcv5DPwayKwjoh87PMgHEfCkx/nvS','rjpgaur360@gmail.com','Asia/Kolkata',1,1663555014,1663557968,1663637156,1663555014,'rjpgaur360@gmail.com',1),(1707,'en','en','en','cryptfyn','$S$E5F4SMqLkSsC6qorK6sTCng3zbYlkLZM44d0GaZSHdzfRX5ajS7j','ashish@bru.finance','America/New_York',1,1663557151,1663557232,1663557151,1663557151,'ashish@bru.finance',1),(1708,'en','en','en','annie','$S$ESo/o6bKI6g/f6iFAjPrgjGxF58k.rytqgt5r4yU0hz7WJjeFdr4','annieowong@gmail.com','Asia/Hong_Kong',1,1663561083,1665417714,1665655538,1665417714,'annieowong@gmail.com',1),(1709,'en','en','en','sid.sanghvi','$S$E4ZKPouW0Vc7Rn.QRTAhq1eJoDIOq6WqgWWm1vqv2ZWy4NO4sTjs','siddhant@buidlerstribe.com','Asia/Kolkata',1,1663562653,1663562941,1665675970,1664900488,'sidsanghvi7@gmail.com',1),(1710,'en','en','en','Nidhi Soni','$S$EGJh.FrSHyedjFdR1hkEjlvEjR3jInp2xxHB/rTRSvJwR6CNxD0P','nidhi@buidlerstribe.com','Asia/Kolkata',1,1663566492,1663567651,1664966887,1664781695,'nidhi@buidlerstribe.com',1),(1711,'en','en','en','speakguru','$S$EH4xfKTP6Fq0F8AdOmkIQvUeXb8nGTcYIujE.KT1vqgCrtKs0MnO','speakguru@verslan.com','Asia/Kolkata',1,1663567668,1663567668,1663671291,1663572554,'speakguru@verslan.com',1),(1713,'en','en','en','magicmax','$S$E399KQREbljkUqF1cDv5I5WGVdf9R80xLu/VzIMpaTdC6DClqJq1','maxsantner@hogwartslabs.xyz','Europe/Vienna',1,1663569709,1663569931,1663670079,1663667374,'maxsantner@hogwartslabs.xyz',1),(1714,'en','en','en','Paul_GravityX','$S$ENvuSwPBDHsC50BZWjVHnJ6TnARbLn0qY37ol/bJ9GjHKDoM/B2F','nishikant@gravityx.capital','Asia/Kolkata',1,1663575938,1663762059,1663575938,1663575938,'nishikant@gravityx.capital',1),(1715,'en','en','en','Mukhiya','$S$EH2OsCqrs8cxbjZ3QKC8/XoAbezDJxqrMPHDncCmb1CP1xKPmK0c','brahmeshwarmukhiya94@gmail.com','Asia/Kolkata',1,1663584206,1663584206,1663742586,1663584206,'brahmeshwarmukhiya94@gmail.com',1),(1716,'en','en','en','Alina_StableUnit','$S$ErS5MmBSqugN8zQBQCkO2vABa2ISxPFH9mE5l4hBsUSn1ZbqRU5X','a.stableunit@gmail.com','Asia/Tbilisi',1,1663586357,1663742441,1665031881,1665031881,'a.stableunit@gmail.com',1),(1717,'en','en','en','zxed','$S$ELxAB4ywfzm3AeaAeef6F8GUJF7qAhDoTbNy9F3Jq/cKCSI5owZv','zee@taco.xyz','America/New_York',1,1663587660,1663587660,1663602419,1663587788,'zee@taco.xyz',1),(1718,'en','en','en','Goldenberg','$S$EvkRaqFEC61prVhF2nu76VXM.F3iGao0Le.4SRI0WCfK0JE22Un3','Lior@collider.vc','Asia/Jerusalem',1,1663588553,1663762059,1663588819,1663588553,'Lior@collider.vc',1),(1719,'en','en','en','karanpujara','$S$EUXRGxMVdF0iE956syvtJxfTJN9zamZdRbpCehMEDpuA1By.Mesy','karanjpujara@gmail.com','Asia/Kolkata',1,1663589894,1663591338,1663594747,1663589894,'karanjpujara@gmail.com',1),(1721,'en','en','en','jjjjpppp','$S$E3qZ4tF4GTkiwRLKKB0B4cBs5trG5DRKMBRUo.ZnIvdyf3E/jESN','jaimin888patel@gmail.com','Europe/London',1,1663590307,1665668370,1665670393,1665668083,'jaimin888patel@gmail.com',1),(1722,'en','en','en','karan-aneja-creator-ip','$S$Et4pE.eYpSmbsVT1Iu7rdidt05YmJj2jV3.oBoyYRAYl3yVBYRe3',NULL,'UTC',1,1663590432,1663590432,0,0,NULL,1),(1727,'en','en','en','octavianvoss','$S$EEf6BvlJslkrhhCJbPjeOdG3X4KM1ZNjGJwWat4Q/s5Ed.9nSg7L','burgan.arthur@gmail.com','Europe/Amsterdam',1,1663590738,1663810290,1665410394,1665325304,'burgan.arthur@gmail.com',1),(1728,'en','en','en','dudhatparesh','$S$EQbIrT2iBmj.h/8tYJFh.ezM20YBaZxXW.VqAh8DOZGN922/e0Pr','paresh@infy.network','Asia/Dubai',1,1663594628,1663594950,1665214209,1665214209,'paresh@infy.network',1),(1729,'en','en','en','Chauncey St. John','$S$E0rR/jB6MJyuD0JIkBV9UouUE8fBQ9cNSvqq00xAFtViI6SxdLMS','chauncey@angelprotocol.io','America/New_York',1,1663597589,1663598025,1663607121,1663597589,'chauncey@angelprotocol.io',1),(1730,'en','en','en','RyanDivvy','$S$ErdXnezesQUIXuEwPx61MszFonyT09rAWMC27pcVxi5RiVW9feX9','ryan@divvy.bet','Asia/Singapore',1,1663598944,1664438574,1664438574,1664438574,'ryan@divvy.bet',1),(1731,'en','en','en','midas','$S$E4ktdmqq7/TlZTMuXkZVOiDGo8JkgEYtUYCvtJRye4JB8/4y.w30','midas@librodelmidas.com','America/Mexico_City',1,1663605936,1663605936,1663605936,1663605936,'midas@librodelmidas.com',1),(1732,'en','en','en','batman','$S$EdDQ3.W6VkyfzKMNuS1QZE93ubJXihLHk2QRZ67Y9JJDQz6PHLCE','karan@yieldbay.io','Europe/Stockholm',1,1663608681,1663609227,1663610911,1663609227,'karan@yieldbay.io',1),(1733,'en','en','en','inceptor','$S$ECgSj/LZ/KDk4leYsv9nxpH3TkitDRtCUnC4xxQIAH0LMa6IH.T0','h0l3nyc@gmail.com','America/New_York',1,1663610554,1663610649,1663610991,1663610554,'h0l3nyc@gmail.com',1),(1734,'en','en','en','Dhruv','$S$ENT6sFlNzBtf07VuJttq7a1GrXjMq5DSGoOjwhTeOIRB7YHEuKi6','dhruv27rao@gmail.com','Asia/Kolkata',1,1663619615,1664294696,1664299062,1664127307,'dhruv27rao@gmail.com',1),(1735,'en','en','en','harrygarry','$S$E1C/bWUt65WfGtsbomwYNIJd2AXHTL0HfZq3nlRaYC4cxGcdAp.L','09-waelder-gurtband@icloud.com','America/New_York',1,1663621559,1663621559,1663627382,1663621559,'09-waelder-gurtband@icloud.com',1),(1736,'en','en','en','scriptakeem','$S$EsuRAHikgM0AAoTicuIBP.NCpgXi47MDpi.JpHj7ZmimI1IJCSU1','akeem@script.tv','Europe/London',1,1663628949,1663631087,1664974014,1664974014,'akeem@script.tv',1),(1737,'en','en','en','itsSDJ','$S$E2Ng5s.aO.Z7vvqaBmLYptGepqefScGmyqrZZQ8p.UHVyMr9CJlG','contact@amesten.capital','Asia/Singapore',1,1663653605,1664038312,1664094788,1664038312,'contact@amesten.capital',1),(1738,'en','en','en','SevnFiPm','$S$E85mOKDNwuOcbkwsIVDAnUenR8txFFS38hz82cU1l5r3gWg8E2ZJ','Sevn.fi@gmail.com','Europe/Madrid',1,1663669063,1663669063,1663669703,1663669063,'Sevn.fi@gmail.com',1),(1739,'en','en','en','CultureTouchStudio','$S$ELqqcrRAy7jKn1VnVWErW4QHHzsH0ou3TZQVL5LQApx6Dyb8npTq','steve.saintfleur@gmail.com','America/New_York',1,1663683503,1663683503,1663787766,1663683503,'steve.saintfleur@gmail.com',1),(1740,'en','en','en','rahul_1919','$S$EImIn.Z7Trw91UjATySvb5WoLhcwHPWLGvHrhAHIiYD9mwYKLN87','rahul20457@iiitd.ac.in','Asia/Kolkata',1,1663704606,1663780136,1663780461,1663779976,'rahul20457@iiitd.ac.in',1),(1741,'en','en','en','qingsli','$S$EQ0W/1F8PWgR6zCKX4aVpeLfvvHjSQp2qgW5Mm4tlOmYOzu3LGDb','qingshun.li@gmail.com','Asia/Singapore',1,1663722011,1664077273,1664086738,1664077273,'qingshun.li@gmail.com',1),(1742,'en','en','en','ralle','$S$EU0KEMa2mBdCsrsiJe94DQMKlWgVgc1TRA/WrQSZEKBXxjfbVAIu','mike@safuventures.com','Asia/Seoul',1,1663731597,1663732156,1663748670,1663731597,'mike@safuventures.com',1),(1743,'en','en','en','vishal','$S$EtC9eFzzHv6N9AVWB2/n2h/Ukk2z/SqKdLKroYsfRVV9GLyjxEnZ','vishal@buildllabs.xyz','America/New_York',1,1663735035,1663735035,1663735035,1663735035,'vishal@buildllabs.xyz',1),(1744,'en','en','en','Lemo_TS','$S$E1kfIT65NqxScA33iQS6AcK8clTc7vNSiTtm3CNx8YtFLSGb7fNN','linmu@web3go.xyz','Europe/Berlin',1,1663735546,1663735587,1663735968,1663735968,'linmu@web3go.xyz',1),(1746,'en','en','en','Breakthrough Labs','$S$EwaL72S/T5A9QD4svxKBx/P/PWxvDL.PsBbvHcCAhoW/2nG0HHfw','hello@breakthroughlabs.io','America/Los_Angeles',1,1663747487,1663747487,1664066654,1663747487,'hello@breakthroughlabs.io',1),(1747,'en','en','en','mahajanridhima00','$S$E8J2IGFpj9ALtphb4VBRqnCrPNP0HM6QdESVQm6j6rGO1Bh4KWwx','rridhima@lunaticgamestudio.xyz','Asia/Kolkata',1,1663750065,1663843600,1664037774,1663905224,'rridhima@lunaticgamestudio.xyz',1),(1748,'en','en','en','kaivan','$S$EXdN7vQp5ycclzl8JIOVbfeFEk9s1mXbsfkOJ1ZxFfYCOgw01TI7','kaivan@buildoor.club','Asia/Kolkata',1,1663751488,1663751488,1663755673,1663751488,'kaivan@buildoor.club',1),(1749,'en','en','en','Prashant','$S$Ez/NQomOs8lon4ESHq1x5waSSdS.2OGHa/zjuDBNkchbzldR2rkG','prashant@spheron.network','Asia/Kolkata',1,1663753507,1665247394,1665384220,1665247142,'prashant@spheron.network',1),(1750,'en','en','en','anshulbisht','$S$EfHjXw6.Do3g3/exgk6xZRw.3ZoK5fF511YHq/pahO3l9BMj4mGG','anshul@theyaksgroup.com','Asia/Kolkata',1,1663758772,1663758772,1663758772,1663758772,'anshul@theyaksgroup.com',1),(1759,'en','en','en','sanmatip11','$S$E0QroaQypgIPdsXm93usBZJ3NOPpbpWwwcsSUT1EZvhOj8wrlJis','sanmati@growfitter.com','Asia/Kolkata',1,1663769494,1663878713,1663916621,1663878671,'sanmati@growfitter.com',1),(1760,'en','en','en','NicoleCheng','$S$ExLE2./IJi5w8h/zJyW/.IiFiUcbjvQYchxXUGFVOX/9xO.SkiL1','nicole@ofr.asia','Asia/Singapore',1,1663828059,1664374500,1663828930,1663828930,'nicole@ofr.asia',1),(1761,'en','en','en','Manho','$S$EFB9epBm5h9fkbjN10URNu4AKS.tQH9iN70F7ERCp6yYZmIxVeRF','manho@minted-lab.com','Asia/Seoul',1,1663837564,1663837564,1663837564,1663837564,'manho@minted-lab.com',1),(1762,'en','en','en','fallensp','$S$EX8Ty6qAdOdG01QX2gLw6GGK5l9gpKDjWq6oZLG/Y0C9O4pJoqKv','ivan.tan@puc.com','Asia/Kuala_Lumpur',1,1663839795,1665331101,1665331101,1665331101,'ivan.tan@puc.com',1),(1763,'en','en','en','Suvangi','$S$EAsYT8HiEbz0Fs9pZpx2zVf.hFqNihpUnAM6/ZGJrQonDuALaZ1A','admin@tfh3.xyz','Asia/Kolkata',1,1663840438,1665081187,1665081187,1665081187,'admin@tfh3.xyz',1),(1764,'en','en','en','jess526','$S$EWJN2ZgnzXE0HVdMo/Tb0H9LuaoN0myF4QaRfitriGTq202Mi1mu','jessicawyx@hotmail.com','Asia/Hong_Kong',1,1663840992,1663840992,1663841293,1663840992,'jessicawyx@hotmail.com',1),(1765,'en','en','en','Arnav_ct','$S$E1qNuM5.sPDIsSVkeWB9N2rxiJ3dtVzItCvw1aopbE7l2VlD9qXZ','arnavbhardwaj@cointelegraph.com','Asia/Kolkata',1,1663841858,1664374500,1663841858,1663841858,'arnavbhardwaj@cointelegraph.com',1),(1766,'en','en','en','anvaynk','$S$EiKJ6yoei3G1TNta9UIbfeknU473ClunuM5khqGjLzzIKtFCkHBJ','anvaynk@gmail.com','Asia/Kolkata',1,1663842671,1664095966,1665567079,1665390538,'anvaynk@gmail.com',1),(1767,'en','en','en','Tom_Avatea','$S$EofWSONT3KILKpfJrBfB3qEEbB.bQQPJ.Uzd3O1VfmFCKPiFUE5P','tom@avatea.io','Europe/Amsterdam',1,1663845037,1663845037,1663845037,1663845037,'tom@avatea.io',1),(1768,'en','en','en','quurk_marv','$S$ECcy7ULl.78opwE8f38YnwmCQq6kFNVBT/ON4OQzDr6emtw8kQpN','marv@quurk.xyz','Asia/Kuala_Lumpur',1,1663848335,1663849680,1663897905,1663848335,'marv@quurk.xyz',1),(1769,'en','en','en','jayorakash','$S$EzImCsEiOuqqNovycB1AcGjTsGYmi2PrATBB0kgKLWmzOyn8QgNA','jay.prakash@silencelaboratories.com','Europe/Zagreb',1,1663851179,1663851179,1663851878,1663851179,'jay.prakash@silencelaboratories.com',1),(1770,'en','en','en','sudhanshu.anand','$S$Eyr4vimB7m5iW7Crob8uWD0/.XTCKIF29aWzAP50vJcLyiXrPZ8h','sudhanshu@oriosvp.com','Asia/Kolkata',1,1663851597,1664374500,1663852704,1663851597,'sudhanshu@oriosvp.com',1),(1771,'en','en','en','zingle','$S$ElRpGhu1pB3HFuAp/LS.V9c2EfDBkdlmj0HgiApk5wiAPDtbg8Xj','andy@singleton.ai','America/New_York',1,1663852093,1663939359,1664301420,1664282334,'andy@singleton.ai',1),(1772,'en','en','en','leonard.li','$S$EwHdL5cKaDiWf1jOD6uuXmunrdZ3nJ.akyJLHKB.BSbhjryyS907','charles.cheng886@gmail.com','Asia/Singapore',1,1663852501,1663852501,1663861453,1663853163,'charles.cheng886@gmail.com',1),(1773,'en','en','en','raconteur','$S$ELj6ukBxhSBRcXfWsJYBsL7uoE1CO/FNtIvnLgLA/CVUd4OM0DN.','me@keng.me','Asia/Singapore',1,1663853800,1663853800,1663853800,1663853800,'me@keng.me',1),(1774,'en','en','en','mr_beanbopper','$S$E4UJWMnbO5w2puBpfudc2s1agpJxdKTSHiWgdJqp6mOJTYWYOZYr','jmccarthy@ludex.gg','Asia/Singapore',1,1663856064,1663856064,1663856064,1663856064,'jmccarthy@ludex.gg',1),(1775,'en','en','en','DiegoLudex','$S$EpsTKd3FDubRfLyPj0IgMafW1xLSL8QmYTzh2TnVCBMzhWDV83eO','dparra@ludex.gg','Asia/Singapore',1,1663856081,1663909921,1663909797,1663856081,'dparra@ludex.gg',1),(1776,'en','en','en','JelloLux','$S$E6zuXqJ5psUMHy/LHfY/vKMHFw5CZi6GpNBcCds0N62CeMF/XQwe','darend@ludex.gg','Asia/Singapore',1,1663856179,1663856179,1663990276,1663856179,'darend@ludex.gg',1),(1777,'en','en','en','ektagrover','$S$E19r2fa38DoSK23UkrFdZ9s9q0R/PVd27gZU00kqurYKg3zB62vi','ektagrover@supermind.tech','Asia/Kolkata',1,1663858483,1663858559,1663858483,1663858483,'ektagrover@supermind.tech',1),(1778,'en','en','en','BarbalootGuru','$S$EWxvwnolkMclTIBVE59/u55yix5P5Jh2EAkwBe6PQtGHnlYW496y','danny@ola.finance','Asia/Jerusalem',1,1663861572,1663861572,1663862126,1663861572,'danny@ola.finance',1),(1779,'en','en','en','yingarena','$S$EpDKFpfOYNHAF10cmVzroZxpyXUxSxEOLKzndEDQafVg/FBENOQv','yingying.sun@definer.org','America/New_York',1,1663861689,1663861689,1663861689,1663861689,'yingying.sun@definer.org',1),(1780,'en','en','en','laszlo000','$S$ECj95RXY1K8mBY5bSNiRDHUCWuerHtomHIJN/vPKWZwLug9PnKM.','laszlo@metalinq.io','Europe/London',1,1663863323,1663863323,1663863323,1663863323,'laszlo@metalinq.io',1),(1781,'en','en','en','SamuelYu716','$S$Ej3XQvJmXdb1itoYp8uhdRLx2PUU2vFy14yJjCulNHRiW/iZM1/x','samuelson.716@gmail.com','Asia/Hong_Kong',1,1663864438,1663864438,1663865302,1663864438,'samuelson.716@gmail.com',1),(1782,'en','en','en','nikhil','$S$EnqyfYW/pkqd.QLsWG9ylvcIQMinTQBfCn9zXtIHLfFeRQ7qTZG7','saxenanickk@gmail.com','Asia/Kolkata',1,1663866176,1663866282,1664463853,1664463853,'saxenanickk@gmail.com',1),(1783,'en','en','en','zimfandel','$S$Er1.qUEIJAwVVMUducwo1Y9NzA9V7T.YX0l/Oymjw9G1CIBW1k8J','zim@withcommunion.com','America/New_York',1,1663866816,1665141008,1665142116,1665140952,'zim@withcommunion.com',1),(1784,'en','en','en','Amanda23','$S$EYgnEp/6D4XeRHRVfc0vLC.JtEmFJ32tL.SavKzIL92r/ShqHfQk','amanda.liu7613@gmail.com','America/New_York',1,1663871078,1663871078,1663871078,1663871078,'amanda.liu7613@gmail.com',1),(1785,'en','en','en','dougk1m','$S$E1fv1IczGj8mm9aEhflMOWe5NM7cBkjy7UfMIBCtUYzQsHsiidBf','doug.kim@blix.dev','America/New_York',1,1663873417,1663873417,1663873417,1663873417,'doug.kim@blix.dev',1),(1786,'en','en','en','Sharon Tse','$S$E4BXe2umvzNP.fAkBVJEQ7SEQdguqAyUp4hpg3/XX3hP2vrJ6ea/','sharontse@gmail.com','Asia/Hong_Kong',1,1663873868,1663873868,1664004290,1663873868,'sharontse@gmail.com',1),(1787,'en','en','en','weizman','$S$EcLSQrLf0mp.DKAZrqgZEiZIODF1z0fXlPWKl3OEKuRbfh8RjcYo','yairweizman24@gmail.com','America/New_York',1,1663887884,1663887884,1664029884,1663887884,'yairweizman24@gmail.com',1),(1788,'en','en','en','mominkaleem','$S$EZU6jdI.71N6iAVYLMTrNcNOGkaNKIlx5P9rNvAsSlLDteSqeOtC','mominkaleem6@gmail.com','America/New_York',1,1663895461,1663895461,1663895757,1663895461,'mominkaleem6@gmail.com',1),(1789,'en','en','en','Hailey','$S$Echmuf7zVmRtr276QX1qWRR0w..DD.ivbgwaRZR3f/9.wO.usMRP','haileykim@imantisco.com','Asia/Seoul',1,1663895494,1663895494,1663895494,1663895494,'haileykim@imantisco.com',1),(1790,'en','en','en','phill','$S$EzU5GcEpIi5dH9F7gDouuwqmL6Hezzmo0Ge6KwucIxlEohUByUB4','phill@xalte.io','Asia/Singapore',1,1663897410,1663897410,1663897410,1663897410,'phill@xalte.io',1),(1791,'en','en','en','hyung@crescent','$S$EOYNOqNS1vPvuHQyr.mhPqr.j3nL9Qu6272LkVW9tMhiH7RNtigL','hy.lee@crescent.foundation','America/New_York',1,1663904171,1663957249,1663958087,1663956996,'hy.lee@crescent.foundation',1),(1792,'en','en','en','marktennis','$S$ED0PkpOieAh4RGrxkwKse9GHv/ZEnS/F2aJwGns/diWUsKLjxwjP','mark@imaninvest.com','Asia/Singapore',1,1663905767,1663905767,1663935608,1663905767,'mark@imaninvest.com',1),(1793,'en','en','en','jsh_vu','$S$ElZzozekReAkr76vXByuPYpL728iaLbeSkPaXWy9bybRIgBoV9kW','jake.hall@valueunlocked.io','Asia/Bangkok',1,1663911116,1663911116,1663919191,1663911116,'jake.hall@valueunlocked.io',1),(1794,'en','en','en','tolycrypto','$S$EjlXJAWZHOFloUdilQoaAsRoRedQwP3jQDYxT3xM6.zbw.JKl0u4','anatoly@cvpnlh.com','Asia/Taipei',1,1663916000,1663916000,1663916000,1663916000,'anatoly@cvpnlh.com',1),(1795,'en','en','en','Leo.li','$S$EB5L25OlmMCFdu6po/2RtsTE2OKNH67hZS0FwZ5TnPMZXRf4D8qW','leo.li@sat.is','Asia/Kuala_Lumpur',1,1663916618,1665469784,1665568678,1665469686,'leo.li@sat.is',1),(1796,'en','en','en','rewardsbunny','$S$ECc7G7GYhCzNZETGZsu1aqELmCUN.6D.Dw/79fwx0s9SCrZ.tUFT','jackygoh@rewardsbunny.com','Asia/Singapore',1,1663920716,1664647333,1664647565,1664647333,'jackygoh@rewardsbunny.com',1),(1797,'en','en','en','dennyhee89','$S$EqNBNp.eiyp3cm0N2OYHRj4YBajvkk6W6RyiBsw4KTzYY.akG3mA','denny@cloudsine.tech','Asia/Singapore',1,1663925611,1664779023,1665366451,1665366235,'denny@cloudsine.tech',1),(1798,'en','en','en','trinity','$S$EKYWKNHvK4xXtqVZvP1P78x/Rg6yJTjmN9FN47eyHthmKtYqfVEl','trinitywei@tencent.com','Asia/Singapore',1,1663932640,1663932640,1663941327,1663941327,'trinitywei@tencent.com',1),(1804,'en','en','en','Vineet Dawar','$S$E.UbXW3NgNCwRkFHnnpexC9Hp4A0n2Zy7lgLqwwYoQvpPqBljiL5','sportsvitae27@gmail.com','Asia/Kolkata',1,1663944758,1663944758,1663944758,1663944758,'sportsvitae27@gmail.com',1),(1805,'en','en','en','NilotpalM','$S$EUV46H0AmUuOwdw1nYHHZE9rdtuOPpi9U6DkztEiSJvM1WHDYkT4','neilcos89@gmail.com','Asia/Kolkata',1,1663945535,1663945699,1663945535,1663945535,'neilcos89@gmail.com',1),(1806,'en','en','en','dharmi123','$S$EknaBdSCXwo5pUQDAlZGrhNOojWxXNN9qEZ8VBbr2LnBn7w48AMP','dharmi123@mail.com','Asia/Kolkata',1,1663955760,1663955774,1663956469,0,'dharmi123@mail.com',1),(1809,'en','en','en','RobertZ','$S$EEyaW0FIuJMH7PmEteV43A0Ofx0VKf4HS7m0m4Y7QG8HmaNP7jW2','robert@aylab.io','Asia/Singapore',1,1663984098,1663989092,1663989103,1663984098,'robert@aylab.io',1),(1810,'en','en','en','albinxt','$S$Efc1v19rvoE7wzHeUB2ItEQuF9k8cLS9Kq1W9QVZqldkvd9m1YQ2','albin@xt.com','Europe/Amsterdam',1,1663986349,1664374500,1663986349,1663986349,'albin@xt.com',1),(1811,'en','en','en','themoonboots','$S$EfXMio65.y0dilNAlboQ5FFWMdUHKu1AeFZMuocktCK3ouTM6heA','aidan@laddercaster.com','Asia/Singapore',1,1663986501,1663986767,1664076163,1663986501,'aidan@laddercaster.com',1),(1812,'en','en','en','thomazchee','$S$ER3cqDTLSKNnMkML6kHyC9cqkCuhDw.gzFXxELg1JCJ2Oe0hO3vt','thomazcheeofficial@gmail.com','Asia/Kuala_Lumpur',1,1663989752,1664954787,1665397715,1665395988,'thomazcheeofficial@gmail.com',1),(1813,'en','en','en','Boutline','$S$Eeb8vXeFrSXiX98Gqv7wbOn1NbqDKzHqknWm0EzEMy2sJi799Peg','brian@outlineinvestment.io','Asia/Singapore',1,1663996388,1664374500,1663996388,1663996388,'brian@outlineinvestment.io',1),(1814,'en','en','en','Rochaino','$S$EYwsOJBXALxQiK1EFp.wSY43USuLDiP0gWpvre9VC69d9r4wrU/l','rochaino@andromedia-research.io','Asia/Singapore',1,1663996427,1663996427,1664154978,1663996427,'rochaino@andromedia-research.io',1),(1815,'en','en','en','darksaii','$S$E6lIULgS/DgbV/xNA0gIIesaMbQruJ5P7/H1YH6UArm7bZWFD.hB','65matanu@gmail.com','Asia/Kolkata',1,1664040561,1664040561,1664051981,1664040561,'65matanu@gmail.com',1),(1816,'en','en','en','katwang','$S$E9yxI8lSFIHO.Xps17AalqPt.HL5YhmmsW.hDrleUulizaPj5Q4q','ludiwrite@gmail.com','America/New_York',1,1664041314,1664041314,1664041314,1664041314,'ludiwrite@gmail.com',1),(1817,'en','en','en','yash.vijayvergiya','$S$ETuYPWnuACbB3wmqd3dQrKEI.r4Hq7pW5IRKVv8qj0vb7LCyvN9o','yash.vijayvergiya@gmail.com','Asia/Kolkata',1,1664078657,1664078657,1664078657,1664078657,'yash.vijayvergiya@gmail.com',1),(1818,'en','en','en','aaronjisaac','$S$ECs3K8rssTwA.bTDwccvsmZz8v7eLbcAMQkpJh2UM9GuGAn1D27n','aaron@neah.xyz','America/Los_Angeles',1,1664089436,1664347965,1664631967,1664347550,'aaron@neah.xyz',1),(1819,'en','en','en','Rost','$S$EX45QSkVcQndyHZft3wVAkWfOXqt1XzEf.xehfSv9ABe8nASTgaq','rostyslav.guzik@gmail.com','Europe/Kiev',1,1664094124,1664094124,1664119385,1664094124,'rostyslav.guzik@gmail.com',1),(1820,'en','en','en','0xshinigami','$S$Eyp/uLkgMV.LYPrjOt90ASuP/1POUydmpYMzHyzRpvcNy5fc10GD','jatin@blockdog.xyz','America/Toronto',1,1664114677,1664206927,1665590419,1665508371,'jatin@blockdog.xyz',1),(1821,'en','en','en','kumarkalyan','$S$ExHxAJiVocbHEhCBPytdmwIVQTe//RpJyjmjclUnmT2BnodnqnPM','kum9748ar@gmail.com','Asia/Kolkata',1,1664117515,1664463069,1664463049,1664463049,'kum9748ar@gmail.com',1),(1822,'en','en','en','AnwitaM','$S$EsHJ5juAKQYny4pUyVbWciO4gRvvZzpxvbFswxv21iE2QDyiH1tO','anwita@mande.network','Asia/Kolkata',1,1664131319,1664131319,1664131319,1664131319,'anwita@mande.network',1),(1823,'en','en','en','Rhic','$S$ETDRmVw2zaDJ3du1RWZ2jWGDfuj7dLd3oGajQtp8TCDqunxZokp1','rhic@biconomy.io','Asia/Kolkata',1,1664141528,1664374500,1665485265,1665485265,'rhic@biconomy.io',1),(1824,'en','en','en','shamnad','$S$ET143cgwhy81EWavYagTJbVqtEAxNVjZVpAP4jM2gZtdMv7D5Doh','metaworld786@gmail.com','Asia/Kolkata',1,1664175023,1664175023,1664175023,1664175023,'metaworld786@gmail.com',1),(1825,'en','en','en','ishanee','$S$E4aPmdJ00RaVNYpbyvokLodMnSvjOyurglrPfG4NoXW7knnKlEIE','ishanee@iosg.vc','Asia/Singapore',1,1664184037,1664374500,1664267601,1664184037,'ishanee@iosg.vc',1),(1826,'en','en','en','Thatweb3guy','$S$Ennwotqyl5fGIM.BKqUmC6nvHDJBJFWs3yrkaass1nBW6TJMVEOf','egbekunkaryna@gmail.com','Africa/Lagos',1,1664200148,1664200272,1664206026,1664200148,'egbekunkaryna@gmail.com',1),(1827,'en','en','en','usman','$S$EWmtm94OPIKfnGeVon7wugGzOshKQVoD7A.G6J/L4H22Sz4mG3d5','usmanasim27@gmail.com','America/Los_Angeles',1,1664217819,1664217819,1664217819,1664217819,'usmanasim27@gmail.com',1),(1828,'en','en','en','spratap','$S$EpzYxSdGbyxG/2nF/pmutxfRWSw3rI/lf0zoP9uQ4Q5rtuh5bHq9','spratap@brahmagroup.com','America/New_York',1,1664226259,1664226259,1664226259,1664226259,'spratap@brahmagroup.com',1),(1829,'en','en','en','victorfei','$S$Ec1qJJvxsnOY5YGgey79.3Bv1SVzUHJFS22ghUgceyWoAJ1PGGTr','victor@ormi.fi','America/Los_Angeles',1,1664237971,1664237971,1664237971,1664237971,'victor@ormi.fi',1),(1830,'en','en','en','LightningBridge','$S$EbFhGYZR6jWLJo93XSUex5IA2qTUVJGKy.e7KGr1Ykg3nEx/cwMf','james@lightningbridge.com','America/Chicago',1,1664279680,1664300656,1664307267,1664300595,'james@lightningbridge.com',1),(1831,'en','en','en','jayito','$S$ERArBsO9tADTfjv23wc8xJ/FDol2ngZtQby0ScNFKXpWnnd.61xY','jay.ito1126@gmail.com','Asia/Vladivostok',1,1664291444,1664291444,1664291636,1664291444,'jay.ito1126@gmail.com',1),(1832,'en','en','en','Kartik','$S$EG8fMzlzouIKA1KQWlGwQS.khdEBcJCOFa0ZXAhqkenfw/FNf7qQ','kartik@alphaventuredao.io','Asia/Kolkata',1,1664294543,1664374500,1664459878,1664294543,'kartik@alphaventuredao.io',1),(1833,'en','en','en','sants','$S$EjSVULA4ajVZSaVx5V.kIP8k9GKmf5cnUET.Ljax7jzOs/Wx75rk','sant.suomi@gmail.com','Europe/Helsinki',1,1664297003,1664297003,1664297003,1664297003,'sant.suomi@gmail.com',1),(1834,'en','en','en','nextcapital','$S$EEcc//GIuOgkANLanNw75nltH65aA2VXaJk1wHKF3wAaO.yRupry','edward@nextcapital.tech','Europe/London',1,1664298159,1664374500,1664305502,1664298159,'edward@nextcapital.tech',1),(1835,'en','en','en','amjak7','$S$Ee68GbS.RqHJ2RFyWFkNPduK2UrEDpR0twJo5LR6te82ie1luCsL','amjak7@gmail.com','America/Los_Angeles',1,1664302805,1664302805,1664302805,1664302805,'amjak7@gmail.com',1),(1836,'en','en','en','aadvark89','$S$E/X4g9vlEIJFZzFktUm1jtguF4xSOWQ/bywjfzzDNqqPCJCBxzOV','kapishaggarwal89@gmail.com','Asia/Kolkata',1,1664303672,1664304060,1664304061,1664303672,'kapishaggarwal89@gmail.com',1),(1837,'en','en','en','DavidLevine','$S$E4uwarFWOvV7QC.zyZWAIhSarulGIUzuUi./RvlIFmrxD/E/D25c','david@freeda.io','America/Los_Angeles',1,1664320288,1664320433,1664999844,1664999844,'david@freeda.io',1),(1838,'en','en','en','bankstr','$S$EbATSJu5XTeh.0oNX/a3CsnRsRkbkra5VFd07yyXfgrbEW6DCY6F','igor@savechain.com','America/Los_Angeles',1,1664324567,1664324728,1664392399,1664324567,'igor@savechain.com',1),(1839,'en','en','en','will@flaring-solutions.com','$S$EAMr3LltlRB6t/gspajASV4KxUHABb.kAP25ISZu2GNEy1krLREJ','will@flaring-solutions.com','America/Los_Angeles',1,1664330143,1664332166,1664561126,1664330143,'will@flaring-solutions.com',1),(1840,'en','en','en','lightbeamken','$S$EL9siTPyMCkT7ELiFusg6QiSZVDMXzRnKHFQxn9c5E4eJmfy3VTL','ken@ligthbeam.fi','America/Los_Angeles',1,1664332812,1664332812,1664333647,1664332812,'ken@ligthbeam.fi',1),(1841,'en','en','en','zsaviour','$S$E3KY7OxlWZcwvwng.7cO.9ciG8N67QQYBfpY2/bJXoa97XRo38Ze','zsaviour@character.xyz','America/Los_Angeles',1,1664335605,1664335605,1664339079,1664335605,'zsaviour@character.xyz',1),(1842,'en','en','en','roylee0704','$S$Eyl1BdAk/eY4kdJTk2EsYAHFB5x8Nxux48bXaw850RtrcDLQ.N2B','roylee0704@gmail.com','Asia/Bangkok',1,1664345123,1664345149,1664352690,1664345123,'roylee0704@gmail.com',1),(1843,'en','en','en','pihuweb3','$S$ESHVX.f/1Oosvh/JiAuK87d1mDXbzrrc9wlNc6uJ66kBD0UiwdWi','pihusaraogi@gmail.com','Asia/Kolkata',1,1664361000,1664361000,1664361233,1664361000,'pihusaraogi@gmail.com',1),(1846,'en','en','en','karthiksenthil','$S$EixlGbZV31NKKQLs2CZGHJi2j.x5zlg9iZas8my8yequ5WPZiO9M','karthik.senthil@gmail.com','America/New_York',1,1664417326,1664892770,1664417529,1664417431,'karthik.senthil@gmail.com',1),(1847,'en','en','en','Sayantan Mitra','$S$E9zinPZrBzyocnaaOuHW59GME0C6xJlGoQlz5sJ.pembrIDuAd/9','sayantan@cogitent.ventures','America/Chicago',1,1664418151,1665188223,1665292101,1665188197,'anna@cogitent.ventures',1),(1848,'en','en','en','eddielee','$S$Encua7li.5aW5YkisuecuvxsF3bDTEp.o9F2XwjWZlQdCQambu5r','eddie@gig-gly.com','America/Los_Angeles',1,1664425799,1664426036,1664428213,1664425799,'eddie@gig-gly.com',1),(1849,'en','en','en','czzisaboy','$S$Eaoj66Uz013zF/dfPWmC1Y4CVMsNqnh7oaU6VAQVwcww1CMJpGbX','marshall.chang@indexzoo.com','America/Los_Angeles',1,1664431953,1664484353,1664484335,1664431953,'marshall.chang@indexzoo.com',1),(1850,'en','en','en','jenn','$S$EFrH7TIzIUlGdkeHMUbIqoWMjFyXC.vfhATcOTOtTirSwq5RVYIU','jennyfcode@gmail.com','Asia/Bangkok',1,1664507213,1664507213,1664508462,1664507213,'jennyfcode@gmail.com',1),(1851,'en','en','en','sasaregama','$S$EQKhkRR9ZmOq0cwOHOfH5.JnBMSSTMevWwhMZMYGJptL5GVHDh9h','alyasa@lumoslabs.co','Asia/Singapore',1,1664508635,1664791633,1664508635,1664508635,'alyasa@lumoslabs.co',1),(1852,'en','en','en','madhukar01','$S$E8y7HrZ2D4cpE0MR4MQ3Fe1.Fd55pFlfnjBloDiQs7fhEUKUmfzo','mholla8@gmail.com','Asia/Kolkata',1,1664511737,1664511737,1664511737,1664511737,'mholla8@gmail.com',1),(1853,'en','en','en','sanskrutijaisw5','$S$E4Mb7pEalp5pKt7TOMa8l7tyXtbXPyhd6Z38APqG00ayugbBZjru','srjbeliever0129@gmail.com','Asia/Kolkata',1,1664524360,1664524360,1664525563,1664524360,'srjbeliever0129@gmail.com',1),(1854,'en','en','en','0xD','$S$E56pTuDw26To6RXv/MH4Xe/UNe7bSSoPU1Ng/04NOIAWEZzgTkkl','olajideadewumi24@gmail.com','Africa/Lagos',1,1664526889,1664526889,1664529325,1664526889,'olajideadewumi24@gmail.com',1),(1855,'en','en','en','manharg','$S$E2TioFJ4QNJnlMGprTYJjHIjHemjtRl1brn9KK0pI8r45ru5zhnI','manhar@skrull.ai','Asia/Kolkata',1,1664544760,1664544760,1664544760,1664544760,'manhar@skrull.ai',1),(1856,'en','en','en','rbai','$S$Em0fQzYd63GSizgBPNYMmeUEnnEs6El5QlmkEbVAx/EDJUuWOHVz','rachnabafna@gmail.com','America/Los_Angeles',1,1664581663,1664581967,1664918196,1664918196,'rachnabafna@gmail.com',1),(1857,'en','en','en','admin','$S$EhGcGJNWq5NAcgAACwGrOlSMn74zQU/kUBi9SIy1Ya.ldX9.JWiC','ceo@battleworld.game','Asia/Kolkata',1,1664605727,1664605727,1664612402,1664612402,'ceo@battleworld.game',1),(1858,'en','en','en','hypereum','$S$ETsa/LjFs6Pyer9oP.cWDBsf0IHODyu88Y8YEq0GE.UPtVCb5lhi','mark@realitems.io','America/New_York',1,1664650068,1664650085,1664650250,1664650068,'mark@realitems.io',1),(1859,'en','en','en','karananeja@123','$S$E/GTeqisE67xfR4bg4RlOZzHERSwPJWYnhDhXNvyMAkUA3GDsXI/','karanop6backup@gmail.com','Asia/Kolkata',1,1664773078,1664773513,1665675114,1665399598,'karanop6backup@gmail.com',1),(1860,'en','en','en','dk123startup@gmail.com','$S$EMjc.hWPnw/UuHc0liZcZjzCCPtxYkaBawFOgbpH80uVGyT/eVQm','dk123startup@gmail.com','Asia/Kolkata',1,1664778168,1664778168,1664778611,1664778168,'dk123startup@gmail.com',1),(1861,'en','en','en','0xSehaj','$S$EssJNfEBhuBRbwKYJPGdTv.NcmbJeFVuJE5rM8k9SiLKI9Fkj4Dv','harsehaj@panteracapital.com','Asia/Kolkata',1,1664789612,1664791633,1664793006,1664789612,'harsehaj@panteracapital.com',1),(1862,'en','en','en','tpscap','$S$EqzqR9VVoXRGfpZpYcpWT1PupqmQXMIis3pqyR487W9Z2NMGJPbt','annie.wong@tpscap.com','Asia/Hong_Kong',1,1664791419,1665417341,1665417567,1665417186,'annie.wong@tpscap.com',1),(1864,'en','en','en','Freegate _FGT','$S$EwvaXz9SzJ.jnlaa8aPE.1HuCYQE./HOidVOHGFAJ35x860cmLnS','info@freegate.io','Europe/Kiev',1,1664795054,1664801762,1664820012,1664801762,'info@freegate.io',1),(1865,'en','en','en','sushikev','$S$EtGmrNQVVC6UT6Qeuxbf/fXA6acqjBzTP4JDVZKi4cERwMR1Kgqe','ang@polygon.technology','Asia/Kuala_Lumpur',1,1664805657,1664892770,1664805657,1664805657,'ang@polygon.technology',1),(1866,'en','en','en','alex360','$S$E0j8oefCrCoOeo3GvXCH1l4sdXdxBxIU2MtFGm0nNXIpVyTSrKoS','alex@360-ventures.com','America/Los_Angeles',1,1664829026,1664892770,1664831366,1664829026,'alex@360-ventures.com',1),(1867,'en','en','en','0xrafi','$S$EGjxvlJ1/c.gmmUIyj9JNPbL1sKNxzb0hbxXNf1KwEQ7Z85Xh0KF','rafi337161@gmail.com','America/Chicago',1,1664832460,1664832743,1665180463,1665179910,'rafi337161@gmail.com',1),(1868,'en','en','en','almaraz97','$S$EoZF9ag2Ur2g.RhZZsVOCw1ukifzHxfhVn7JHn.xI64Jl0FFF8R9','alejandro.almaraz15@gmail.com','America/New_York',1,1664833103,1664901188,1664901149,1664899378,'alejandro.almaraz15@gmail.com',1),(1869,'en','en','en','MB527','$S$E8uIzb/QZed/LA9a3e1xTjWTnPjMjsRGYv91TiAyb7cokx5zuba1','mohamedalibasrai@gmail.com','America/New_York',1,1664833192,1664833192,1664914554,1664833192,'mohamedalibasrai@gmail.com',1),(1870,'en','en','en','Vamsi','$S$E2HboLUzOBX4Rp8Vtrlgr91E/6Of8XQ/YqwzPs0.OJiRhqvNU.Ao','vamsi@stareoutgames.in','Asia/Kolkata',1,1664848879,1664848879,1664848879,1664848879,'vamsi@stareoutgames.in',1),(1871,'en','en','en','sai Poorna','$S$Ebu569Yz3UOLfHdq6nEoWujDS3O6Ds5YjcH4UYV52Q4hIV31A00P','sai@metavcafe.in','Asia/Kolkata',1,1664875888,1665054078,1665054156,1664875888,'sai@metavcafe.in',1),(1872,'en','en','en','silent','$S$EDL5O88sZ8wYMU.c5JnJcP/XfIBeCACrzHVRy48KMIoWX8Icz3xt','silentvalidator@gmail.com','Asia/Singapore',1,1664884610,1664884610,1664884610,1664884610,'silentvalidator@gmail.com',1),(1873,'en','en','en','fenestbuc','$S$Enuaog4BuBJjolb8FPsAxQ3A/lEvBnChTZHlEpF9L/rVmEXmbUnd','vaibhavsharma7403@gmail.com','Asia/Kolkata',1,1664885661,1664885721,1664885661,1664885661,'vaibhavsharma7403@gmail.com',1),(1875,'en','en','en','ChristianNarvaez','$S$EyMR/8J8YnIOHFO.a0DEYk0LADF2jhOVFje.JUWolc5Rjiw23xmR','christian@alphadao.network','America/New_York',1,1664894095,1665103436,1665117931,1664894095,'christian@alphadao.network',1),(1876,'en','en','en','Varun_Bengani','$S$E9aAkynrcr4PbQpRxRYwB8STf9GyMI1Mzu5Li/84SeXJjSPX8CPQ','varun.bengani@antler.co','Asia/Kolkata',1,1664897000,1665152461,1664983552,1664897000,'varun.bengani@antler.co',1),(1877,'en','en','en','Poinswap','$S$EQAuBaTA3hEZ1NJ05jlZWeU6nFThPaIM2ywdlnJUF4rbnBnyM9SO','calvin@poinswap.com','Asia/Jakarta',1,1664899511,1664979882,1665633767,1664899511,'calvin@poinswap.com',1),(1878,'en','en','en','alexlin','$S$ElAe.GLgtzyWQpDEUjx0apD4GlLgF4VmGuNEt2fAw5dvWuAoDGt2','alex@shima.capital','America/New_York',1,1664915038,1665152461,1664915611,1664915038,'alex@shima.capital',1),(1879,'en','en','en','Sgnal','$S$Eby2N8KjfQlCxMfJu7rNvadZtTq0bx6yvfVrwXOoclXi8vTwRpw1','ivan@sgnal.xyz','Europe/London',1,1664969913,1664969913,1665566907,1665317065,'ivan@sgnal.xyz',1),(1880,'en','en','en','sidrao','$S$E0Idh5694h1SXBSNXMYrjLBV5Igrg.3F8.uxvNceDrIHY55vn8zx','siddharthmrao@gmail.com','Asia/Kolkata',1,1664971915,1664971915,1664978874,1664971915,'siddharthmrao@gmail.com',1),(1881,'en','en','en','mwd','$S$ESIwgW34LuBSIrBQ0XupDM4HVfNh9xGXm9dyGwog41H42W.VoXmh','chris@ngmi.ai','Europe/Madrid',1,1665041942,1665042701,1665568789,1665041942,'chris@ngmi.ai',1),(1882,'en','en','en','0xLeo','$S$ERsWUxXJIEHpQYEaCWipxOxPIIunHKwbWOAfTWf6hFZaarp2aEiU','demonliufeng888@gmail.com','Europe/Warsaw',1,1665048647,1665048647,1665048839,1665048647,'demonliufeng888@gmail.com',1),(1883,'en','en','en','dk12344@gmail.com','$S$E8ADd7xuZryjU/l/pGneMmRsQytcTLn59/MCvQ7rilv/SOkphwBM','dk12344@gmail.com','Asia/Kolkata',1,1665055421,1665073555,1665075108,1665073565,'dk12344@gmail.com',1),(1884,'en','en','en','msk','$S$Eq2FvHS8R1ORUy.tqdxDGrFgLt1sW6e2p1HDXqU1UtNvJOuUVK6k','sonnetkhan96@gmail.com','America/Toronto',1,1665064086,1665064086,1665148021,1665064086,'sonnetkhan96@gmail.com',1),(1885,'en','en','en','jshannon21','$S$Ek94YMYDq9n.kHPg3sDVIQelicwQlwcl7GB8L1YlWME8gO2D3b2w','james@auras-studios.com','America/Toronto',1,1665069770,1665069770,1665139624,1665069770,'james@auras-studios.com',1),(1886,'en','en','en','dktrial231','$S$E1fS74ymirAu6V4ZBFy6.dkxqFCru3Pwtbtnn5YDaPIc.icsNB3x','dktrial231@gmail.com','Asia/Kolkata',1,1665077111,1665077111,1665081728,1665077111,'dktrial231@gmail.com',1),(1887,'en','en','en','Tushu_35','$S$Ev45ymtmfC9u6ZFyjTvRPU3VUNL6jzP.Sxxcdgd.eWZs.OhESEXk','tusharthaware8@gmail.com','Asia/Kolkata',1,1665130119,1665130119,1665130119,1665130119,'tusharthaware8@gmail.com',1),(1888,'en','en','en','gowthams','$S$E2I3faeV28vIyw51kd86MgpXTn8Zt19e4F2BZBnUqHB9Za7rU/5c','gowtham@thesxene.com','Asia/Kolkata',1,1665134417,1665134417,1665145439,1665134417,'gowtham@thesxene.com',1),(1889,'en','en','en','deo','$S$EA3lUbq5vOUFT1xhZthkzFRm7nwxN/LhPo82QU6sHhUOzvr.kKIg','akshay@thesxene.com','Asia/Kolkata',1,1665135462,1665155393,1665156743,1665145475,'akshay@thesxene.com',1),(1890,'en','en','en','Tejas0x','$S$EVQ5r/ktWVX678goGYs3FXrSE6zesI41xxbFuVqVDAT5VFBb9hSO','tejas@cryption.network','Asia/Kolkata',1,1665137654,1665137654,1665137654,1665137654,'tejas@cryption.network',1),(1891,'en','en','en','@kunalgirdkr','$S$E.RJpHI4lDaBpW6Dai0ff5iC1qVPbbQbhIqZQ6BJNQlqw.6UoxcI','kunalgiradkar153@gmail.com','Asia/Kolkata',1,1665140366,1665140366,1665156966,1665140366,'kunalgiradkar153@gmail.com',1),(1892,'en','en','en','ambastaishan','$S$E1.EqfpavzsNDR8Wp0oAr1UZdWNyqYLZFpwltMelmkg6asF264Gu','ishanambasta2003@gmail.com','Asia/Kolkata',1,1665141730,1665141730,1665141730,1665141730,'ishanambasta2003@gmail.com',1),(1893,'en','en','en','0xPushkr','$S$EdEbkYUTf5ioe/CxDfvQYHxSiMyLFWlrK2.HfDTFTp54CUSyrYgJ','pushkarborkar1809@gmail.com','Asia/Kolkata',1,1665142416,1665142416,1665142416,1665142416,'pushkarborkar1809@gmail.com',1),(1894,'en','en','en','yashjhade','$S$EkwjGvg8BOj3wR2cqpYxl0Kjk5uWVVbHDERZoFx1fhFWxxP2uQj1','yashzade306@gmail.com','Asia/Kolkata',1,1665142469,1665142469,1665142469,1665142469,'yashzade306@gmail.com',1),(1895,'en','en','en','0xjayesh','$S$EVNWMknjnkf/vBvX6HHdgIMiNvWDMdb4eLXOTV443DfcWK1l4OZ7','jayeshbhole123@gmail.com','Asia/Kolkata',1,1665146406,1665146485,1665146406,1665146406,'jayeshbhole123@gmail.com',1),(1896,'en','en','en','prateekakamath','$S$EGEQfu5b0U4L8sf7tFuued68HpaaIz5Oa6xR.mVe6xFaWhfOf3SE','prateekamath@gmail.com','Asia/Kolkata',1,1665149046,1665488039,1665164931,1665149046,'prateekamath@gmail.com',1),(1897,'en','en','en','shabbiryk','$S$EsnpA3YWp.fZXXJqOGZFQKD/njS4X3nzA23o5hgZb6FzJ/985xom','shabbirkhand.sk@gmail.com','Asia/Kolkata',1,1665150719,1665150719,1665150719,1665150719,'shabbirkhand.sk@gmail.com',1),(1898,'en','en','en','toomingos','$S$Ezq26iHWIUv6yyHlYzJ8cOlMsV9d6Fnwqyl6/ZYW0Y8yinKQrrY.','tomas@nilex.io','Europe/Lisbon',1,1665151636,1665151636,1665401296,1665151636,'tomas@nilex.io',1),(1900,'en','en','en','Sneakad','$S$EC9WAbQMf88jm/RYvutW92GSBeydA.EG87AsWvxqVXaVztk6PFxB','aditya4161@gmail.com','Asia/Kolkata',1,1665166343,1665166343,1665166343,1665166343,'aditya4161@gmail.com',1),(1901,'en','en','en','vipul_walunj','$S$ECFa6Fbu5hnU2wpViJFzhyGI2TJ0SgXLPokwMwt8hakCKbRJGp0g','vipul.walunj@gmail.com','Asia/Kolkata',1,1665166834,1665166834,1665609283,1665518995,'vipul.walunj@gmail.com',1),(1902,'en','en','en','AdarshGoel','$S$EB0/oopMrPF1R7sQR0hRmJVPsMNL1G4t3A/YmXNtU/uxbrWg3ysM','adarshgoel@gmail.com','Asia/Kolkata',1,1665200347,1665571472,1665630667,1665570920,'adarshgoel@gmail.com',1),(1903,'en','en','en','RickB','$S$EDQ2kl7bGMdJKjO0znm9c6GYtKpWgHd2pOJ8ni/Pwfjcs8QHAL1/','ricky.blankenstein@gmail.com','Asia/Singapore',1,1665201264,1665299204,1665376765,1665201264,'ricky.blankenstein@gmail.com',1),(1910,'en','en','en','Neutrino','$S$Eor3ZpzCtydKJf/RWxNztj3FhBtfEs90cSUWsh7DimXKxgV8K5ik','sagar.zuratech@gmail.com','Asia/Kolkata',1,1665318473,1665344247,1665345687,1665318473,'sagar.zuratech@gmail.com',1),(1911,'en','en','en','mayurrrr','$S$E6/d0zkUuN0.o624sQaAlQM0LtHVjAelgEuOoZy4dwwC5Fzz25YM','samrutwarmayur1@gmail.com','Asia/Kolkata',1,1665329834,1665329870,1665336432,1665329834,'samrutwarmayur1@gmail.com',1),(1912,'en','en','en','kristjanmik','$S$EXm5CyUQSXJTVzYeOH/TJBUn1m4EOK5h2XKAV3QXAvGUwubORgHf','kristjan@mgmt.is','Atlantic/Reykjavik',1,1665394311,1665488039,1665394311,1665394311,'kristjan@mgmt.is',1),(1913,'en','en','en','silv','$S$EFBX2/d182ajpYUW1y3JfrA3llZXEvesuwhh75s67UjRoCSDKs1y','silvi.arora@cloudanalogy.com','Asia/Kolkata',1,1665399537,1665399537,1665403924,1665403924,'silvi.arora@cloudanalogy.com',1),(1914,'en','en','en','Mohammad Azaan','$S$EpQKjOYe2TizA.K40HhccvjZFHZIKqpE.C6YW7xllUU4blXgTdE5','mohammadazaan@forcebolt.com','Asia/Kolkata',1,1665399616,1665488039,1665402139,1665399616,'mohammadazaan@forcebolt.com',1),(1915,'en','en','en','ravidsrk','$S$EeyfrB4YcxotMprjorzaOsjXwbPKprVCbp5qs.tpBAOhFblii/FL','ravindra@frontier.xyz','Asia/Kolkata',1,1665407320,1665488039,1665407511,1665407320,'ravindra@frontier.xyz',1),(1916,'en','en','en','dand7270','$S$EMpQgOx6cSF6NitGCjjvcRXXwc.zFhUF8eausrCD1W3U7v0WPEXq','dand7270@gmail.com','Europe/Warsaw',1,1665416786,1665420492,1665480502,1665416786,'dand7270@gmail.com',1),(1917,'en','en','en','Navaneeth11','$S$ENOjoP5BX1cIBW2owqam78b9bAiAyySiE0DONt5KMsGu2cuH8qHj','navaneeth0911@gmail.com','Asia/Kolkata',1,1665420012,1665420012,1665420012,1665420012,'navaneeth0911@gmail.com',1),(1918,'en','en','en','Tikesh27','$S$EUhjcPTqQqIf4zuwExjIU2iiZVa2uZVpScxCd5dICCF1ofkibAFX','f20200014@pilani.bits-pilani.ac.in','Asia/Kolkata',1,1665421073,1665421312,1665421313,1665421073,'f20200014@pilani.bits-pilani.ac.in',1),(1919,'en','en','en','TomsCe','$S$EIME0ugWVx3IaVdmphe8UuqdUUw5aDoljp25lCwAO67pon68/ToW','toms@projectkepler.vision','Europe/London',1,1665446488,1665446488,1665486869,1665446488,'toms@projectkepler.vision',1),(1920,'en','en','en','Uhthred_B','$S$EnuoilcQ9Q6UjjTnvzAfh7bneDgP5JjwifIEoI22by8FMz8IcEyL','uhthredsonofuhthred@gmail.com','Asia/Kolkata',1,1665456472,1665457046,1665483774,1665456906,'uhthredsonofuhthred@gmail.com',1),(1921,'en','en','en','Amanya','$S$EGuZk6FevYXdbQcbUpre4BIjBKSV1iy2praKd80dT7tZVr9iHzuP','cooperation@raisefinance.io','Asia/Bishkek',1,1665467672,1665468869,1665469145,1665467672,'cooperation@raisefinance.io',1),(1922,'en','en','en','Yorkashirou','$S$EZgcowPFvFlxLCRH/14k/1h9z.xTlhts/UflbG.VAfN.NDLjL.Fb','york.zhu@baifund.com','Asia/Singapore',1,1665482406,1665488039,1665482406,1665482406,'york.zhu@baifund.com',1),(1923,'en','en','en','kapursanat','$S$ERti7hwMdHZsF7dXthqbPacO8ENZwePYa7rObJHL1aJAbqBcMlR0','sanat.kapur@spartangroup.io','Asia/Singapore',1,1665482839,1665488039,1665482839,1665482839,'sanat.kapur@spartangroup.io',1),(1924,'en','en','en','hemant0812','$S$E6USWFZLQZhZIVKAUjZqO4VRQ5C698.PqLdhhZqhBfFX/D66RHyu','hemant@intrxn.com','Asia/Kolkata',1,1665485191,1665638162,1665644014,1665637964,'hemant@intrxn.com',1),(1925,'en','en','en','Taha','$S$Eo5GG76JnYC3eaEhCT4XJZTeH4ISJFNTbzl2//CWWpPomiSkjlcf','path.taha@gmail.com','Asia/Kolkata',1,1665486722,1665488039,1665663588,1665486813,'path.taha@gmail.com',1),(1927,'en','en','en','KSP','$S$EmEAsfELkuzXom7i3niLKQgVaoY4GmusxVbZ8cS.ZE5ieo2FLF7H','ksp9759369@gmail.com','Europe/Amsterdam',1,1665497175,1665497175,1665497175,1665497175,'ksp9759369@gmail.com',1),(1928,'en','en','en','taahanizam','$S$EwsVYASHrJCMMWOEwsOHWiMDwPawQnctsIINiuVI/auiTvwl0GWQ','taaha@hashcase.co','Asia/Kolkata',1,1665510938,1665510938,1665511137,1665510938,'taaha@hashcase.co',1),(1929,'en','en','en','RahulMudgal','$S$EeeJgK01b0JdVbnQqZnG6hFN91xP.xHJiZoqPXWHawTRC801iKaV','rahul.mudgal@gmail.com','Asia/Kolkata',1,1665553076,1665582012,1665553076,1665553076,'rahul.mudgal@gmail.com',1),(1930,'en','en','en','snevii','$S$EU2g.Zi.qlRZibiY0WUewxSYQdCD9v6NjHxuwDW/t2AKGP0hDqr9','snehavij20@gmail.com','Asia/Kolkata',1,1665570315,1665570315,1665570617,1665570315,'snehavij20@gmail.com',1),(1931,'en','en','en','naitikshrma','$S$EO7SbaGnc2PY9J54yMguW4SaGuUvVf2uHYANzsDC3UQXhB75.Zyo','lsharma1098@gmail.com','Asia/Kolkata',1,1665577775,1665577775,1665594007,1665577775,'lsharma1098@gmail.com',1),(1932,'en','en','en','zoeyhuhu','$S$EIKWTOLC5E8KFndld0IE/T5w7clQAPgCymQ1dolQlHs7lkUFSjav','huhuhuqianshi@gmail.com','Asia/Singapore',1,1665579797,1665582012,1665582078,1665582078,'huhuhuqianshi@gmail.com',1),(1933,'en','en','en','radicalbuzz','$S$EbkDFv4ExA6xEWED0r6Nkx03xieeP5K4s.hSNv70GloaMFArUpG0','Gaurang.naik98@gmail.com','Asia/Kolkata',1,1665581778,1665582012,1665599449,1665581778,'Gaurang.naik98@gmail.com',1),(1935,'en','en','en','nunomiguelcg','$S$E1W9vbUN9be7zPYSX6cjEWN4i66iM2N2dDJzlymQkpO/oKnALcMU','nunogoncalves@mercurylabs.xyz','Europe/Lisbon',1,1665587044,1665587513,1665590015,1665587044,'nunogoncalves@mercurylabs.xyz',1),(1936,'en','en','en','dharmipreinvestor','$S$EUnNoRR55GU2KvSESFdjcueeTmD6OE1UdOjMhoIYlRV.yIN7UQEK','dharmipreinvestor@gmail.com','Asia/Kolkata',1,1665594798,1665594798,1665595053,1665594798,'dharmipreinvestor@gmail.com',1),(1937,'en','en','en','0xExpiredSauce','$S$EZ5tpE97tsBWZcC3sNJ10OW1s9hIA0lYXMGHdqlpr22zO7BQ.Ar6','misciosciaj@gmail.com','America/New_York',1,1665606995,1665606995,1665606995,1665606995,'misciosciaj@gmail.com',1),(1938,'en','en','en','pkshefi','$S$ENICHl4klklSovmzBFZbFetXeKCrVOCMrPWoNt5fQwWR9wtGinkJ','pkshefi@gmail.com','Asia/Qatar',1,1665624352,1665624352,1665624352,1665624352,'pkshefi@gmail.com',1),(1939,'en','en','en','SlowKoala','$S$EitT9LJGl/Lt1ri1VD95iDQMyMBw9da0l/QvOXMBauKD8kEucJrd','leander30dsouza@gmail.com','Asia/Kolkata',1,1665643487,1665644233,1665644776,1665643487,'leander30dsouza@gmail.com',1),(1940,'en','en','en','0xleander','$S$EAnITNCWvyIavQ0KTcuAYzsgUOnX8x1CuTyi4yZ3/tSfJ88Yyokm','info@herd-ventures.com','Australia/Melbourne',1,1665645099,1665645274,1665646021,1665645099,'info@herd-ventures.com',1),(1941,'en','en','en','pranavburnwal','$S$E0aASQ8/e.gkxMK9krVABOmMoMZHCdj6ddhyZIMrL6RKwE/SYJ3x','hi@pranav.click','Asia/Kolkata',1,1665647300,1665647300,1665647633,1665647300,'hi@pranav.click',1),(1942,'en','en','en','anuj.eth','$S$EMtan.8Ps3Y9oMix24rIVnnF2zdx.EK.W3NuIoigxL.5iEUpnx78','anuj@wall.app','Asia/Kolkata',1,1665647523,1665648054,1665648299,1665647523,'anuj@wall.app',1),(1943,'en','en','en','@Skadoosh','$S$EbsUjS5/W6SiAP4SbVq.jr8m0u6mJFnlEjkt0YONrANFzA1Kt.w.','pranavnaik543@gmail.com','Asia/Kolkata',1,1665649412,1665649412,1665649412,1665649412,'pranavnaik543@gmail.com',1),(1944,'en','en','en','0xchefmike','$S$EkPywTXIECzd5Eo3MpFMLWhJura.sSoRWI/Bvn9YK0W7S.i704k.','dinis.palha@gmail.com','Europe/Lisbon',1,1665653279,1665653279,1665655773,1665653279,'dinis.palha@gmail.com',1),(1945,'en','en','en','seventhtraveler','$S$E5Ml2f0bn3AJyctF5XwkEod277ioZ90IXJznr3vIy9yTYaF6lMOI','zrqricky1004@gmail.com','Europe/Lisbon',1,1665666154,1665666154,1665666154,1665666154,'zrqricky1004@gmail.com',1),(1946,'en','en','en','neel','$S$EF5gfcq5SDKW1Ka1G63EyWbsblWXpqpC0Yx0zRyus1YaeJ5HJR.q','neel@onnftverse.com','Asia/Kolkata',1,1665675439,1665675708,1665678325,1665675439,'neel@onnftverse.com',1),(1947,'en','en','en','nanspro','$S$EOFlkTCDbZ0A4.qrI.GH0J9yq8JZKUlFfPPHILOJW.y1pXuXI7ZO','rahulbishnoi3636@gmail.com','Asia/Singapore',1,1665676488,1665676548,1665677357,1665676488,'rahulbishnoi3636@gmail.com',1);
/*!40000 ALTER TABLE `bdta_users_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_views_send_spool`
--

DROP TABLE IF EXISTS `bdta_views_send_spool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_views_send_spool` (
  `eid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an e-mail.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user that has sent the message.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the message was added to spool.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Status: 0 = pending. 1 = sent.',
  `tentatives` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'How many times we tried to send this message.',
  `from_name` varchar(255) DEFAULT '' COMMENT 'The real name of the sender.',
  `from_mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The sender e-mail address.',
  `to_name` varchar(255) DEFAULT '' COMMENT 'The real name of the recipient.',
  `to_mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The recipient e-mail address.',
  `subject` varchar(255) NOT NULL DEFAULT '' COMMENT 'The e-mail subject.',
  `body` longtext NOT NULL COMMENT 'The e-mail body.',
  `headers` longtext NOT NULL COMMENT 'The e-mail additional headers.',
  PRIMARY KEY (`eid`),
  KEY `uid` (`uid`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='Table holds e-mails that are being send on cron.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_views_send_spool`
--

LOCK TABLES `bdta_views_send_spool` WRITE;
/*!40000 ALTER TABLE `bdta_views_send_spool` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_views_send_spool` VALUES (1,1,1661452342,0,0,'Buidl.so','noreply@buidl.so','harshal.pradhan@krushna53.com','\"\"harshal.pradhan@krushna53.com\"\" <harshal.pradhan@krushna53.com>','test - BuildersTribe','<html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p>Hi harshal.pradhan@krushna53.com,</p>\n\n<p> </p>\n\n<p>. - <a href=\"https://buidl.so/test-1\" hreflang=\"en\">test</a></p>\n\n<p>Regards</p>\n\n<p> </p>\n\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n','a:9:{s:12:\"MIME-Version\";s:3:\"1.0\";s:12:\"Content-Type\";s:50:\"text/html; charset=UTF-8; format=flowed; delsp=yes\";s:25:\"Content-Transfer-Encoding\";s:4:\"8Bit\";s:8:\"X-Mailer\";s:6:\"Drupal\";s:11:\"Return-Path\";s:16:\"noreply@buidl.so\";s:6:\"Sender\";s:16:\"noreply@buidl.so\";s:4:\"From\";s:29:\"\"Buidl.so\" <noreply@buidl.so>\";s:8:\"Reply-to\";s:31:\"\"\"Buidl.so\"\" <noreply@buidl.so>\";s:10:\"Precedence\";s:4:\"bulk\";}'),(2,1,1661452342,0,0,'Buidl.so','noreply@buidl.so','dharmibdt','\"dharmibdt\" <dharmi@buidlerstribe.com>','buidl.so - BuildersTribe','<html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p>Hi dharmibdt,</p>\n\n<p> </p>\n\n<p>Sino Global Capital India, BeliefDAO, BuidlersTribe. - <a href=\"https://buidl.so/buidlso\" hreflang=\"en\">buidl.so</a></p>\n\n<p>Regards</p>\n\n<p> </p>\n\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n','a:9:{s:12:\"MIME-Version\";s:3:\"1.0\";s:12:\"Content-Type\";s:50:\"text/html; charset=UTF-8; format=flowed; delsp=yes\";s:25:\"Content-Transfer-Encoding\";s:4:\"8Bit\";s:8:\"X-Mailer\";s:6:\"Drupal\";s:11:\"Return-Path\";s:16:\"noreply@buidl.so\";s:6:\"Sender\";s:16:\"noreply@buidl.so\";s:4:\"From\";s:29:\"\"Buidl.so\" <noreply@buidl.so>\";s:8:\"Reply-to\";s:31:\"\"\"Buidl.so\"\" <noreply@buidl.so>\";s:10:\"Precedence\";s:4:\"bulk\";}'),(3,1,1661452658,0,0,'Buidl.so','noreply@buidl.so','dharmikumbhani201@gmail.com','\"\"dharmikumbhani201@gmail.com\"\" <dharmikumbhani201@gmail.com>','Trial - BuildersTribe','<html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p>Hi dharmikumbhani201@gmail.com,</p>\n\n<p> </p>\n\n<p>. - <a href=\"https://buidl.so/trial-0\" hreflang=\"en\">Trial</a></p>\n\n<p>Regards</p>\n\n<p> </p>\n\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n','a:9:{s:12:\"MIME-Version\";s:3:\"1.0\";s:12:\"Content-Type\";s:50:\"text/html; charset=UTF-8; format=flowed; delsp=yes\";s:25:\"Content-Transfer-Encoding\";s:4:\"8Bit\";s:8:\"X-Mailer\";s:6:\"Drupal\";s:11:\"Return-Path\";s:16:\"noreply@buidl.so\";s:6:\"Sender\";s:16:\"noreply@buidl.so\";s:4:\"From\";s:29:\"\"Buidl.so\" <noreply@buidl.so>\";s:8:\"Reply-to\";s:31:\"\"\"Buidl.so\"\" <noreply@buidl.so>\";s:10:\"Precedence\";s:4:\"bulk\";}');
/*!40000 ALTER TABLE `bdta_views_send_spool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_watchdog`
--

DROP TABLE IF EXISTS `bdta_watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid of the user who triggered the event.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event. ranges from 0 (Emergency) to 7 (Debug)',
  `link` text COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=60022 DEFAULT CHARSET=utf8mb4 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_watchdog`
--

LOCK TABLES `bdta_watchdog` WRITE;
/*!40000 ALTER TABLE `bdta_watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_watchdog` VALUES (59000,1795,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Sat.is\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Sat.is.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\r\n<p>You can view the startup here <a href=\"/satis\" hreflang=\"en\">Sat.is</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Sat.is\n        )\n\n    [send] => 1\n    [subject] => New update available for Sat.is\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Sat.is.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/satis\" hreflang=\"en\">Sat.is</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Sat.is.\n\nHighlights from the update include:\n After zkSync 2.0 testnet gone through re-genesis, we have\nsuccessfully launched our Beta Testnet on it.\nYou can view the startup here Sat.is [https://buidl.so/satis]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568168),(59001,1795,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568168),(59002,1795,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:31:\"New update available for Sat.is\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568168),(59003,1795,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Sat.is\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Sat.is.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\r\n<p>You can view the startup here <a href=\"/satis\" hreflang=\"en\">Sat.is</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Sat.is\n        )\n\n    [send] => 1\n    [subject] => New update available for Sat.is\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Sat.is.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/satis\" hreflang=\"en\">Sat.is</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Sat.is.\n\nHighlights from the update include:\n After zkSync 2.0 testnet gone through re-genesis, we have\nsuccessfully launched our Beta Testnet on it.\nYou can view the startup here Sat.is [https://buidl.so/satis]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568169),(59004,1795,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568169),(59005,1795,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"mahadikp804@gmail.com\";s:8:\"%subject\";s:31:\"New update available for Sat.is\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568169),(59006,1795,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => mahadikp804@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Sat.is\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Sat.is.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\r\n<p>You can view the startup here <a href=\"/satis\" hreflang=\"en\">Sat.is</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Sat.is\n        )\n\n    [send] => 1\n    [subject] => New update available for Sat.is\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Sat.is.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/satis\" hreflang=\"en\">Sat.is</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Sat.is.\n\nHighlights from the update include:\n After zkSync 2.0 testnet gone through re-genesis, we have\nsuccessfully launched our Beta Testnet on it.\nYou can view the startup here Sat.is [https://buidl.so/satis]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568170),(59007,1795,'mail_events','Mail successfully sent to. mahadikp804@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568170),(59008,1795,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:31:\"New update available for Sat.is\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568170),(59009,1795,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Sat.is\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Sat.is.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\r\n<p>You can view the startup here <a href=\"/satis\" hreflang=\"en\">Sat.is</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Sat.is\n        )\n\n    [send] => 1\n    [subject] => New update available for Sat.is\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Sat.is.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAfter zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/satis\" hreflang=\"en\">Sat.is</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Sat.is.\n\nHighlights from the update include:\n After zkSync 2.0 testnet gone through re-genesis, we have\nsuccessfully launched our Beta Testnet on it.\nYou can view the startup here Sat.is [https://buidl.so/satis]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568170),(59010,1795,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568170),(59011,1795,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 17:49\";}',5,'<a href=\"/node/2112\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1820','https://buidl.so/satis','1.32.12.22',1665568170),(59012,1795,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/satis','https://buidl.so/satis','1.32.12.22',1665568172),(59013,1795,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/satis','https://buidl.so/satis','1.32.12.22',1665568243),(59014,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/investor-dashboard','122.171.17.163',1665568323),(59015,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/investor-dashboard','122.171.17.163',1665568323),(59016,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/investor-dashboard','122.171.17.163',1665568323),(59017,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/satis','https://buidl.so/index.php/investor-dashboard','49.36.107.31',1665568693),(59018,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/satis','https://buidl.so/index.php/investor-dashboard','49.36.107.31',1665568693),(59019,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/index.php/satis','https://buidl.so/index.php/investor-dashboard','49.36.107.31',1665568694),(59020,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:11:\"/xmlrpc.php\";}',4,'','http://buidl.so/xmlrpc.php','','51.103.77.182',1665568911),(59021,1207,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/simplr','https://buidl.so/user/1207','49.36.91.50',1665568980),(59022,1207,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/simplr','https://buidl.so/user/1207','49.36.91.50',1665568981),(59023,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/defire','https://buidl.so/program-dashboard','122.171.17.9',1665569226),(59024,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/defire','https://buidl.so/program-dashboard','122.171.17.9',1665569227),(59025,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/defire','','52.23.249.69',1665569431),(59026,1220,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/0xsaturn','https://buidl.so/user/1220','115.243.103.2',1665570264),(59027,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:6:\"snevii\";s:6:\"%email\";s:22:\"<snehavij20@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','117.193.84.168',1665570315),(59028,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:20:\"snehavij20@gmail.com\";s:8:\"%subject\";s:38:\"Account details for snevii at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','117.193.84.168',1665570315),(59029,1930,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"snevii\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','117.193.84.168',1665570317),(59030,0,'user','Login attempt failed from %ip.',_binary 'a:1:{s:3:\"%ip\";s:14:\"103.144.92.144\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','103.144.92.144',1665570902),(59031,1902,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"AdarshGoel\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','103.144.92.144',1665570920),(59032,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.221',1665571485),(59033,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.221',1665571488),(59034,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.221',1665571488),(59035,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.221',1665571488),(59036,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.221',1665571488),(59037,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.221',1665571488),(59038,271,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665572325),(59039,1207,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=955','https://buidl.so/simplr','49.36.91.50',1665572333),(59040,1207,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:45:\"Startup Update by mihir on 10/12/2022 - 16:28\";}',5,'<a href=\"/node/2113\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=955','https://buidl.so/simplr','49.36.91.50',1665572333),(59041,1207,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/simplr','https://buidl.so/simplr','49.36.91.50',1665572335),(59042,1207,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/simplr','https://buidl.so/simplr','49.36.91.50',1665572335),(59043,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/orange-dao','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572762),(59044,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/orange-dao','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572762),(59045,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/orange-dao','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572762),(59046,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/orange-dao','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572762),(59047,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/orange-dao','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572762),(59048,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/spartan-group','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572783),(59049,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/spartan-group','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572783),(59050,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/spartan-group','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572783),(59051,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/spartan-group','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572783),(59052,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/spartan-group','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665572783),(59053,1604,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/raise-finance','https://buidl.so/investor-dashboard','49.36.109.139',1665574551),(59054,1604,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/raise-finance','https://buidl.so/investor-dashboard','49.36.109.139',1665574551),(59055,1604,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/raise-finance','https://buidl.so/investor-dashboard','49.36.109.139',1665574551),(59056,1604,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/raise-finance','https://buidl.so/investor-dashboard','49.36.109.139',1665574552),(59057,1604,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"cooperation@raisefinance.io\";s:8:\"%subject\";s:29:\"An Investor just followed you\";}',6,'','https://buidl.so/flag/flag/bookmark/2087?_wrapper_format=drupal_ajax&destination&token=82G9je5uoRU6aV5_SdA8vFc8I7c0KzmE5TcTm6TwZDw','https://buidl.so/raise-finance','49.36.109.139',1665574568),(59058,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://app.buidlerstribe.com/unlisted','','157.55.39.28',1665575844),(59059,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/636/edit','https://buidl.so/taxonomy/term/636','49.37.39.85',1665576550),(59060,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:7:\"Blender\";}',5,'<a href=\"/taxonomy/term/636/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/636/edit','https://buidl.so/taxonomy/term/636/edit','49.37.39.85',1665576565),(59061,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/620/edit','https://buidl.so/taxonomy/term/620','49.37.39.85',1665577448),(59062,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:9:\"ChainSafe\";}',5,'<a href=\"/taxonomy/term/620/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/620/edit','https://buidl.so/taxonomy/term/620/edit','49.37.39.85',1665577462),(59063,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:14:\"/buidlerstribe\";}',4,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577743),(59064,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577744),(59065,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"session_id(): Cannot change session id when headers already sent\";}s:9:\"%function\";s:77:\"Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId()\";s:5:\"%file\";s:105:\"/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php\";s:5:\"%line\";i:94;s:17:\"@backtrace_string\";s:8536:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#1 [internal function]: _drupal_error_handler(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(\'YE0GRU0t8tK8gYk...\')\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId(\'YE0GRU0t8tK8gYk...\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->setId(\'YE0GRU0t8tK8gYk...\')\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager->start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->getBag(\'attributes\')\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session->getBag(\'attributes\')\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session->getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session->get(\'flag.session_id\')\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService->getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService->populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag->isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase->getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase->getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink->getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder->build(\'node\', \'2105\', \'like\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #lazy_bu...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer->doCallback(\'#lazy_builder\', Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer->renderPlaceholder(\'<drupal-render-...\', Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(543): Drupal\\Core\\Render\\Renderer->replacePlaceholders(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#34 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13169\', 1, Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#41 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#42 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#43 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#46 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#49 {main}\";}',4,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577744),(59066,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13169\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577745),(59067,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13169\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577745),(59068,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13169\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577745),(59069,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13169\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577745),(59070,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13169\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577745),(59071,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://app.buidlerstribe.com/buidlerstribe','','17.121.114.241',1665577770),(59072,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:11:\"naitikshrma\";s:6:\"%email\";s:23:\"<lsharma1098@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','122.161.69.109',1665577776),(59073,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"lsharma1098@gmail.com\";s:8:\"%subject\";s:43:\"Account details for naitikshrma at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','122.161.69.109',1665577776),(59074,1931,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"naitikshrma\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','122.161.69.109',1665577777),(59075,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:8:\"sushikev\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','113.211.209.44',1665577978),(59076,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:8:\"sushikev\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','113.211.209.44',1665577986),(59077,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:8:\"sushikev\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','113.211.209.44',1665577993),(59078,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:8:\"sushikev\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','113.211.209.44',1665578021),(59079,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:8:\"sushikev\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','113.211.209.44',1665578040),(59080,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"ang@polygon.technology\";s:8:\"%subject\";s:54:\"Replacement login information for sushikev at Buidl.so\";}',6,'','http://buidl.so/user/password','http://buidl.so/user/password','113.211.209.44',1665578149),(59081,0,'user','Password reset instructions mailed to %name at %email.',_binary 'a:2:{s:5:\"%name\";s:8:\"sushikev\";s:6:\"%email\";s:22:\"ang@polygon.technology\";}',5,'','http://buidl.so/user/password','http://buidl.so/user/password','113.211.209.44',1665578150),(59082,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"ang@polygon.technology\";s:8:\"%subject\";s:54:\"Replacement login information for sushikev at Buidl.so\";}',6,'','http://buidl.so/user/password','http://buidl.so/user/password','113.211.209.44',1665578183),(59083,0,'user','Password reset instructions mailed to %name at %email.',_binary 'a:2:{s:5:\"%name\";s:8:\"sushikev\";s:6:\"%email\";s:22:\"ang@polygon.technology\";}',5,'','http://buidl.so/user/password','http://buidl.so/user/password','113.211.209.44',1665578184),(59084,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/572/edit','https://buidl.so/taxonomy/term/572','49.37.39.85',1665578570),(59085,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:5:\"Cairo\";}',5,'<a href=\"/taxonomy/term/572/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/572/edit','https://buidl.so/taxonomy/term/572/edit','49.37.39.85',1665578581),(59086,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/learnweb3','https://buidl.so/investor-dashboard','118.151.210.62',1665578583),(59087,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/learnweb3','https://buidl.so/investor-dashboard','118.151.210.62',1665578583),(59088,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/learnweb3','https://buidl.so/investor-dashboard','118.151.210.62',1665578583),(59089,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/learnweb3','https://buidl.so/investor-dashboard','118.151.210.62',1665578583),(59090,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/raise-finance','https://buidl.so/investor-dashboard','118.151.210.62',1665578584),(59091,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/raise-finance','https://buidl.so/investor-dashboard','118.151.210.62',1665578584),(59092,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/raise-finance','https://buidl.so/investor-dashboard','118.151.210.62',1665578585),(59093,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/project-kepler','https://buidl.so/investor-dashboard','118.151.210.62',1665578587),(59094,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/project-kepler','https://buidl.so/investor-dashboard','118.151.210.62',1665578587),(59095,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/project-kepler','https://buidl.so/investor-dashboard','118.151.210.62',1665578587),(59096,1619,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"cooperation@raisefinance.io\";s:8:\"%subject\";s:29:\"An Investor just followed you\";}',6,'','https://buidl.so/flag/flag/bookmark/2087?_wrapper_format=drupal_ajax&destination&token=sRpCk1R93qPEHHIWdHM0PQxEohGCP3r-pckOQWdI8NU','https://buidl.so/raise-finance','118.151.210.62',1665578620),(59097,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/poinswap','https://buidl.so/investor-dashboard','118.151.210.62',1665578676),(59098,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/poinswap','https://buidl.so/investor-dashboard','118.151.210.62',1665578676),(59099,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/poinswap','https://buidl.so/investor-dashboard','118.151.210.62',1665578676),(59100,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/514/edit','https://buidl.so/taxonomy/term/514','49.37.39.85',1665578780),(59101,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:5:\"Cocos\";}',5,'<a href=\"/taxonomy/term/514/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/514/edit','https://buidl.so/taxonomy/term/514/edit','49.37.39.85',1665578791),(59102,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/blockdog','https://buidl.so/updates','118.151.210.62',1665578988),(59103,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/blockdog','https://buidl.so/updates','118.151.210.62',1665578988),(59104,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/blockdog','https://buidl.so/updates','118.151.210.62',1665578989),(59105,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/dexchange','https://buidl.so/updates','118.151.210.62',1665578992),(59106,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/dexchange','https://buidl.so/updates','118.151.210.62',1665578992),(59107,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/dexchange','https://buidl.so/updates','118.151.210.62',1665578992),(59108,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/play3-club','https://buidl.so/updates','118.151.210.62',1665578999),(59109,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/play3-club','https://buidl.so/updates','118.151.210.62',1665578999),(59110,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/play3-club','https://buidl.so/updates','118.151.210.62',1665578999),(59111,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/mynfteam','https://buidl.so/updates','118.151.210.62',1665579001),(59112,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/mynfteam','https://buidl.so/updates','118.151.210.62',1665579001),(59113,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/mynfteam','https://buidl.so/updates','118.151.210.62',1665579002),(59114,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/infy-protocol','https://buidl.so/updates?page=1','118.151.210.62',1665579011),(59115,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/infy-protocol','https://buidl.so/updates?page=1','118.151.210.62',1665579011),(59116,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/infy-protocol','https://buidl.so/updates?page=1','118.151.210.62',1665579011),(59117,1619,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:18:\"jatin@blockdog.xyz\";s:8:\"%subject\";s:52:\"Your update has been liked by Prasad - BuidlersTribe\";}',6,'','https://buidl.so/flag/flag/like/2098?_wrapper_format=drupal_ajax&destination&token=SNscDYJTJteGjwK7fdCwddrNZvcbEmdZMnecLjIdr-E','https://buidl.so/blockdog','118.151.210.62',1665579026),(59118,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/593/edit','https://buidl.so/taxonomy/term/593','49.37.39.85',1665579130),(59119,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:5:\"Magic\";}',5,'<a href=\"/taxonomy/term/593/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/593/edit','https://buidl.so/taxonomy/term/593/edit','49.37.39.85',1665579143),(59120,711,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Jacob_Bdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','122.171.17.163',1665579153),(59121,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:8:\"zoeyhuhu\";s:6:\"%email\";s:25:\"<huhuhuqianshi@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','128.106.251.213',1665579798),(59122,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"huhuhuqianshi@gmail.com\";s:8:\"%subject\";s:40:\"Account details for zoeyhuhu at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','128.106.251.213',1665579798),(59123,1932,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:8:\"zoeyhuhu\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','128.106.251.213',1665579799),(59124,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:11:\"radicalbuzz\";s:6:\"%email\";s:26:\"<Gaurang.naik98@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','202.179.91.154',1665581779),(59125,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:24:\"Gaurang.naik98@gmail.com\";s:8:\"%subject\";s:43:\"Account details for radicalbuzz at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','202.179.91.154',1665581779),(59126,1933,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"radicalbuzz\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','202.179.91.154',1665581780),(59127,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:15:\"/vbo-users-role\";}',4,'','https://buidl.so/vbo-users-role','','149.154.161.205',1665581933),(59128,1595,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:24:\"Gaurang.naik98@gmail.com\";s:8:\"%subject\";s:35:\"Buidl.so Investor Dashboard for you\";}',6,'','https://buidl.so/batch?_format=json&id=1934&op=do&op=do_nojs','https://buidl.so/batch?id=1934&op=start','171.76.86.102',1665582013),(59129,1595,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"huhuhuqianshi@gmail.com\";s:8:\"%subject\";s:35:\"Buidl.so Investor Dashboard for you\";}',6,'','https://buidl.so/batch?_format=json&id=1934&op=do&op=do_nojs','https://buidl.so/batch?id=1934&op=start','171.76.86.102',1665582016),(59130,1595,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"rahul.mudgal@gmail.com\";s:8:\"%subject\";s:35:\"Buidl.so Investor Dashboard for you\";}',6,'','https://buidl.so/batch?_format=json&id=1934&op=do&op=do_nojs','https://buidl.so/batch?id=1934&op=start','171.76.86.102',1665582019),(59131,1932,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:8:\"zoeyhuhu\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','128.106.251.213',1665582078),(59132,1602,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"hackyguru\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','49.37.204.118',1665583553),(59133,627,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:20:\"haardik@learnweb3.io\";s:8:\"%subject\";s:29:\"An Investor just followed you\";}',6,'','https://buidl.so/flag/flag/bookmark/2096?_wrapper_format=drupal_ajax&destination&token=uWzarvGXyVr5P7ikKEHT4LJEURSCqF2YpxVb4T7Phgs','https://buidl.so/investor-dashboard','103.117.238.92',1665583560),(59134,1602,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"kumaragurut7@gmail.com\";s:8:\"%subject\";s:25:\"Your Buidler NFT + Tip #1\";}',6,'','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.204.118',1665584001),(59135,1602,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kumaragurut7@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.204.118',1665584002),(59136,1602,'mail_events','Mail successfully sent to. kumaragurut7@gmail.com',_binary 'a:0:{}',5,'','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.204.118',1665584002),(59137,1602,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:13:\"Third Storage\";}',5,'<a href=\"/third-storage\" hreflang=\"en\">View</a>','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.204.118',1665584002),(59138,1602,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/third-storage','http://buidl.so/node/add/startup_pitch','49.37.204.118',1665584004),(59139,1602,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/third-storage','http://buidl.so/node/add/startup_pitch','49.37.204.118',1665584004),(59140,1619,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"burgan.arthur@gmail.com\";s:8:\"%subject\";s:52:\"Your update has been liked by Prasad - BuidlersTribe\";}',6,'','https://buidl.so/flag/flag/like/2057?_wrapper_format=drupal_ajax&destination&token=itfYSvv5nObpxvBs75PFoyD3YWeWB7RoklDkN5U5RMM','https://buidl.so/mynfteam','157.45.75.20',1665584921),(59141,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/admin/content','49.36.121.212',1665585360),(59142,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/admin/content','49.36.121.212',1665585360),(59143,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/admin/content','49.36.121.212',1665585360),(59144,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/third-storage','https://buidl.so/admin/content','49.36.121.212',1665585361),(59145,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/admin/content','49.36.121.212',1665585385),(59146,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/admin/content','49.36.121.212',1665585385),(59147,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/admin/content','49.36.121.212',1665585385),(59148,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/admin/content','49.36.121.212',1665585385),(59149,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/admin/content','49.36.121.212',1665585385),(59150,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/sgnal','https://buidl.so/admin/content','49.36.121.212',1665585394),(59151,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/sgnal','https://buidl.so/admin/content','49.36.121.212',1665585394),(59152,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/sgnal','https://buidl.so/admin/content','49.36.121.212',1665585394),(59153,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/play3-club','https://buidl.so/investor-dashboard','122.171.17.163',1665585477),(59154,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/play3-club','https://buidl.so/investor-dashboard','122.171.17.163',1665585477),(59155,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/play3-club','https://buidl.so/investor-dashboard','122.171.17.163',1665585477),(59156,711,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:25:\"noahmsrtins2000@gmail.com\";s:8:\"%subject\";s:29:\"An Investor just followed you\";}',6,'','https://buidl.so/flag/flag/bookmark/1244?_wrapper_format=drupal_ajax&destination&token=2D-Cbq1P06cx2AmLq5roDNwQ3-w99RgjcxLaGn8x63k','https://buidl.so/play3-club','122.171.17.163',1665585482),(59157,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/quilt','https://buidl.so/investor-dashboard','122.171.17.163',1665585555),(59158,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/quilt','https://buidl.so/investor-dashboard','122.171.17.163',1665585555),(59159,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/quilt','https://buidl.so/investor-dashboard','122.171.17.163',1665585555),(59160,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:12:\"nunomiguelcg\";s:6:\"%email\";s:31:\"<nunogoncalves@mercurylabs.xyz>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','94.61.60.206',1665587046),(59161,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:29:\"nunogoncalves@mercurylabs.xyz\";s:8:\"%subject\";s:44:\"Account details for nunomiguelcg at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','94.61.60.206',1665587046),(59162,1935,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"nunomiguelcg\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','94.61.60.206',1665587047),(59163,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:34:\"/index.php/spheron-voucher-program\";}',4,'','https://buidl.so/index.php/spheron-voucher-program','','40.77.167.61',1665588961),(59164,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','https://buidl.so/index.php/spheron-voucher-program','','40.77.167.61',1665588964),(59165,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"session_id(): Cannot change session id when headers already sent\";}s:9:\"%function\";s:77:\"Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId()\";s:5:\"%file\";s:105:\"/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php\";s:5:\"%line\";i:94;s:17:\"@backtrace_string\";s:10266:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#1 [internal function]: _drupal_error_handler(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(\'iixlxseZLidFRHw...\')\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId(\'iixlxseZLidFRHw...\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->setId(\'iixlxseZLidFRHw...\')\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager->start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->getBag(\'attributes\')\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session->getBag(\'attributes\')\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session->getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session->get(\'flag.session_id\')\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService->getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'flag_views_quer...\', Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'views_query_sub...\', Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_2\', Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#33 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#42 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#43 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#44 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#45 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#46 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#47 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#48 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#49 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13186\', 1, Array)\n#50 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#51 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#52 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#53 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#55 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#56 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#58 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#59 {main}\";}',4,'','https://buidl.so/index.php/spheron-voucher-program','','40.77.167.61',1665588966),(59166,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/index.php/spheron-voucher-program','','40.77.167.61',1665588978);
INSERT INTO `bdta_watchdog` VALUES (59167,1820,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/blockdog','https://buidl.so/user/1820','149.248.182.74',1665590445),(59168,1820,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/blockdog','https://buidl.so/user/1820','149.248.182.74',1665590522),(59169,1820,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:8:\"BlockDog\";}',5,'<a href=\"/blockdog\" hreflang=\"en\">View</a>','https://buidl.so/blockdog/edit','https://buidl.so/blockdog/edit','149.248.182.74',1665590553),(59170,1820,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/blockdog','https://buidl.so/blockdog/edit','149.248.182.74',1665590554),(59171,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','205.254.173.222',1665590899),(59172,1,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/logout','https://buidl.so/user/1','205.254.173.222',1665590907),(59173,240,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:19:\"manan0112@gmail.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','205.254.173.222',1665590921),(59174,240,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:19:\"manan0112@gmail.com\";}',5,'','https://buidl.so/user/logout','https://buidl.so/rewards','205.254.173.222',1665590932),(59175,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/jaypigs','','122.171.16.201',1665592262),(59176,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/jaypigs','','122.171.16.201',1665592263),(59177,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shrine-house','https://buidl.so/program-dashboard','122.171.16.201',1665592275),(59178,1931,'masquerade','User %username masqueraded as %target_username.',_binary 'a:2:{s:9:\"%username\";s:12:\"adminbuidler\";s:16:\"%target_username\";s:11:\"naitikshrma\";}',6,'<a href=\"/user/1931\" hreflang=\"en\">view</a>','https://buidl.so/user/1931/masquerade?token=Ck-Vr9Qhh-W5iaOo7O5STQ4w_ZDDLoXb-hZvlhwOHsg','https://buidl.so/user/1931','49.36.121.212',1665592948),(59179,1931,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665592958),(59180,1931,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:46:\"The \'administer views\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:22:\"/admin/structure/views\";}',4,'','https://buidl.so/admin/structure/views','https://buidl.so/admin/structure/views/view/programs/edit/page_1','49.36.121.212',1665592989),(59181,1931,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"naitikshrma\";}',5,'','https://buidl.so/user/logout','https://buidl.so/admin/structure/views','49.36.121.212',1665592992),(59182,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665593000),(59183,1285,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/rariko','','49.205.99.159',1665593139),(59184,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665593236),(59185,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665593236),(59186,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665593236),(59187,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/321','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_19?destination=/node/321','49.36.121.212',1665593269),(59188,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/321','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_19?destination=/node/321','49.36.121.212',1665593269),(59189,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/node/321','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_19?destination=/node/321','49.36.121.212',1665593270),(59190,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:38:\"/fund/indinavir-cheapest-400mg-generic\";}',4,'','https://buidl.so/fund/indinavir-cheapest-400mg-generic','https://buidl.so/','46.117.180.128',1665593512),(59191,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/321','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_6?destination=/node/321','49.36.121.212',1665593587),(59192,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/321','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_6?destination=/node/321','49.36.121.212',1665593587),(59193,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/node/321','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_6?destination=/node/321','49.36.121.212',1665593587),(59194,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:19:\"/archivarix.cms.php\";}',4,'','http://buidl.so/archivarix.cms.php','','164.132.128.23',1665593646),(59195,1931,'masquerade','User %username masqueraded as %target_username.',_binary 'a:2:{s:9:\"%username\";s:12:\"adminbuidler\";s:16:\"%target_username\";s:11:\"naitikshrma\";}',6,'<a href=\"/user/1931\" hreflang=\"en\">view</a>','https://buidl.so/user/1931/masquerade?token=lVhPUSM7LRWSJRm0DjeLEMkiSL4YvTK4EVgAuGat3-Y','https://buidl.so/user/1931','49.36.121.212',1665594008),(59196,1931,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"naitikshrma\";}',5,'','https://buidl.so/user/logout','https://buidl.so/shield','49.36.121.212',1665594039),(59197,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665594056),(59198,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665594184),(59199,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665594184),(59200,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/jsp4RVOfioiEm1ofBvQhTOscpwxp0WrYmhYWwrkXAEU.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_YHQoZh8ia6w4ErzoaCNzRGroiFRjXPrA1XvZUOJ4KI.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6345ac152c4cc_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/JJPjjLJ1oSxye6L754fbUBjv-jQlaDqS1noQJfqnzxw.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665594185),(59201,271,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665594619),(59202,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665594632),(59203,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665594632),(59204,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665594632),(59205,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/Uq_zeC2z1ysdd5rYtRxB24d_p8tcPyWlO1DM2DWiAOU.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/Feiv5uD6jaGIXhncxnIRbvy5ihg9so8-a27r2nhHp-U.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665594632),(59206,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/bitagora','https://buidl.so/investor-dashboard','49.36.121.212',1665594644),(59207,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/bitagora','https://buidl.so/investor-dashboard','49.36.121.212',1665594644),(59208,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/Uq_zeC2z1ysdd5rYtRxB24d_p8tcPyWlO1DM2DWiAOU.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/Feiv5uD6jaGIXhncxnIRbvy5ihg9so8-a27r2nhHp-U.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bitagora','https://buidl.so/investor-dashboard','49.36.121.212',1665594645),(59209,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/cheq-labs','https://buidl.so/investor-dashboard','49.36.121.212',1665594696),(59210,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/cheq-labs','https://buidl.so/investor-dashboard','49.36.121.212',1665594696),(59211,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/Uq_zeC2z1ysdd5rYtRxB24d_p8tcPyWlO1DM2DWiAOU.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/Feiv5uD6jaGIXhncxnIRbvy5ihg9so8-a27r2nhHp-U.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/cheq-labs','https://buidl.so/investor-dashboard','49.36.121.212',1665594696),(59212,271,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/logout','https://buidl.so/','49.36.121.212',1665594755),(59213,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:17:\"dharmipreinvestor\";s:6:\"%email\";s:29:\"<dharmipreinvestor@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.36.121.212',1665594798),(59214,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"dharmipreinvestor@gmail.com\";s:8:\"%subject\";s:49:\"Account details for dharmipreinvestor at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','49.36.121.212',1665594799),(59215,1936,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:17:\"dharmipreinvestor\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.36.121.212',1665594800),(59216,1936,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:17:\"dharmipreinvestor\";}',5,'','https://buidl.so/user/logout','https://buidl.so/user/1936','49.36.121.212',1665595161),(59217,271,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665595180),(59218,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665595189),(59219,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665595189),(59220,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/rNspySuEImrW4jo0CiEKUU2wgzi8OjWQVe5cb4T7CFk.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/Uq_zeC2z1ysdd5rYtRxB24d_p8tcPyWlO1DM2DWiAOU.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f4ecd5150_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/Feiv5uD6jaGIXhncxnIRbvy5ihg9so8-a27r2nhHp-U.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665595189),(59221,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:10:\"/beliefdao\";}',4,'','http://buidl.so/beliefdao','','17.121.113.52',1665595214),(59222,1,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:120;s:4:\"@uri\";s:89:\"/toolbar/subtrees/j5vom4JLxhgU-2VaACLbNJ8Vz4wZOD_gSN09WJrxfnc?_wrapper_format=drupal_ajax\";}',4,'','https://buidl.so/toolbar/subtrees/j5vom4JLxhgU-2VaACLbNJ8Vz4wZOD_gSN09WJrxfnc?_wrapper_format=drupal_ajax','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_23','49.36.121.212',1665595860),(59223,271,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/logout','https://buidl.so/arcana-grants-program/finalists','49.36.121.212',1665596128),(59224,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:27:\"dharmikumbhani201@gmail.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665596170),(59225,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:27:\"dharmikumbhani201@gmail.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665596187),(59226,671,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665596201),(59227,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buidlso','https://buidl.so/user/671','49.36.121.212',1665596206),(59228,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665596279),(59229,671,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/logout','https://buidl.so/shield','49.36.121.212',1665596334),(59230,271,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665596351),(59231,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665596358),(59232,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665596358),(59233,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665596359),(59234,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665596518),(59235,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','49.36.121.212',1665596518),(59236,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665596519),(59237,271,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/logout','https://buidl.so/shield','49.36.121.212',1665596527),(59238,671,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665596546),(59239,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buidlso','https://buidl.so/user/671','49.36.121.212',1665596551),(59240,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665596564),(59241,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665596933),(59242,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665596937),(59243,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665596970),(59244,671,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/logout','https://buidl.so/shield','49.36.121.212',1665597318),(59245,671,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665597341),(59246,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buidlso','https://buidl.so/user/671','49.36.121.212',1665597348),(59247,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.121.212',1665597362),(59248,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:33:\"/index.php/decrypt-pitchfest-2022\";}',4,'','https://buidl.so/index.php/decrypt-pitchfest-2022','','207.46.13.4',1665597497),(59249,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:6:\"/login\";}',4,'','https://app.buidlerstribe.com/login','https://www.google.com/','95.181.235.154',1665597905),(59250,671,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:32:\"/arcana-grants-program/finalists\";}',4,'','https://buidl.so/arcana-grants-program/finalists','','49.36.121.212',1665599365),(59251,671,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/logout','https://buidl.so/arcana-grants-program/finalists','49.36.121.212',1665599380),(59252,671,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665599399),(59253,671,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/logout','https://buidl.so/user/671','49.36.121.212',1665599402),(59254,271,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.121.212',1665599427),(59255,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665599438),(59256,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665599438),(59257,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665599438),(59258,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.121.212',1665599438),(59259,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','https://buidl.so/admin/structure/views/ajax/handler/programs/page_1/field/title?_wrapper_format=drupal_ajax','https://buidl.so/admin/structure/views/view/programs/edit/page_1','49.36.121.212',1665599770),(59260,1,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/admin/structure/views/ajax/handler/programs/page_1/field/title?_wrapper_format=drupal_ajax','https://buidl.so/admin/structure/views/view/programs/edit/page_1','49.36.121.212',1665599779),(59261,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:32:\"/arcana-grants-program/finalists\";}',4,'','https://buidl.so/arcana-grants-program/finalists','','183.87.142.125',1665600482),(59262,1,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:19:\"Request\'s for Buidl\";}',5,'<a href=\"/node/2115\" hreflang=\"en\">View</a>','https://buidl.so/node/add/page','https://buidl.so/node/add/page','49.36.121.212',1665600625),(59263,271,'masquerade','User %username masqueraded as %target_username.',_binary 'a:2:{s:9:\"%username\";s:12:\"adminbuidler\";s:16:\"%target_username\";s:11:\"dharmink123\";}',6,'<a href=\"/user/271\" hreflang=\"en\">view</a>','https://buidl.so/node/879/finalists','https://buidl.so/node/879/finalists','183.87.142.125',1665600689),(59264,271,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/logout','https://buidl.so/arcana-grants-program/finalists','183.87.142.125',1665600734),(59265,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','183.87.142.125',1665600750),(59266,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','183.87.142.125',1665600769),(59267,271,'masquerade','User %username masqueraded as %target_username.',_binary 'a:2:{s:9:\"%username\";s:12:\"adminbuidler\";s:16:\"%target_username\";s:11:\"dharmink123\";}',6,'<a href=\"/user/271\" hreflang=\"en\">view</a>','https://buidl.so/node/879/finalists','https://buidl.so/node/879/finalists','183.87.142.125',1665600861),(59268,271,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/logout','https://buidl.so/node/879/finalists','183.87.142.125',1665600870),(59269,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','183.87.142.125',1665600886),(59270,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"explode() expects parameter 2 to be string, array given\";}s:9:\"%function\";s:56:\"Drupal\\views\\Plugin\\views\\query\\Sql->submitOptionsForm()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:330;s:17:\"@backtrace_string\";s:6373:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'explode() expec...\', \'/home3/sbrredco...\', 330, Array)\n#1 [internal function]: _drupal_error_handler(2, \'explode() expec...\', \'/home3/sbrredco...\', 330, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(330): explode(\',\', Array)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(1956): Drupal\\views\\Plugin\\views\\query\\Sql->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/PathPluginBase.php(476): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Page.php(482): Drupal\\views\\Plugin\\views\\display\\PathPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(111): Drupal\\views\\Plugin\\views\\display\\Page->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#7 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#9 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_edit_d...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(46): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'page_1\', \'ajax\')\n#19 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->getForm(Object(Drupal\\views_ui\\ViewUI), \'page_1\', \'ajax\', \'query\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#35 {main}\";}',4,'','https://buidl.so/admin/structure/views/ajax/display/programs/page_1/query?_wrapper_format=drupal_ajax','https://buidl.so/admin/structure/views/view/programs/edit/page_1?destination=/node/879/finalists','183.87.142.125',1665600930),(59271,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"array_map(): Expected parameter 2 to be an array, null given\";}s:9:\"%function\";s:56:\"Drupal\\views\\Plugin\\views\\query\\Sql->submitOptionsForm()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:331;s:17:\"@backtrace_string\";s:6377:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'array_map(): Ex...\', \'/home3/sbrredco...\', 331, Array)\n#1 [internal function]: _drupal_error_handler(2, \'array_map(): Ex...\', \'/home3/sbrredco...\', 331, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(331): array_map(\'trim\', NULL)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(1956): Drupal\\views\\Plugin\\views\\query\\Sql->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/PathPluginBase.php(476): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Page.php(482): Drupal\\views\\Plugin\\views\\display\\PathPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(111): Drupal\\views\\Plugin\\views\\display\\Page->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#7 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#9 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_edit_d...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(46): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'page_1\', \'ajax\')\n#19 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->getForm(Object(Drupal\\views_ui\\ViewUI), \'page_1\', \'ajax\', \'query\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#35 {main}\";}',4,'','https://buidl.so/admin/structure/views/ajax/display/programs/page_1/query?_wrapper_format=drupal_ajax','https://buidl.so/admin/structure/views/view/programs/edit/page_1?destination=/node/879/finalists','183.87.142.125',1665600930),(59272,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"array_filter() expects parameter 1 to be array, null given\";}s:9:\"%function\";s:56:\"Drupal\\views\\Plugin\\views\\query\\Sql->submitOptionsForm()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:331;s:17:\"@backtrace_string\";s:6372:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'array_filter() ...\', \'/home3/sbrredco...\', 331, Array)\n#1 [internal function]: _drupal_error_handler(2, \'array_filter() ...\', \'/home3/sbrredco...\', 331, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(331): array_filter(NULL)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(1956): Drupal\\views\\Plugin\\views\\query\\Sql->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/PathPluginBase.php(476): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Page.php(482): Drupal\\views\\Plugin\\views\\display\\PathPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(111): Drupal\\views\\Plugin\\views\\display\\Page->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#7 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#9 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_edit_d...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(46): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'page_1\', \'ajax\')\n#19 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->getForm(Object(Drupal\\views_ui\\ViewUI), \'page_1\', \'ajax\', \'query\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#35 {main}\";}',4,'','https://buidl.so/admin/structure/views/ajax/display/programs/page_1/query?_wrapper_format=drupal_ajax','https://buidl.so/admin/structure/views/view/programs/edit/page_1?destination=/node/879/finalists','183.87.142.125',1665600930),(59273,271,'masquerade','User %username masqueraded as %target_username.',_binary 'a:2:{s:9:\"%username\";s:12:\"adminbuidler\";s:16:\"%target_username\";s:11:\"dharmink123\";}',6,'<a href=\"/user/271\" hreflang=\"en\">view</a>','https://buidl.so/node/879/finalists','https://buidl.so/node/879/finalists','183.87.142.125',1665600942),(59274,271,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:46:\"The \'administer views\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:80:\"/admin/structure/views/view/programs/edit/page_1?destination=/node/879/finalists\";}',4,'','https://buidl.so/admin/structure/views/view/programs/edit/page_1?destination=%2Fnode%2F879%2Ffinalists','https://buidl.so/arcana-grants-program/finalists','183.87.142.125',1665600948),(59275,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','183.87.142.125',1665601450),(59276,1,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:17:\"Utility Dashboard\";}',5,'<a href=\"/utility-dashboard\" hreflang=\"en\">View</a>','https://buidl.so/node/add/page','https://buidl.so/node/add/page','183.87.142.125',1665601490),(59277,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bdt-investments','https://buidl.so/user/271','183.87.142.125',1665601646),(59278,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bdt-investments','https://buidl.so/user/271','183.87.142.125',1665601646),(59279,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/bdt-investments','https://buidl.so/user/271','183.87.142.125',1665601646),(59280,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/bdt-investments','https://buidl.so/user/271','183.87.142.125',1665601646),(59281,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bdt-investments','https://buidl.so/user/271','183.87.142.125',1665601646),(59282,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Trying to access array offset on value of type null\";}s:9:\"%function\";s:85:\"Drupal\\buidlerstribe_customization\\Plugin\\TabRenderer\\BuidlerQuickTabs->optionsForm()\";s:5:\"%file\";s:121:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/TabRenderer/BuidlerQuickTabs.php\";s:5:\"%line\";i:35;s:17:\"@backtrace_string\";s:4961:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Trying to acces...\', \'/home3/sbrredco...\', 35, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/TabRenderer/BuidlerQuickTabs.php(35): _drupal_error_handler(8, \'Trying to acces...\', \'/home3/sbrredco...\', 35, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/contrib/quicktabs/src/Form/QuickTabsInstanceEditForm.php(112): Drupal\\buidlerstribe_customization\\Plugin\\TabRenderer\\BuidlerQuickTabs->optionsForm(Object(Drupal\\quicktabs\\Entity\\QuickTabsInstance))\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityForm.php(149): Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm->form(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 [internal function]: Drupal\\Core\\Entity\\EntityForm->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'quicktab_instan...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm), Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#9 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#15 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#25 {main}\";}',5,'','https://buidl.so/admin/structure/quicktabs/add','https://buidl.so/admin/structure/quicktabs','183.87.142.125',1665601745),(59283,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Trying to access array offset on value of type null\";}s:9:\"%function\";s:60:\"Drupal\\quicktabs\\Plugin\\TabRenderer\\QuickTabs->optionsForm()\";s:5:\"%file\";s:97:\"/home3/sbrredco/public_html/bdtapp/modules/contrib/quicktabs/src/Plugin/TabRenderer/QuickTabs.php\";s:5:\"%line\";i:29;s:17:\"@backtrace_string\";s:4912:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Trying to acces...\', \'/home3/sbrredco...\', 29, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/contrib/quicktabs/src/Plugin/TabRenderer/QuickTabs.php(29): _drupal_error_handler(8, \'Trying to acces...\', \'/home3/sbrredco...\', 29, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/contrib/quicktabs/src/Form/QuickTabsInstanceEditForm.php(112): Drupal\\quicktabs\\Plugin\\TabRenderer\\QuickTabs->optionsForm(Object(Drupal\\quicktabs\\Entity\\QuickTabsInstance))\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityForm.php(149): Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm->form(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 [internal function]: Drupal\\Core\\Entity\\EntityForm->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'quicktab_instan...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm), Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#9 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#15 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#25 {main}\";}',5,'','https://buidl.so/admin/structure/quicktabs/add','https://buidl.so/admin/structure/quicktabs','183.87.142.125',1665601745),(59284,1877,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/poinswap','https://buidl.so/user/1877','103.120.168.48',1665602044),(59285,1,'menu','Menu %label has been added.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/add','https://buidl.so/admin/structure/menu/add','183.87.142.125',1665602059),(59286,1877,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602152),(59287,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"yashatreya.ya@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602152),(59288,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => yashatreya.ya@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved&#13;\n&#13;\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n BUIDL was offline on 12 october, i can\'t seem to find the update\npage, and now it was resolved  We are in touch with some influencer\nfor Pre-IDO marketing and going for last tweak before the campaign\ngoes online\nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602153),(59289,1877,'mail_events','Mail successfully sent to. yashatreya.ya@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602153),(59290,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602153),(59291,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved&#13;\n&#13;\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n BUIDL was offline on 12 october, i can\'t seem to find the update\npage, and now it was resolved  We are in touch with some influencer\nfor Pre-IDO marketing and going for last tweak before the campaign\ngoes online\nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602154),(59292,1877,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602154),(59293,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"mahadikp804@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602154),(59294,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => mahadikp804@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved&#13;\n&#13;\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n BUIDL was offline on 12 october, i can\'t seem to find the update\npage, and now it was resolved  We are in touch with some influencer\nfor Pre-IDO marketing and going for last tweak before the campaign\ngoes online\nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602154),(59295,1877,'mail_events','Mail successfully sent to. mahadikp804@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602154),(59296,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602154),(59297,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nBUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved&#13;\n&#13;\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n BUIDL was offline on 12 october, i can\'t seem to find the update\npage, and now it was resolved  We are in touch with some influencer\nfor Pre-IDO marketing and going for last tweak before the campaign\ngoes online\nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602155),(59298,1877,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602155),(59299,1877,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:48:\"Startup Update by Poinswap on 10/13/2022 - 02:15\";}',5,'<a href=\"/node/2117\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665602155),(59300,1877,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/poinswap','https://buidl.so/poinswap','103.120.168.48',1665602158),(59301,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665602540),(59302,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665602566),(59303,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665602649),(59304,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665602786),(59305,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665602824),(59306,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665602999),(59307,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603096),(59308,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603118),(59309,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603206),(59310,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603250),(59311,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603285),(59312,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603398),(59313,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603436),(59314,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603559),(59315,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603572),(59316,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603586),(59317,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603593),(59318,1,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/utility-dasboard\";}',4,'','https://buidl.so/utility-dasboard','','49.36.121.212',1665603670),(59319,1,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/utility-dasboard\";}',4,'','https://buidl.so/utility-dasboard','','49.36.121.212',1665603683),(59320,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603690),(59321,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603712),(59322,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603722),(59323,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/soclly-decentralized-social-network-powered-aaves-lensprotocol','','66.249.69.209',1665603778),(59324,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/kyndr','','66.249.69.209',1665603780),(59325,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/ephemeris','','66.249.69.207',1665603787),(59326,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/daohub','','66.249.69.207',1665603789),(59327,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/radon','','66.249.69.207',1665603794),(59328,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/character-xyz','','66.249.69.207',1665603798),(59329,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/maximum-protocol','','66.249.69.207',1665603799),(59330,1,'menu','Menu %label has been updated.',_binary 'a:1:{s:6:\"%label\";s:22:\"Utility Dashboard Menu\";}',5,'<a href=\"/admin/structure/menu/manage/utility-dashboard-menu\">Edit</a>','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','https://buidl.so/admin/structure/menu/manage/utility-dashboard-menu','183.87.142.125',1665603854),(59331,0,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','183.87.142.125',1665603975),(59332,1,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/admin/structure/views/view/moderator_investor_edits','49.36.121.212',1665603999),(59333,1,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/admin/structure/views/view/moderator_investor_edits','49.36.121.212',1665604003),(59334,1,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/admin/structure/views/view/moderator_investor_edits','49.36.121.212',1665604011),(59335,1,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/admin/structure/views/view/moderator_investor_edits','49.36.121.212',1665604025),(59336,577,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}',5,'<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\">View</a>','https://buidl.so/node/add/programs','https://buidl.so/node/add/programs','49.36.107.31',1665604112),(59337,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665604131),(59338,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665604131),(59339,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','183.87.142.125',1665604132),(59340,577,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}',5,'<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\">View</a>','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','49.36.107.31',1665604133),(59341,271,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/logout','https://buidl.so/shield','183.87.142.125',1665604139),(59342,577,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}',5,'<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\">View</a>','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','49.36.107.31',1665604149),(59343,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','183.87.142.125',1665604163),(59344,671,'masquerade','User %username masqueraded as %target_username.',_binary 'a:2:{s:9:\"%username\";s:12:\"adminbuidler\";s:16:\"%target_username\";s:9:\"dharmibdt\";}',6,'<a href=\"/user/671\" hreflang=\"en\">view</a>','https://buidl.so/user/1','https://buidl.so/user/1','183.87.142.125',1665604186),(59345,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','183.87.142.125',1665604195),(59346,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','183.87.142.125',1665604264),(59347,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665604279),(59348,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665604279),(59349,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','183.87.142.125',1665604279),(59350,577,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}',5,'<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\">View</a>','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','49.36.107.31',1665604579),(59351,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buidlso','https://buidl.so/user/671','183.87.142.125',1665604648),(59352,577,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}',5,'<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\">View</a>','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','49.36.107.31',1665604715),(59353,671,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','183.87.142.125',1665604933),(59354,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665604999),(59355,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665604999),(59356,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','183.87.142.125',1665605000),(59357,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/serpina-want-buy','https://buidl.so/','160.179.239.1',1665605074),(59358,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/serpina-want-buy','https://buidl.so/','160.179.239.1',1665605074),(59359,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/serpina-want-buy','https://buidl.so/','160.179.239.1',1665605074),(59360,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/serpina-want-buy','https://buidl.so/','160.179.239.1',1665605074),(59361,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/serpina-want-buy','https://buidl.so/','160.179.239.1',1665605074),(59362,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665605274);
INSERT INTO `bdta_watchdog` VALUES (59363,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','','183.87.142.125',1665605274),(59364,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','183.87.142.125',1665605275),(59365,1595,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:15:\"/vbo-users-role\";}',4,'','https://buidl.so/vbo-users-role','','171.76.86.102',1665605999),(59366,1595,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:15:\"/vbo-users-role\";}',4,'','https://buidl.so/vbo-users-role','','171.76.86.102',1665606008),(59367,1595,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:15:\"/vbo-users-role\";}',4,'','https://buidl.so/vbo-users-role','','171.76.86.102',1665606035),(59368,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/daonet','','115.117.107.100',1665606273),(59369,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/daonetsocial\";}',4,'','https://buidl.so/daonetsocial','','115.117.107.100',1665606287),(59370,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:14:\"/daonet.social\";}',4,'','https://buidl.so/daonet.social','','115.117.107.100',1665606292),(59371,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:14:\"0xExpiredSauce\";s:6:\"%email\";s:23:\"<misciosciaj@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','73.197.123.66',1665606995),(59372,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"misciosciaj@gmail.com\";s:8:\"%subject\";s:46:\"Account details for 0xExpiredSauce at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','73.197.123.66',1665606995),(59373,1937,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:14:\"0xExpiredSauce\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','73.197.123.66',1665606996),(59374,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.85',1665608890),(59375,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609053),(59376,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609053),(59377,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609053),(59378,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609053),(59379,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609053),(59380,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:13:\"R-930 Capital\";}',5,'<a href=\"/investor/r-930-capital\" hreflang=\"en\">View</a>','https://buidl.so/investor/r-930-capital/edit','https://buidl.so/investor/r-930-capital/edit','49.37.39.85',1665609087),(59381,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/investor/r-930-capital/edit','49.37.39.85',1665609087),(59382,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/investor/r-930-capital/edit','49.37.39.85',1665609087),(59383,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/investor/r-930-capital/edit','49.37.39.85',1665609087),(59384,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/investor/r-930-capital/edit','49.37.39.85',1665609087),(59385,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/r-930-capital','https://buidl.so/investor/r-930-capital/edit','49.37.39.85',1665609087),(59386,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609167),(59387,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609167),(59388,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609167),(59389,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609167),(59390,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.85',1665609167),(59391,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:11:\"Pi Ventures\";}',5,'<a href=\"/investor/pi-ventures\" hreflang=\"en\">View</a>','https://buidl.so/investor/pi-ventures/edit','https://buidl.so/investor/pi-ventures/edit','49.37.39.85',1665609229),(59392,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/investor/pi-ventures/edit','49.37.39.85',1665609229),(59393,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/investor/pi-ventures/edit','49.37.39.85',1665609229),(59394,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/investor/pi-ventures/edit','49.37.39.85',1665609229),(59395,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/investor/pi-ventures/edit','49.37.39.85',1665609229),(59396,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/investor/pi-ventures/edit','49.37.39.85',1665609229),(59397,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/daohub','','103.144.92.242',1665609256),(59398,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:15:\"/node/705&quot;\";}',4,'','https://buidl.so/node/705&quot;','','66.249.69.211',1665610534),(59399,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610887),(59400,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"session_id(): Cannot change session id when headers already sent\";}s:9:\"%function\";s:77:\"Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId()\";s:5:\"%file\";s:105:\"/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php\";s:5:\"%line\";i:94;s:17:\"@backtrace_string\";s:8536:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#1 [internal function]: _drupal_error_handler(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(\'BAsD4vVmXSvyg_C...\')\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId(\'BAsD4vVmXSvyg_C...\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->setId(\'BAsD4vVmXSvyg_C...\')\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager->start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->getBag(\'attributes\')\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session->getBag(\'attributes\')\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session->getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session->get(\'flag.session_id\')\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService->getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService->populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag->isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase->getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase->getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink->getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder->build(\'node\', \'2117\', \'like\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #lazy_bu...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer->doCallback(\'#lazy_builder\', Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(171): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(658): Drupal\\Core\\Render\\Renderer->renderPlaceholder(\'<drupal-render-...\', Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(543): Drupal\\Core\\Render\\Renderer->replacePlaceholders(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#34 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#41 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#42 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#43 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#46 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#49 {main}\";}',4,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610888),(59401,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610907),(59402,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610907),(59403,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610907),(59404,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610907),(59405,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610907),(59406,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610908),(59407,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610908),(59408,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610908),(59409,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610908),(59410,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13220\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610908),(59411,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/chains','https://buidl.so/','97.113.146.234',1665610910),(59412,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/sitemap.xml\";}',4,'','http://www.buidl.so/sitemap.xml','','144.217.135.171',1665615051),(59413,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/sinemet-order-parcopa-austria','https://buidl.so/','94.130.222.106',1665616579),(59414,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/sinemet-order-parcopa-austria','https://buidl.so/','94.130.222.106',1665616579),(59415,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sinemet-order-parcopa-austria','https://buidl.so/','94.130.222.106',1665616579),(59416,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sinemet-order-parcopa-austria','https://buidl.so/','94.130.222.106',1665616579),(59417,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/sinemet-order-parcopa-austria','https://buidl.so/','94.130.222.106',1665616579),(59418,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://app.buidlerstribe.com/.well-known/assetlinks.json','','66.249.77.106',1665616813),(59419,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:9:\"/node/999\";}',4,'','https://buidl.so/node/999','https://buidl.so/','173.231.60.198',1665617357),(59420,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:10:\"/node/1000\";}',4,'','https://buidl.so/node/1000','https://buidl.so/','173.231.60.198',1665617366),(59421,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:10:\"/node/1023\";}',4,'','https://buidl.so/node/1023','https://buidl.so/','173.231.60.198',1665617382),(59422,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','66.249.69.209',1665617508),(59423,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','http://app.buidlerstribe.com/','','216.16.84.97',1665622498),(59424,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://app.buidlerstribe.com/','','216.16.84.97',1665622499),(59425,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:7:\"pkshefi\";s:6:\"%email\";s:19:\"<pkshefi@gmail.com>\";}',5,'','http://buidl.so/user/register','http://buidl.so/user/register','37.210.199.21',1665624353),(59426,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:17:\"pkshefi@gmail.com\";s:8:\"%subject\";s:39:\"Account details for pkshefi at Buidl.so\";}',6,'','http://buidl.so/user/register','http://buidl.so/user/register','37.210.199.21',1665624353),(59427,1938,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"pkshefi\";}',5,'','http://buidl.so/user/register','http://buidl.so/user/register','37.210.199.21',1665624354),(59428,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','103.117.238.92',1665627139),(59429,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','103.117.238.92',1665627139),(59430,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','103.117.238.92',1665627139),(59431,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','103.117.238.92',1665627140),(59432,627,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"kumaragurut7@gmail.com\";s:8:\"%subject\";s:29:\"An Investor just followed you\";}',6,'','https://buidl.so/flag/flag/bookmark/2114?_wrapper_format=drupal_ajax&destination&token=GY9QKW-joF15neX94Eehirb2CD00i6eqTsL9GRDeArU','https://buidl.so/third-storage','103.117.238.92',1665627147),(59433,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:14:\"/buidlerstribe\";}',4,'','https://buidl.so/buidlerstribe','','40.77.167.61',1665627852),(59434,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:14:\"/wp-admin/css/\";}',4,'','http://app.buidlerstribe.com/wp-admin/css/','binance.com','20.127.196.24',1665628219),(59435,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:36:\"/wp-content/themes/seotheme/db.php?u\";}',4,'','http://buidl.so/wp-content/themes/seotheme/db.php?u','www.google.com','209.58.130.43',1665630508),(59436,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:36:\"/wp-content/themes/seotheme/db.php?u\";}',4,'','https://buidl.so/wp-content/themes/seotheme/db.php?u','www.google.com','209.58.130.43',1665630521),(59437,1902,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/daohub','','103.144.92.144',1665630671),(59438,577,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/delta-values\";}',4,'','https://buidl.so/delta-values','','49.36.107.31',1665632090),(59439,629,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"pareen\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.207.224.200',1665632742),(59440,1622,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"Manan.Shah\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','205.254.173.222',1665632778),(59441,1622,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/utilit-dashboard\";}',4,'','http://buidl.so/utilit-dashboard','','205.254.173.222',1665632790),(59442,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:25:\"toms@projectkepler.vision\";s:8:\"%subject\";s:33:\"You can ask for help with updates\";}',6,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633529),(59443,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => toms@projectkepler.vision\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633531),(59444,0,'mail_events','Mail successfully sent to. toms@projectkepler.vision',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633531),(59445,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"cooperation@raisefinance.io\";s:8:\"%subject\";s:33:\"You can ask for help with updates\";}',6,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633531),(59446,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => cooperation@raisefinance.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633533),(59447,0,'mail_events','Mail successfully sent to. cooperation@raisefinance.io',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633533),(59448,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:20:\"haardik@learnweb3.io\";s:8:\"%subject\";s:33:\"You can ask for help with updates\";}',6,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633533),(59449,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => haardik@learnweb3.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633534),(59450,0,'mail_events','Mail successfully sent to. haardik@learnweb3.io',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633534),(59451,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"kumaragurut7@gmail.com\";s:8:\"%subject\";s:30:\"How best updates are designed?\";}',6,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633534),(59452,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kumaragurut7@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633536),(59453,0,'mail_events','Mail successfully sent to. kumaragurut7@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633536),(59454,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:18;}',6,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633536),(59455,1877,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/programs','https://buidl.so/rewards','103.120.168.48',1665633540),(59456,1877,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/poinswap','https://buidl.so/user/1877','103.120.168.48',1665633638),(59457,1877,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633768),(59458,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"yashatreya.ya@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633768),(59459,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => yashatreya.ya@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nPitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nPitch deck 100% complete for fundraising&#13;\nAll links are working&#13;\nWebsite for landing page is completed&#13;\nVideo introduction done&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n Pitch deck 100% complete for fundraising All links are working\nWebsite for landing page is completed Video introduction done \nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633769),(59460,1877,'mail_events','Mail successfully sent to. yashatreya.ya@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633769),(59461,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633769),(59462,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nPitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nPitch deck 100% complete for fundraising&#13;\nAll links are working&#13;\nWebsite for landing page is completed&#13;\nVideo introduction done&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n Pitch deck 100% complete for fundraising All links are working\nWebsite for landing page is completed Video introduction done \nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633770),(59463,1877,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633770),(59464,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"mahadikp804@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633770),(59465,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => mahadikp804@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nPitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nPitch deck 100% complete for fundraising&#13;\nAll links are working&#13;\nWebsite for landing page is completed&#13;\nVideo introduction done&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n Pitch deck 100% complete for fundraising All links are working\nWebsite for landing page is completed Video introduction done \nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633771),(59466,1877,'mail_events','Mail successfully sent to. mahadikp804@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633771),(59467,1877,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Poinswap\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633771),(59468,1877,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Poinswap\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Poinswap.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nPitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n\r\n<p>You can view the startup here <a href=\"/poinswap\" hreflang=\"en\">Poinswap</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Poinswap\n        )\n\n    [send] => 1\n    [subject] => New update available for Poinswap\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Poinswap.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nPitch deck 100% complete for fundraising&#13;\nAll links are working&#13;\nWebsite for landing page is completed&#13;\nVideo introduction done&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/poinswap\" hreflang=\"en\">Poinswap</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Poinswap.\n\nHighlights from the update include:\n Pitch deck 100% complete for fundraising All links are working\nWebsite for landing page is completed Video introduction done \nYou can view the startup here Poinswap [https://buidl.so/poinswap]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633772),(59469,1877,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633772),(59470,1877,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:48:\"Startup Update by Poinswap on 10/13/2022 - 11:02\";}',5,'<a href=\"/node/2119\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1981','https://buidl.so/poinswap','103.120.168.48',1665633772),(59471,1877,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/poinswap','https://buidl.so/poinswap','103.120.168.48',1665633774),(59472,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:78:\"The \'access user profiles\' permission is required and the user must be active.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:10:\"/user/1684\";}',4,'','https://buidl.so/user/1684','https://buidl.so/wallchain','223.178.213.7',1665635938),(59473,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/simplr','','66.249.69.211',1665636712),(59474,1924,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"hemant0812\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','119.82.124.20',1665637964),(59475,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638404),(59476,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/admin/startup-founder-email','103.117.238.92',1665638426),(59477,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/admin/startup-founder-email','103.117.238.92',1665638426),(59478,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/third-storage','https://buidl.so/admin/startup-founder-email','103.117.238.92',1665638427),(59479,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638481),(59480,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638481),(59481,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638481),(59482,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638481),(59483,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638481),(59484,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:14:\"Alphahunt.club\";}',5,'<a href=\"/investor/alphahuntclub\" hreflang=\"en\">View</a>','https://buidl.so/investor/alphahuntclub/edit','https://buidl.so/investor/alphahuntclub/edit','49.37.39.17',1665638542),(59485,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/investor/alphahuntclub/edit','49.37.39.17',1665638543),(59486,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/investor/alphahuntclub/edit','49.37.39.17',1665638543),(59487,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/investor/alphahuntclub/edit','49.37.39.17',1665638543),(59488,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/investor/alphahuntclub/edit','49.37.39.17',1665638543),(59489,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/alphahuntclub','https://buidl.so/investor/alphahuntclub/edit','49.37.39.17',1665638543),(59490,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638588),(59491,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638588),(59492,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638588),(59493,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638588),(59494,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/pi-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638588),(59495,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.17',1665638597),(59496,1924,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:17:\"hemant@intrxn.com\";s:8:\"%subject\";s:25:\"Your Buidler NFT + Tip #1\";}',6,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','119.82.124.20',1665641186),(59497,1924,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => hemant@intrxn.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','119.82.124.20',1665641187),(59498,1924,'mail_events','Mail successfully sent to. hemant@intrxn.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','119.82.124.20',1665641187),(59499,1924,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:6:\"intrXn\";}',5,'<a href=\"/intrxn\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','119.82.124.20',1665641188),(59500,1924,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/node/add/startup_pitch','119.82.124.20',1665641189),(59501,1924,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/intrxn','https://buidl.so/node/add/startup_pitch','119.82.124.20',1665641190),(59502,1924,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Undefined variable: applied_programs\";}s:9:\"%function\";s:62:\"Drupal\\buidlerstribe_customization\\Controller\\Program->apply()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php\";s:5:\"%line\";i:100;s:17:\"@backtrace_string\";s:3484:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 100, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(100): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 100, Array)\n#2 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'879\')\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#18 {main}\";}',5,'','https://buidl.so/apply/program/879?_wrapper_format=drupal_modal','https://buidl.so/programs','119.82.124.20',1665641412),(59503,1924,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"in_array() expects parameter 2 to be array, null given\";}s:9:\"%function\";s:62:\"Drupal\\buidlerstribe_customization\\Controller\\Program->apply()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php\";s:5:\"%line\";i:100;s:17:\"@backtrace_string\";s:3531:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'in_array() expe...\', \'/home3/sbrredco...\', 100, Array)\n#1 [internal function]: _drupal_error_handler(2, \'in_array() expe...\', \'/home3/sbrredco...\', 100, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(100): in_array(\'879\', NULL)\n#3 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'879\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#19 {main}\";}',4,'','https://buidl.so/apply/program/879?_wrapper_format=drupal_modal','https://buidl.so/programs','119.82.124.20',1665641412),(59504,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:9:\"SlowKoala\";s:6:\"%email\";s:27:\"<leander30dsouza@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','122.177.87.235',1665643488),(59505,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:25:\"leander30dsouza@gmail.com\";s:8:\"%subject\";s:41:\"Account details for SlowKoala at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','122.177.87.235',1665643488),(59506,1939,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"SlowKoala\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','122.177.87.235',1665643489),(59507,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','https://buidl.so/node/add/startup_pitch?_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_startup_logo%2Fwidget%2F0','https://buidl.so/node/add/startup_pitch','122.177.87.235',1665644369),(59508,1939,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch?_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_startup_logo%2Fwidget%2F0','https://buidl.so/node/add/startup_pitch','122.177.87.235',1665644369),(59509,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:9:\"0xleander\";s:6:\"%email\";s:24:\"<info@herd-ventures.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','154.6.147.11',1665645099),(59510,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"info@herd-ventures.com\";s:8:\"%subject\";s:41:\"Account details for 0xleander at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','154.6.147.11',1665645100),(59511,1940,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"0xleander\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','154.6.147.11',1665645101),(59512,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/aiverse','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645430),(59513,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/aiverse','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645430),(59514,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/aiverse','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645430),(59515,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645444),(59516,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645444),(59517,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645444),(59518,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/b-datagray-0','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645457),(59519,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/b-datagray-0','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645457),(59520,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/b-datagray-0','https://buidl.so/employee/delta-values?type=funding_commit&date_range_picker=&exposed_from_date=&exposed_to_date=&field_updates_count_value_op=%3D&field_updates_count_value%5Bvalue%5D=&field_updates_count_value%5Bmin%5D=&field_updates_count_value%5Bmax%5D=','103.117.238.92',1665645457),(59521,1940,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:14:\"Herd Ventures \";}',5,'<a href=\"/investor/herd-ventures\" hreflang=\"en\">View</a>','https://buidl.so/node/add/investor_profile','https://buidl.so/node/add/investor_profile','154.6.147.11',1665646022),(59522,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/node/add/investor_profile','154.6.147.11',1665646023),(59523,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/node/add/investor_profile','154.6.147.11',1665646023),(59524,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/node/add/investor_profile','154.6.147.11',1665646023),(59525,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/node/add/investor_profile','154.6.147.11',1665646023),(59526,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/node/add/investor_profile','154.6.147.11',1665646023),(59527,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','','192.133.77.17',1665646090),(59528,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','','192.133.77.17',1665646090),(59529,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','','192.133.77.17',1665646090),(59530,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','','192.133.77.17',1665646090),(59531,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','','192.133.77.17',1665646090),(59532,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/user/1940','154.6.147.11',1665646133),(59533,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/user/1940','154.6.147.11',1665646133),(59534,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8393:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(147): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1419): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheGet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/user/1940','154.6.147.11',1665646133),(59535,1940,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/user/1940','154.6.147.11',1665646133),(59536,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:13:\"pranavburnwal\";s:6:\"%email\";s:17:\"<hi@pranav.click>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.206.71.137',1665647300),(59537,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:15:\"hi@pranav.click\";s:8:\"%subject\";s:45:\"Account details for pranavburnwal at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','106.206.71.137',1665647301),(59538,1941,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:13:\"pranavburnwal\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.206.71.137',1665647304),(59539,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:8:\"anuj.eth\";s:6:\"%email\";s:15:\"<anuj@wall.app>\";}',5,'','http://buidl.so/user/register','http://buidl.so/user/register','49.37.163.124',1665647523),(59540,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:13:\"anuj@wall.app\";s:8:\"%subject\";s:40:\"Account details for anuj.eth at Buidl.so\";}',6,'','http://buidl.so/user/register','http://buidl.so/user/register','49.37.163.124',1665647523),(59541,1942,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:8:\"anuj.eth\";}',5,'','http://buidl.so/user/register','http://buidl.so/user/register','49.37.163.124',1665647524),(59542,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:23:\"/node/add/startup_pitch\";}',4,'','https://buidl.so/node/add/startup_pitch','','52.114.32.28',1665647677),(59543,1942,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:13:\"anuj@wall.app\";s:8:\"%subject\";s:25:\"Your Buidler NFT + Tip #1\";}',6,'','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.163.124',1665647903),(59544,1942,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => anuj@wall.app\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.163.124',1665647904),(59545,1942,'mail_events','Mail successfully sent to. anuj@wall.app',_binary 'a:0:{}',5,'','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.163.124',1665647904),(59546,1942,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:4:\"WALL\";}',5,'<a href=\"/wall\" hreflang=\"en\">View</a>','http://buidl.so/node/add/startup_pitch','http://buidl.so/node/add/startup_pitch','49.37.163.124',1665647904),(59547,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/wall','http://buidl.so/node/add/startup_pitch','49.37.163.124',1665647906),(59548,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/wall','http://buidl.so/node/add/startup_pitch','49.37.163.124',1665647906),(59549,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/wall','http://buidl.so/wall/edit','49.37.163.124',1665647929),(59550,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/wall','http://buidl.so/wall/edit','49.37.163.124',1665647930),(59551,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/wall','http://buidl.so/user/1942','49.37.163.124',1665648071),(59552,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/wall','http://buidl.so/user/1942','49.37.163.124',1665648071);
INSERT INTO `bdta_watchdog` VALUES (59553,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/admin/content','49.36.121.212',1665648098),(59554,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/admin/content','49.36.121.212',1665648098),(59555,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/admin/content','49.36.121.212',1665648098),(59556,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wall','https://buidl.so/admin/content','49.36.121.212',1665648098),(59557,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/admin/content','49.36.121.212',1665648111),(59558,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/admin/content','49.36.121.212',1665648111),(59559,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/admin/content','49.36.121.212',1665648111),(59560,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/intrxn','https://buidl.so/admin/content','49.36.121.212',1665648112),(59561,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/admin/content','49.36.121.212',1665648141),(59562,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/admin/content','49.36.121.212',1665648141),(59563,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/admin/content','49.36.121.212',1665648141),(59564,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/admin/content','49.36.121.212',1665648141),(59565,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/admin/content','49.36.121.212',1665648141),(59566,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:23:\"/node/add/startup_pitch\";}',4,'','https://buidl.so/node/add/startup_pitch','','180.129.56.32',1665648369),(59567,1942,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:4:\"WALL\";}',5,'<a href=\"/wall\" hreflang=\"en\">View</a>','http://buidl.so/wall/edit','http://buidl.so/wall/edit','49.37.163.124',1665648413),(59568,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/wall','http://buidl.so/wall/edit','49.37.163.124',1665648414),(59569,1942,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/wall','http://buidl.so/wall/edit','49.37.163.124',1665648414),(59570,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/neurontin-pills-buy','','192.0.85.127',1665648656),(59571,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/neurontin-pills-buy','','192.0.85.127',1665648656),(59572,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/neurontin-pills-buy','','192.0.85.127',1665648656),(59573,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/neurontin-pills-buy','','192.0.85.127',1665648656),(59574,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/neurontin-pills-buy','','192.0.85.127',1665648656),(59575,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:23:\"/node/add/startup_pitch\";}',4,'','https://buidl.so/node/add/startup_pitch','','2.49.33.212',1665649055),(59576,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665649222),(59577,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665649222),(59578,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665649222),(59579,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665649222),(59580,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665649222),(59581,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:14:\"Delphi Digital\";}',5,'<a href=\"/investor/delphi-digital\" hreflang=\"en\">View</a>','https://buidl.so/investor/delphi-digital/edit','https://buidl.so/investor/delphi-digital/edit','49.37.39.17',1665649245),(59582,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/investor/delphi-digital/edit','49.37.39.17',1665649246),(59583,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/investor/delphi-digital/edit','49.37.39.17',1665649246),(59584,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/investor/delphi-digital/edit','49.37.39.17',1665649246),(59585,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/investor/delphi-digital/edit','49.37.39.17',1665649246),(59586,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/delphi-digital','https://buidl.so/investor/delphi-digital/edit','49.37.39.17',1665649246),(59587,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:10:\"/beliefdao\";}',4,'','https://app.buidlerstribe.com/beliefdao','https://app.buidlerstribe.com/','173.231.60.194',1665649262),(59588,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:14:\"/buidlerstribe\";}',4,'','https://app.buidlerstribe.com/buidlerstribe','https://app.buidlerstribe.com/','173.231.60.194',1665649356),(59589,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:9:\"@Skadoosh\";s:6:\"%email\";s:25:\"<pranavnaik543@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','103.176.187.114',1665649413),(59590,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"pranavnaik543@gmail.com\";s:8:\"%subject\";s:41:\"Account details for @Skadoosh at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','103.176.187.114',1665649413),(59591,1943,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"@Skadoosh\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','103.176.187.114',1665649414),(59592,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/bytekode','https://buidl.so/investor-dashboard','49.36.120.209',1665649854),(59593,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/bytekode','https://buidl.so/investor-dashboard','49.36.120.209',1665649854),(59594,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bytekode','https://buidl.so/investor-dashboard','49.36.120.209',1665649854),(59595,325,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:23:\"shlok.mange@outlook.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','210.212.97.174',1665651017),(59596,325,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bytekode','https://buidl.so/user/325','210.212.97.174',1665651023),(59597,325,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bytekode','https://buidl.so/user/325','210.212.97.174',1665651173),(59598,325,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651290),(59599,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"raghu@buidlerstribe.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651290),(59600,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => raghu@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAccepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAccepted into the ETH India Grants Program&#13;\n&#13;\nApplied to Cronos &amp; Arweave Ecosystem Grants&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n Accepted into the ETH India Grants Program  Applied to Cronos &\nArweave Ecosystem Grants\nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651291),(59601,325,'mail_events','Mail successfully sent to. raghu@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651291),(59602,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651291),(59603,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAccepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAccepted into the ETH India Grants Program&#13;\n&#13;\nApplied to Cronos &amp; Arweave Ecosystem Grants&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n Accepted into the ETH India Grants Program  Applied to Cronos &\nArweave Ecosystem Grants\nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651292),(59604,325,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651292),(59605,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:24:\"pareen@buidlerstribe.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651292),(59606,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAccepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAccepted into the ETH India Grants Program&#13;\n&#13;\nApplied to Cronos &amp; Arweave Ecosystem Grants&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n Accepted into the ETH India Grants Program  Applied to Cronos &\nArweave Ecosystem Grants\nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651292),(59607,325,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651292),(59608,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651292),(59609,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\nAccepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\nAccepted into the ETH India Grants Program&#13;\n&#13;\nApplied to Cronos &amp; Arweave Ecosystem Grants&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n Accepted into the ETH India Grants Program  Applied to Cronos &\nArweave Ecosystem Grants\nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651293),(59610,325,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651293),(59611,325,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:63:\"Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:24\";}',5,'<a href=\"/node/2123\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651293),(59612,325,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bytekode','https://buidl.so/bytekode','210.212.97.174',1665651296),(59613,745,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"Yugal\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','27.59.112.98',1665651401),(59614,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','https://buidl.so/user/745','27.59.112.98',1665651411),(59615,325,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651446),(59616,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"raghu@buidlerstribe.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651446),(59617,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => raghu@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n&#13;\nAccepted to the Filecoin Ecosystem Microgrants Program.&#13;\n&#13;\nAdded stack upgrades on the consumer side wallet notification&#13;\nproduct.&#13;\n&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n  Accepted to the Filecoin Ecosystem Microgrants Program.  Added stack\nupgrades on the consumer side wallet notification product.  \nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651447),(59618,325,'mail_events','Mail successfully sent to. raghu@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651447),(59619,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651447),(59620,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n&#13;\nAccepted to the Filecoin Ecosystem Microgrants Program.&#13;\n&#13;\nAdded stack upgrades on the consumer side wallet notification&#13;\nproduct.&#13;\n&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n  Accepted to the Filecoin Ecosystem Microgrants Program.  Added stack\nupgrades on the consumer side wallet notification product.  \nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651448),(59621,325,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651448),(59622,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:24:\"pareen@buidlerstribe.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651448),(59623,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n&#13;\nAccepted to the Filecoin Ecosystem Microgrants Program.&#13;\n&#13;\nAdded stack upgrades on the consumer side wallet notification&#13;\nproduct.&#13;\n&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n  Accepted to the Filecoin Ecosystem Microgrants Program.  Added stack\nupgrades on the consumer side wallet notification product.  \nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651448),(59624,325,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651448),(59625,325,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:33:\"New update available for Bytekode\";}',6,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651448),(59626,325,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Bytekode\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Bytekode.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n\r\n<p>You can view the startup here <a href=\"/bytekode\" hreflang=\"en\">Bytekode</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Bytekode\n        )\n\n    [send] => 1\n    [subject] => New update available for Bytekode\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Bytekode.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n&#13;\nAccepted to the Filecoin Ecosystem Microgrants Program.&#13;\n&#13;\nAdded stack upgrades on the consumer side wallet notification&#13;\nproduct.&#13;\n&#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/bytekode\" hreflang=\"en\">Bytekode</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Bytekode.\n\nHighlights from the update include:\n  Accepted to the Filecoin Ecosystem Microgrants Program.  Added stack\nupgrades on the consumer side wallet notification product.  \nYou can view the startup here Bytekode [https://buidl.so/bytekode]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651449),(59627,325,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651449),(59628,325,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:63:\"Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:27\";}',5,'<a href=\"/node/2124\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1362','https://buidl.so/bytekode','210.212.97.174',1665651449),(59629,325,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bytekode','https://buidl.so/bytekode','210.212.97.174',1665651451),(59630,325,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:8:\"Bytekode\";}',5,'<a href=\"/bytekode\" hreflang=\"en\">View</a>','https://buidl.so/bytekode/edit','https://buidl.so/bytekode/edit','210.212.97.174',1665651556),(59631,325,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bytekode','https://buidl.so/bytekode/edit','210.212.97.174',1665651558),(59632,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:30:\"/fund/zanaflex-cost-spasticity\";}',4,'','https://buidl.so/fund/zanaflex-cost-spasticity','','5.255.231.117',1665652802),(59633,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:10:\"0xchefmike\";s:6:\"%email\";s:23:\"<dinis.palha@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','31.22.147.96',1665653280),(59634,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"dinis.palha@gmail.com\";s:8:\"%subject\";s:42:\"Account details for 0xchefmike at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','31.22.147.96',1665653280),(59635,1944,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"0xchefmike\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','31.22.147.96',1665653282),(59636,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/investor-dashboard','49.36.120.209',1665653470),(59637,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/investor-dashboard','49.36.120.209',1665653471),(59638,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/investor-dashboard','49.36.120.209',1665653471),(59639,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/maximum-protocol','https://buidl.so/investor-dashboard','49.36.120.209',1665653471),(59640,1249,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"mohankumar\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.207.200.81',1665654812),(59641,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665654818),(59642,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665654818),(59643,1709,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:14:\"internal_notes\";s:6:\"%title\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 15:25\";}',5,'<a href=\"/node/2125\" hreflang=\"en\">View</a>','https://buidl.so/node/add/internal_notes?destination=%2Fnode%2F1387&edit%5Bfield_notea_startup_profile_ref%5D%5Bwidget%5D%5B0%5D%5Btarget_id%5D=1387','https://buidl.so/maximum-protocol','49.36.120.209',1665654935),(59644,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/node/1387','https://buidl.so/maximum-protocol','49.36.120.209',1665654936),(59645,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/1387','https://buidl.so/maximum-protocol','49.36.120.209',1665654936),(59646,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/1387','https://buidl.so/maximum-protocol','49.36.120.209',1665654936),(59647,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/node/1387','https://buidl.so/maximum-protocol','49.36.120.209',1665654937),(59648,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/bytekode','https://buidl.so/investor-dashboard','49.36.120.209',1665654972),(59649,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/bytekode','https://buidl.so/investor-dashboard','49.36.120.209',1665654972),(59650,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bytekode','https://buidl.so/investor-dashboard','49.36.120.209',1665654973),(59651,1709,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:14:\"internal_notes\";s:6:\"%title\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 15:26\";}',5,'<a href=\"/node/2126\" hreflang=\"en\">View</a>','https://buidl.so/node/add/internal_notes?destination=%2Fnode%2F1362&edit%5Bfield_notea_startup_profile_ref%5D%5Bwidget%5D%5B0%5D%5Btarget_id%5D=1362','https://buidl.so/bytekode','49.36.120.209',1665654978),(59652,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/1362','https://buidl.so/bytekode','49.36.120.209',1665654979),(59653,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/1362','https://buidl.so/bytekode','49.36.120.209',1665654979),(59654,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/node/1362','https://buidl.so/bytekode','49.36.120.209',1665654980),(59655,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:25:\"toms@projectkepler.vision\";s:8:\"%subject\";s:33:\"You can ask for help with updates\";}',6,'','http://www.buidl.so/','','20.239.104.199',1665655256),(59656,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => toms@projectkepler.vision\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655257),(59657,0,'mail_events','Mail successfully sent to. toms@projectkepler.vision',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655257),(59658,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"cooperation@raisefinance.io\";s:8:\"%subject\";s:33:\"You can ask for help with updates\";}',6,'','http://www.buidl.so/','','20.239.104.199',1665655257),(59659,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => cooperation@raisefinance.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655257),(59660,0,'mail_events','Mail successfully sent to. cooperation@raisefinance.io',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655257),(59661,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:20:\"haardik@learnweb3.io\";s:8:\"%subject\";s:33:\"You can ask for help with updates\";}',6,'','http://www.buidl.so/','','20.239.104.199',1665655257),(59662,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => haardik@learnweb3.io\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655258),(59663,0,'mail_events','Mail successfully sent to. haardik@learnweb3.io',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655258),(59664,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"kumaragurut7@gmail.com\";s:8:\"%subject\";s:30:\"How best updates are designed?\";}',6,'','http://www.buidl.so/','','20.239.104.199',1665655258),(59665,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kumaragurut7@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655258),(59666,0,'mail_events','Mail successfully sent to. kumaragurut7@gmail.com',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655258),(59667,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"admin@app.buidlerstribe.com\";s:8:\"%subject\";s:37:\"New release(s) available for Buidl.so\";}',6,'','http://www.buidl.so/','','20.239.104.199',1665655259),(59668,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:18;}',6,'','http://www.buidl.so/','','20.239.104.199',1665655260),(59669,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655261),(59670,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655261),(59671,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655261),(59672,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655261),(59673,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655261),(59674,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655267),(59675,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655267),(59676,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655267),(59677,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655267),(59678,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655267),(59679,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655270),(59680,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655270),(59681,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655270),(59682,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655270),(59683,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13289\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://www.buidl.so/','','20.239.104.199',1665655270),(59684,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://www.buidl.so/','','20.239.104.199',1665655274),(59685,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/maximum-protocol','','49.207.200.81',1665655463),(59686,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:10:\"mohankumar\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.207.200.81',1665655493),(59687,1249,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"mohankumar\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.207.200.81',1665655638),(59688,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665655686),(59689,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665655687),(59690,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1387','https://buidl.so/maximum-protocol','49.207.200.81',1665655908),(59691,1249,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:50:\"Startup Update by mohankumar on 10/13/2022 - 15:41\";}',5,'<a href=\"/node/2127\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1387','https://buidl.so/maximum-protocol','49.207.200.81',1665655908),(59692,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/maximum-protocol','49.207.200.81',1665655910),(59693,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/maximum-protocol','https://buidl.so/maximum-protocol','49.207.200.81',1665655910),(59694,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:11:\"/xmlrpc.php\";}',4,'','http://buidl.so/xmlrpc.php','','31.202.101.40',1665656050),(59695,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://buidl.so/wp-login.php','','31.202.101.40',1665656051),(59696,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1387','https://buidl.so/maximum-protocol','49.207.200.81',1665656130),(59697,1249,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:50:\"Startup Update by mohankumar on 10/13/2022 - 15:45\";}',5,'<a href=\"/node/2128\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1387','https://buidl.so/maximum-protocol','49.207.200.81',1665656130),(59698,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/maximum-protocol','49.207.200.81',1665656132),(59699,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/maximum-protocol','https://buidl.so/maximum-protocol','49.207.200.81',1665656132),(59700,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/divvy','https://buidl.so/index.php/investor-dashboard','51.79.222.33',1665656177),(59701,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/divvy','https://buidl.so/index.php/investor-dashboard','51.79.222.33',1665656177),(59702,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/index.php/divvy','https://buidl.so/index.php/investor-dashboard','51.79.222.33',1665656177),(59703,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665656352),(59704,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665656352),(59705,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/very-serious-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665656397),(59706,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/very-serious-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665656397),(59707,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/very-serious-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665656397),(59708,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/very-serious-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665656397),(59709,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/very-serious-ventures','https://buidl.so/moderator/investor-edits','49.37.39.17',1665656397),(59710,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/daohub','','157.38.132.185',1665656475),(59711,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656704),(59712,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:24:\"pareen@buidlerstribe.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656705),(59713,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Agreement review of potential advisors and negotiating the contract&#13;\n- Technical study of freezing authority to achieve escrowless rentals and loans&#13;\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus &#13;\n- Working on new narration as our new business model is B2C and also adding a loan component &#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve escrowless rentals\nand loans - Hiring a new front-end person as the last one needs to\nlook for a 6-month internship. Rolled out offer got rescinded and she\nneeds to shift her focus  - Working on new narration as our new\nbusiness model is B2C and also adding a loan component  \nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656705),(59714,745,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656705),(59715,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656705),(59716,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Agreement review of potential advisors and negotiating the contract&#13;\n- Technical study of freezing authority to achieve escrowless rentals and loans&#13;\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus &#13;\n- Working on new narration as our new business model is B2C and also adding a loan component &#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve escrowless rentals\nand loans - Hiring a new front-end person as the last one needs to\nlook for a 6-month internship. Rolled out offer got rescinded and she\nneeds to shift her focus  - Working on new narration as our new\nbusiness model is B2C and also adding a loan component  \nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656706),(59717,745,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656706),(59718,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"yashatreya.ya@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656706),(59719,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => yashatreya.ya@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Agreement review of potential advisors and negotiating the contract&#13;\n- Technical study of freezing authority to achieve escrowless rentals and loans&#13;\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus &#13;\n- Working on new narration as our new business model is B2C and also adding a loan component &#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve escrowless rentals\nand loans - Hiring a new front-end person as the last one needs to\nlook for a 6-month internship. Rolled out offer got rescinded and she\nneeds to shift her focus  - Working on new narration as our new\nbusiness model is B2C and also adding a loan component  \nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656707),(59720,745,'mail_events','Mail successfully sent to. yashatreya.ya@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656707),(59721,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656707),(59722,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Agreement review of potential advisors and negotiating the contract&#13;\n- Technical study of freezing authority to achieve escrowless rentals and loans&#13;\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus &#13;\n- Working on new narration as our new business model is B2C and also adding a loan component &#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve escrowless rentals\nand loans - Hiring a new front-end person as the last one needs to\nlook for a 6-month internship. Rolled out offer got rescinded and she\nneeds to shift her focus  - Working on new narration as our new\nbusiness model is B2C and also adding a loan component  \nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656708),(59723,745,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656708),(59724,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"mahadikp804@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656708),(59725,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => mahadikp804@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Agreement review of potential advisors and negotiating the contract&#13;\n- Technical study of freezing authority to achieve escrowless rentals and loans&#13;\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus &#13;\n- Working on new narration as our new business model is B2C and also adding a loan component &#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve escrowless rentals\nand loans - Hiring a new front-end person as the last one needs to\nlook for a 6-month internship. Rolled out offer got rescinded and she\nneeds to shift her focus  - Working on new narration as our new\nbusiness model is B2C and also adding a loan component  \nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656709),(59726,745,'mail_events','Mail successfully sent to. mahadikp804@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656709),(59727,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656709),(59728,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Agreement review of potential advisors and negotiating the contract&#13;\n- Technical study of freezing authority to achieve escrowless rentals and loans&#13;\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus &#13;\n- Working on new narration as our new business model is B2C and also adding a loan component &#13;\n&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve escrowless rentals\nand loans - Hiring a new front-end person as the last one needs to\nlook for a 6-month internship. Rolled out offer got rescinded and she\nneeds to shift her focus  - Working on new narration as our new\nbusiness model is B2C and also adding a loan component  \nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656710),(59729,745,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656710),(59730,745,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:45:\"Startup Update by Yugal on 10/13/2022 - 15:55\";}',5,'<a href=\"/node/2129\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665656710),(59731,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','https://buidl.so/streammoney-0','223.186.149.246',1665656712),(59732,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/jaypigs','','122.171.16.201',1665657546);
INSERT INTO `bdta_watchdog` VALUES (59733,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/jaypigs','','122.171.16.201',1665657547),(59734,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657709),(59735,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:24:\"pareen@buidlerstribe.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657709),(59736,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.&#13;\n- Worked on a new pitch deck and sharing with peers for feedback&#13;\n- Drafted product requirement document of loan protocol &#13;\n- Drafted primary strategizes for community building&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Freezing authority implementation is achieved and voila, we could\ndo permissionless P2P rentals on Solana without needing any\nintegration. - Worked on a new pitch deck and sharing with peers for\nfeedback - Drafted product requirement document of loan protocol  -\nDrafted primary strategizes for community building\nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657710),(59737,745,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657710),(59738,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657710),(59739,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.&#13;\n- Worked on a new pitch deck and sharing with peers for feedback&#13;\n- Drafted product requirement document of loan protocol &#13;\n- Drafted primary strategizes for community building&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Freezing authority implementation is achieved and voila, we could\ndo permissionless P2P rentals on Solana without needing any\nintegration. - Worked on a new pitch deck and sharing with peers for\nfeedback - Drafted product requirement document of loan protocol  -\nDrafted primary strategizes for community building\nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657711),(59740,745,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657711),(59741,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:23:\"yashatreya.ya@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657711),(59742,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => yashatreya.ya@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.&#13;\n- Worked on a new pitch deck and sharing with peers for feedback&#13;\n- Drafted product requirement document of loan protocol &#13;\n- Drafted primary strategizes for community building&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Freezing authority implementation is achieved and voila, we could\ndo permissionless P2P rentals on Solana without needing any\nintegration. - Worked on a new pitch deck and sharing with peers for\nfeedback - Drafted product requirement document of loan protocol  -\nDrafted primary strategizes for community building\nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657712),(59743,745,'mail_events','Mail successfully sent to. yashatreya.ya@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657712),(59744,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657712),(59745,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.&#13;\n- Worked on a new pitch deck and sharing with peers for feedback&#13;\n- Drafted product requirement document of loan protocol &#13;\n- Drafted primary strategizes for community building&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Freezing authority implementation is achieved and voila, we could\ndo permissionless P2P rentals on Solana without needing any\nintegration. - Worked on a new pitch deck and sharing with peers for\nfeedback - Drafted product requirement document of loan protocol  -\nDrafted primary strategizes for community building\nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657713),(59746,745,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657713),(59747,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:21:\"mahadikp804@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657713),(59748,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => mahadikp804@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.&#13;\n- Worked on a new pitch deck and sharing with peers for feedback&#13;\n- Drafted product requirement document of loan protocol &#13;\n- Drafted primary strategizes for community building&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Freezing authority implementation is achieved and voila, we could\ndo permissionless P2P rentals on Solana without needing any\nintegration. - Worked on a new pitch deck and sharing with peers for\nfeedback - Drafted product requirement document of loan protocol  -\nDrafted primary strategizes for community building\nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657713),(59749,745,'mail_events','Mail successfully sent to. mahadikp804@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657713),(59750,745,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:27:\"harshal.a.pradhan@gmail.com\";s:8:\"%subject\";s:36:\"New update available for StreamMoney\";}',6,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657713),(59751,745,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => harshal.a.pradhan@gmail.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => StreamMoney\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for StreamMoney.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\r\n<p>You can view the startup here <a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>\r\n\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for StreamMoney\n        )\n\n    [send] => 1\n    [subject] => New update available for StreamMoney\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for StreamMoney.</p>&#13;\n<p>Highlights from the update include: </p> &#13;\n- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.&#13;\n- Worked on a new pitch deck and sharing with peers for feedback&#13;\n- Drafted product requirement document of loan protocol &#13;\n- Drafted primary strategizes for community building&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/streammoney-0\" hreflang=\"en\">StreamMoney</a></p>&#13;\n&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HELLO\n\nNew update is available for StreamMoney.\n\nHighlights from the update include:\n - Freezing authority implementation is achieved and voila, we could\ndo permissionless P2P rentals on Solana without needing any\nintegration. - Worked on a new pitch deck and sharing with peers for\nfeedback - Drafted product requirement document of loan protocol  -\nDrafted primary strategizes for community building\nYou can view the startup here StreamMoney\n[https://buidl.so/streammoney-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657714),(59752,745,'mail_events','Mail successfully sent to. harshal.a.pradhan@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657714),(59753,745,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:45:\"Startup Update by Yugal on 10/13/2022 - 16:11\";}',5,'<a href=\"/node/2130\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','223.186.149.246',1665657714),(59754,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','https://buidl.so/streammoney-0','223.186.149.246',1665657717),(59755,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/buk-technology','https://buidl.so/program-dashboard','122.171.16.201',1665658013),(59756,1155,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buk-technology','https://buidl.so/program-dashboard','122.171.16.201',1665658013),(59757,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.17',1665658283),(59758,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/high-exposure-funds','https://buidl.so/moderator/investor-edits','49.37.39.17',1665658296),(59759,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/high-exposure-funds','https://buidl.so/moderator/investor-edits','49.37.39.17',1665658296),(59760,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/high-exposure-funds','https://buidl.so/moderator/investor-edits','49.37.39.17',1665658296),(59761,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/high-exposure-funds','https://buidl.so/moderator/investor-edits','49.37.39.17',1665658296),(59762,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/high-exposure-funds','https://buidl.so/moderator/investor-edits','49.37.39.17',1665658296),(59763,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/lootmogul','https://buidl.so/investor-dashboard','49.36.120.209',1665658898),(59764,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/lootmogul','https://buidl.so/investor-dashboard','49.36.120.209',1665658898),(59765,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lootmogul','https://buidl.so/investor-dashboard','49.36.120.209',1665658899),(59766,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/577/edit','https://buidl.so/taxonomy/term/577','49.37.39.17',1665659363),(59767,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:6:\"Golang\";}',5,'<a href=\"/taxonomy/term/577/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/577/edit','https://buidl.so/taxonomy/term/577/edit','49.37.39.17',1665659394),(59768,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/0O-zJ1oA5Vl3kV8AdyxG0amJbOW2KzXMWXQVrEHcwzs.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/21tWn-MAuOCtsR20ZbHNJX5Sa6lkUnXrG14Pt_NlBVE.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6346f998ab44e_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/NfHCAKNG1dePcH_9DP6j5oxa_CCGYP_ukixlU9LmdWM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/sgnal','https://buidl.so/taxonomy/term/577','49.37.39.17',1665659419),(59769,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/576/edit','https://buidl.so/taxonomy/term/576','49.37.39.17',1665659546),(59770,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:8:\"Postgres\";}',5,'<a href=\"/taxonomy/term/576/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/576/edit','https://buidl.so/taxonomy/term/576/edit','49.37.39.17',1665659603),(59771,577,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/node/add/partner\";}',4,'','https://buidl.so/node/add/partner','','49.36.107.31',1665660031),(59772,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/play3-club','https://buidl.so/investor-dashboard','122.171.23.73',1665660243),(59773,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/play3-club','https://buidl.so/investor-dashboard','122.171.23.73',1665660243),(59774,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jdl2DaPF6mX1k4pkgwas2_yYU3MI4xgEl9oA4bdzheI.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jdl2DaPF6mX1k4pkgwas2_yYU3MI4xgEl9oA4bdzheI.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/j4Q3Pts3mjJPvlboSQopylLj5DuanlZlKF6G7fkJFLk.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/UG9X9GqyrsAFDzyR9dcuyEgJg1jaHY2bLgcQzn9r0xk.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/play3-club','https://buidl.so/investor-dashboard','122.171.23.73',1665660244),(59775,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/635/edit','https://buidl.so/taxonomy/term/635','49.37.39.17',1665660262),(59776,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:15:\"Quixel Megascan\";}',5,'<a href=\"/taxonomy/term/635/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/635/edit','https://buidl.so/taxonomy/term/635/edit','49.37.39.17',1665660275),(59777,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665661022),(59778,1249,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jdl2DaPF6mX1k4pkgwas2_yYU3MI4xgEl9oA4bdzheI.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jdl2DaPF6mX1k4pkgwas2_yYU3MI4xgEl9oA4bdzheI.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/j4Q3Pts3mjJPvlboSQopylLj5DuanlZlKF6G7fkJFLk.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/UG9X9GqyrsAFDzyR9dcuyEgJg1jaHY2bLgcQzn9r0xk.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/maximum-protocol','https://buidl.so/user/1249','49.207.200.81',1665661023),(59779,1709,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:14:\"internal_notes\";s:6:\"%title\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 17:11\";}',5,'<a href=\"/node/2131\" hreflang=\"en\">View</a>','https://buidl.so/node/add/internal_notes?destination=%2Fnode%2F1344&edit%5Bfield_notea_startup_profile_ref%5D%5Bwidget%5D%5B0%5D%5Btarget_id%5D=1344','https://buidl.so/lootmogul','49.36.120.209',1665661315),(59780,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/1344','https://buidl.so/lootmogul','49.36.120.209',1665661316),(59781,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/node/1344','https://buidl.so/lootmogul','49.36.120.209',1665661316),(59782,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jdl2DaPF6mX1k4pkgwas2_yYU3MI4xgEl9oA4bdzheI.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/Jdl2DaPF6mX1k4pkgwas2_yYU3MI4xgEl9oA4bdzheI.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/j4Q3Pts3mjJPvlboSQopylLj5DuanlZlKF6G7fkJFLk.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347f43460b26_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/UG9X9GqyrsAFDzyR9dcuyEgJg1jaHY2bLgcQzn9r0xk.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/node/1344','https://buidl.so/lootmogul','49.36.120.209',1665661317),(59783,577,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:20:\"Axelar Grans Program\";}',5,'<a href=\"/axelar-grans-program\" hreflang=\"en\">View</a>','https://buidl.so/node/add/programs','https://buidl.so/node/add/programs','49.36.107.31',1665661725),(59784,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/mantra-fi','','157.42.239.43',1665661727),(59785,577,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:20:\"Axelar Grans Program\";}',5,'<a href=\"/axelar-grans-program\" hreflang=\"en\">View</a>','https://buidl.so/axelar-grans-program/edit','https://buidl.so/axelar-grans-program/edit','49.36.107.31',1665661781),(59786,577,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:21:\"Axelar Grants Program\";}',5,'<a href=\"/axelar-grants-program-0\" hreflang=\"en\">View</a>','https://buidl.so/axelar-grans-program/edit','https://buidl.so/axelar-grans-program/edit','49.36.107.31',1665661800),(59787,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662224),(59788,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662224),(59789,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662224),(59790,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662224),(59791,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662224),(59792,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662229),(59793,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662229),(59794,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662229),(59795,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662229),(59796,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662229),(59797,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','64.233.173.27',1665662249),(59798,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://www.buidl.so/.well-known/assetlinks.json','','64.233.173.211',1665662250),(59799,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}',4,'','https://buidl.so/taxonomy/term/592/edit','https://buidl.so/taxonomy/term/592','49.37.39.17',1665662282),(59800,1,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:32:\"Polygon Buidler\'s Jam - New York\";}',5,'<a href=\"/polygon-buidlers-jam-new-york\" hreflang=\"en\">View</a>','https://buidl.so/polygon-buidlers-jam-new-york/edit','https://buidl.so/polygon-buidlers-jam-new-york/edit','49.36.121.212',1665662285),(59801,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:6:\"Vercel\";}',5,'<a href=\"/taxonomy/term/592/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/592/edit','https://buidl.so/taxonomy/term/592/edit','49.37.39.17',1665662292),(59802,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662314),(59803,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662314),(59804,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662314),(59805,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662314),(59806,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662314),(59807,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662323),(59808,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662323),(59809,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8393:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(147): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1419): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheGet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662323),(59810,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/admin/content?title=Sino&type=All&status=All&langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC','49.36.121.212',1665662323),(59811,1,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:25:\"Sino Global Capital-Karan\";}',5,'<a href=\"/investor/sino-global-capital-karan\" hreflang=\"en\">View</a>','https://buidl.so/investor/sino-global-capital/edit','https://buidl.so/investor/sino-global-capital/edit','49.36.121.212',1665662373),(59812,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-karan','https://buidl.so/investor/sino-global-capital/edit','49.36.121.212',1665662374),(59813,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-karan','https://buidl.so/investor/sino-global-capital/edit','49.36.121.212',1665662374),(59814,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-karan','https://buidl.so/investor/sino-global-capital/edit','49.36.121.212',1665662374),(59815,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-karan','https://buidl.so/investor/sino-global-capital/edit','49.36.121.212',1665662374),(59816,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-karan','https://buidl.so/investor/sino-global-capital/edit','49.36.121.212',1665662374),(59817,1,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:32:\"Polygon Buidler\'s Jam - New York\";}',5,'<a href=\"/polygon-buidlers-jam-new-york\" hreflang=\"en\">View</a>','https://buidl.so/polygon-buidlers-jam-new-york/edit','https://buidl.so/polygon-buidlers-jam-new-york/edit','49.36.121.212',1665662397),(59818,1,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:32:\"Polygon Buidler\'s Jam - New York\";}',5,'<a href=\"/polygon-buidlers-jam-new-york\" hreflang=\"en\">View</a>','https://buidl.so/polygon-buidlers-jam-new-york/edit','https://buidl.so/polygon-buidlers-jam-new-york/edit','49.36.121.212',1665662968),(59819,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663069),(59820,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663077),(59821,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663077),(59822,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663077),(59823,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663077),(59824,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital-0','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663077),(59825,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:19:\"Sino Global Capital\";}',5,'<a href=\"/investor/sino-global-capital\" hreflang=\"en\">View</a>','https://buidl.so/investor/sino-global-capital-0/edit','https://buidl.so/investor/sino-global-capital-0/edit','49.37.39.17',1665663379),(59826,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/investor/sino-global-capital-0/edit','49.37.39.17',1665663381),(59827,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/investor/sino-global-capital-0/edit','49.37.39.17',1665663381),(59828,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/investor/sino-global-capital-0/edit','49.37.39.17',1665663381),(59829,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/investor/sino-global-capital-0/edit','49.37.39.17',1665663381),(59830,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/sino-global-capital','https://buidl.so/investor/sino-global-capital-0/edit','49.37.39.17',1665663381),(59831,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663464),(59832,1622,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"Manan.Shah\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','205.254.173.222',1665663703),(59833,1622,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/lusio','','205.254.173.222',1665663712),(59834,1622,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/lusio','','205.254.173.222',1665663712),(59835,1622,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lusio','','205.254.173.222',1665663712),(59836,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663867),(59837,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663867),(59838,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663867),(59839,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663867),(59840,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663867),(59841,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:8:\"/partner\";}',4,'','https://buidl.so/partner','','103.208.69.9',1665663888),(59842,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:22:\"Bharat Innovation Fund\";}',5,'<a href=\"/investor/bharat-innovation-fund\" hreflang=\"en\">View</a>','https://buidl.so/investor/bharat-innovation-fund/edit','https://buidl.so/investor/bharat-innovation-fund/edit','49.37.39.17',1665663894),(59843,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/investor/bharat-innovation-fund/edit','49.37.39.17',1665663895),(59844,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/investor/bharat-innovation-fund/edit','49.37.39.17',1665663895),(59845,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/investor/bharat-innovation-fund/edit','49.37.39.17',1665663895),(59846,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/investor/bharat-innovation-fund/edit','49.37.39.17',1665663895),(59847,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/bharat-innovation-fund','https://buidl.so/investor/bharat-innovation-fund/edit','49.37.39.17',1665663895),(59848,735,'image','Unable to generate the derived image located at %path.',_binary 'a:1:{s:5:\"%path\";s:50:\"public://styles/thumbnail/public/fund-logos/SC.JPG\";}',5,'','https://buidl.so/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663907),(59849,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663938),(59850,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663938),(59851,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663938),(59852,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663938),(59853,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663938),(59854,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:8:\"Ava Labs\";}',5,'<a href=\"/investor/ava-labs\" hreflang=\"en\">View</a>','https://buidl.so/investor/ava-labs/edit','https://buidl.so/investor/ava-labs/edit','49.37.39.17',1665663962),(59855,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/investor/ava-labs/edit','49.37.39.17',1665663962),(59856,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/investor/ava-labs/edit','49.37.39.17',1665663962),(59857,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/investor/ava-labs/edit','49.37.39.17',1665663962),(59858,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/investor/ava-labs/edit','49.37.39.17',1665663962),(59859,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/ava-labs','https://buidl.so/investor/ava-labs/edit','49.37.39.17',1665663962),(59860,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663980),(59861,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663980),(59862,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663980),(59863,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663980),(59864,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665663980),(59865,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:15:\"Hashkey Capital\";}',5,'<a href=\"/investor/hashkey-capital\" hreflang=\"en\">View</a>','https://buidl.so/investor/hashkey-capital/edit','https://buidl.so/investor/hashkey-capital/edit','49.37.39.17',1665664026),(59866,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/investor/hashkey-capital/edit','49.37.39.17',1665664027),(59867,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/investor/hashkey-capital/edit','49.37.39.17',1665664027),(59868,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/investor/hashkey-capital/edit','49.37.39.17',1665664027),(59869,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/investor/hashkey-capital/edit','49.37.39.17',1665664027),(59870,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/hashkey-capital','https://buidl.so/investor/hashkey-capital/edit','49.37.39.17',1665664027),(59871,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665664039),(59872,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665664039),(59873,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665664039),(59874,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665664039),(59875,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/moderator/investor-edits','49.37.39.17',1665664039),(59876,577,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:24:\"/biconomy-grants-program\";}',4,'','https://buidl.so/biconomy-grants-program','','49.36.107.31',1665664743),(59877,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/kalvi','','49.36.107.31',1665664743),(59878,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/my-meta-farm','','49.36.107.31',1665664744),(59879,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/my-meta-farm','','49.36.107.31',1665664744),(59880,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/index.php/my-meta-farm','','49.36.107.31',1665664744),(59881,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/satis','','49.36.107.31',1665664745),(59882,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/index.php/satis','','49.36.107.31',1665664745);
INSERT INTO `bdta_watchdog` VALUES (59883,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/index.php/satis','','49.36.107.31',1665664745),(59884,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:15:\"seventhtraveler\";s:6:\"%email\";s:24:\"<zrqricky1004@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','85.246.85.60',1665666156),(59885,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:22:\"zrqricky1004@gmail.com\";s:8:\"%subject\";s:47:\"Account details for seventhtraveler at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','85.246.85.60',1665666156),(59886,1945,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:15:\"seventhtraveler\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','85.246.85.60',1665666157),(59887,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','85.246.85.60',1665666158),(59888,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"session_id(): Cannot change session id when headers already sent\";}s:9:\"%function\";s:77:\"Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId()\";s:5:\"%file\";s:105:\"/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php\";s:5:\"%line\";i:94;s:17:\"@backtrace_string\";s:11120:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#1 [internal function]: _drupal_error_handler(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(\'kaRjQic8Xc3ZQE7...\')\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId(\'kaRjQic8Xc3ZQE7...\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->setId(\'kaRjQic8Xc3ZQE7...\')\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager->start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->getBag(\'attributes\')\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session->getBag(\'attributes\')\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session->getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session->get(\'flag.session_id\')\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(168): Drupal\\flag\\FlagService->getAnonymousSessionId()\n#11 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Entity/Flag.php(201): Drupal\\flag\\FlagService->populateFlaggerDefaults(Object(Drupal\\Core\\Session\\AccountProxy), NULL)\n#12 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(147): Drupal\\flag\\Entity\\Flag->isFlagged(Object(Drupal\\node\\Entity\\Node))\n#13 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/ActionLink/ActionLinkTypeBase.php(98): Drupal\\flag\\ActionLink\\ActionLinkTypeBase->getAction(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#14 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/ActionLink/AJAXactionLink.php(80): Drupal\\flag\\ActionLink\\ActionLinkTypeBase->getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagLinkBuilder.php(55): Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink->getAsFlagLink(Object(Drupal\\flag\\Entity\\Flag), Object(Drupal\\node\\Entity\\Node))\n#16 [internal function]: Drupal\\flag\\FlagLinkBuilder->build(\'node\', \'2127\', \'like\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #lazy_bu...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(355): Drupal\\Core\\Render\\Renderer->doCallback(\'#lazy_builder\', Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#22 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#27 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--onecol.html.twig_vNEg5otXjbWTr8AeP2bmiRbam/d4IihAjGq199mwezGcY_nZ_9lfWbT4qrTp4Q5EhcSkY.php(68): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b0a2d3014a552c6657fdb4ba8e9082f348f0dbc5ed5124a561e6fa4f0f6ef809->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__onecol\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#48 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#49 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#50 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#51 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#52 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#53 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#54 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#55 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13307\', 1, Array)\n#56 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#57 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#58 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#59 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#62 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\LocalRedirectResponse))\n#63 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\LocalRedirectResponse))\n#64 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\LocalRedirectResponse))\n#65 {main}\";}',4,'','https://buidl.so/user/register','https://buidl.so/user/register','85.246.85.60',1665666158),(59889,1945,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','85.246.85.60',1665666176),(59890,735,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:15:\"Arcanum Capital\";}',5,'<a href=\"/investor/arcanum-capital\" hreflang=\"en\">View</a>','https://buidl.so/investor/arcanum-capital/edit','https://buidl.so/investor/arcanum-capital/edit','49.37.39.17',1665667234),(59891,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/investor/arcanum-capital/edit','49.37.39.17',1665667238),(59892,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/investor/arcanum-capital/edit','49.37.39.17',1665667238),(59893,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/investor/arcanum-capital/edit','49.37.39.17',1665667238),(59894,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/investor/arcanum-capital/edit','49.37.39.17',1665667238),(59895,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/arcanum-capital','https://buidl.so/investor/arcanum-capital/edit','49.37.39.17',1665667238),(59896,1721,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:8:\"jjjjpppp\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','2.99.6.211',1665668084),(59897,1721,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Undefined variable: applied_programs\";}s:9:\"%function\";s:62:\"Drupal\\buidlerstribe_customization\\Controller\\Program->apply()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php\";s:5:\"%line\";i:100;s:17:\"@backtrace_string\";s:3485:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 100, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(100): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 100, Array)\n#2 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'2118\')\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#18 {main}\";}',5,'','https://buidl.so/apply/program/2118?_wrapper_format=drupal_modal','https://buidl.so/polygon-x-buidlso-demo-day-lisbon','2.99.6.211',1665668100),(59898,1721,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"in_array() expects parameter 2 to be array, null given\";}s:9:\"%function\";s:62:\"Drupal\\buidlerstribe_customization\\Controller\\Program->apply()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php\";s:5:\"%line\";i:100;s:17:\"@backtrace_string\";s:3533:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'in_array() expe...\', \'/home3/sbrredco...\', 100, Array)\n#1 [internal function]: _drupal_error_handler(2, \'in_array() expe...\', \'/home3/sbrredco...\', 100, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(100): in_array(\'2118\', NULL)\n#3 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'2118\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#19 {main}\";}',4,'','https://buidl.so/apply/program/2118?_wrapper_format=drupal_modal','https://buidl.so/polygon-x-buidlso-demo-day-lisbon','2.99.6.211',1665668100),(59899,1595,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:15:\"/vbo-users-role\";}',4,'','https://buidl.so/vbo-users-role','','171.76.86.102',1665669333),(59900,1595,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/employee/pre-investor-users','171.76.86.102',1665669392),(59901,1595,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/employee/pre-investor-users','171.76.86.102',1665669392),(59902,1595,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/employee/pre-investor-users','171.76.86.102',1665669392),(59903,1595,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/employee/pre-investor-users','171.76.86.102',1665669392),(59904,1595,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/herd-ventures','https://buidl.so/employee/pre-investor-users','171.76.86.102',1665669392),(59905,1721,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/lazy-trade','https://buidl.so/user/1721','2.99.6.211',1665669561),(59906,1721,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lazy-trade','https://buidl.so/user/1721','2.99.6.211',1665669561),(59907,1619,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:83:\"/delta-values?type=questions&date_range_picker=&exposed_from_date=&exposed_to_date=\";}',4,'','https://buidl.so/delta-values?date_range_picker=&exposed_from_date=&exposed_to_date=&type=questions','','103.16.68.202',1665670268),(59908,1619,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:89:\"/delta-values?type=startup_updates&date_range_picker=&exposed_from_date=&exposed_to_date=\";}',4,'','https://buidl.so/delta-values?date_range_picker=&exposed_from_date=&exposed_to_date=&type=startup_updates','','103.16.68.202',1665670298),(59909,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','103.16.68.202',1665670390),(59910,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','103.16.68.202',1665670390),(59911,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','103.16.68.202',1665670390),(59912,1721,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(190): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(59): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1739','https://buidl.so/lazy-trade','2.99.6.211',1665670436),(59913,1721,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:48:\"Startup Update by jjjjpppp on 10/13/2022 - 15:13\";}',5,'<a href=\"/node/2133\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1739','https://buidl.so/lazy-trade','2.99.6.211',1665670436),(59914,1721,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/lazy-trade','https://buidl.so/lazy-trade','2.99.6.211',1665670438),(59915,1721,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lazy-trade','https://buidl.so/lazy-trade','2.99.6.211',1665670438),(59916,577,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}',5,'<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\">View</a>','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','223.189.39.115',1665670799),(59917,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/project-kepler','https://www.google.com/','49.36.120.209',1665671739),(59918,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/project-kepler','https://www.google.com/','49.36.120.209',1665671739),(59919,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/project-kepler','https://www.google.com/','49.36.120.209',1665671739),(59920,1619,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:83:\"/delta-values?type=questions&date_range_picker=&exposed_from_date=&exposed_to_date=\";}',4,'','https://buidl.so/delta-values?date_range_picker=&exposed_from_date=&exposed_to_date=&type=questions','','103.16.68.202',1665671886),(59921,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665671952),(59922,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665671952),(59923,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665671952),(59924,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665671952),(59925,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665671953),(59926,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665671953),(59927,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665671953),(59928,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665671953),(59929,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.120.209',1665671965),(59930,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.120.209',1665671965),(59931,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/third-storage','https://buidl.so/investor-dashboard','49.36.120.209',1665671965),(59932,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665672124),(59933,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665672124),(59934,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665672124),(59935,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665672124),(59936,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665672125),(59937,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665672125),(59938,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wall','https://buidl.so/investor-dashboard','49.36.120.209',1665672125),(59939,1709,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/intrxn','https://buidl.so/investor-dashboard','49.36.120.209',1665672125),(59940,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/streammoney-0','https://buidl.so/investor-dashboard','103.16.68.202',1665672306),(59941,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/streammoney-0','https://buidl.so/investor-dashboard','103.16.68.202',1665672306),(59942,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','https://buidl.so/investor-dashboard','103.16.68.202',1665672306),(59943,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/infy-protocol','https://buidl.so/updates?page=1','103.16.68.202',1665672334),(59944,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/infy-protocol','https://buidl.so/updates?page=1','103.16.68.202',1665672334),(59945,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/mynfteam','https://buidl.so/updates?page=1','103.16.68.202',1665672334),(59946,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/mynfteam','https://buidl.so/updates?page=1','103.16.68.202',1665672334),(59947,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/infy-protocol','https://buidl.so/updates?page=1','103.16.68.202',1665672334),(59948,1619,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/mynfteam','https://buidl.so/updates?page=1','103.16.68.202',1665672334),(59949,577,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/delta-values\";}',4,'','https://buidl.so/delta-values','','49.36.107.31',1665673389),(59950,577,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:107:\"/delta-values?type=startup_pitch&date_range_picker=&exposed_from_date=2022-09-29&exposed_to_date=2022-10-06\";}',4,'','https://buidl.so/delta-values?date_range_picker=&exposed_from_date=2022-09-29&exposed_to_date=2022-10-06&type=startup_pitch','','49.36.107.31',1665673399),(59951,1,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}',5,'<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\">View</a>','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','https://buidl.so/polygon-x-buidlso-demo-day-lisbon/edit','49.36.121.212',1665673403),(59952,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:10:\"/node/1029\";}',4,'','https://buidl.so/node/1029','https://buidl.so/','173.231.60.198',1665674137),(59953,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:9:\"/node/997\";}',4,'','https://buidl.so/node/997','https://buidl.so/','173.231.60.198',1665674190),(59954,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','https://buidl.so/investor-dashboard','223.186.113.207',1665675349),(59955,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/shield','https://buidl.so/investor-dashboard','223.186.113.207',1665675349),(59956,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','https://buidl.so/investor-dashboard','223.186.113.207',1665675349),(59957,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11270:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/0vix-protocol','https://buidl.so/investor-dashboard','49.36.107.31',1665675377),(59958,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: type\";}s:9:\"%function\";s:53:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:1120;s:17:\"@backtrace_string\";s:11274:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1120): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 1120, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1387): Drupal\\views\\Plugin\\views\\query\\Sql->buildCondition(\'where\')\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/views_field_view/src/Plugin/views/field/View.php(263): Drupal\\views\\ViewExecutable->execute()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1155): Drupal\\views_field_view\\Plugin\\views\\field\\View->render(Object(Drupal\\views\\ResultRow))\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/views.theme.inc(238): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->advancedRender(Object(Drupal\\views\\ResultRow))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_views_view_field(Array, \'views_view_fiel...\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'views_view_fiel...\', Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(1746): Drupal\\Core\\Render\\Renderer->render(Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(771): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->theme(Object(Drupal\\views\\ResultRow))\n#14 [internal function]: Drupal\\views\\Plugin\\views\\style\\StylePluginBase->elementPreRenderRow(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(710): Drupal\\Core\\Render\\Renderer->render(Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(577): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderFields(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/style/StylePluginBase.php(468): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->renderGrouping(Array, Array, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2170): Drupal\\views\\Plugin\\views\\style\\StylePluginBase->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_31\', Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#29 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#36 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#39 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#47 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#49 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#50 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#51 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#52 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#53 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#60 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#61 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#62 {main}\";}',5,'','https://buidl.so/0vix-protocol','https://buidl.so/investor-dashboard','49.36.107.31',1665675377),(59959,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/0vix-protocol','https://buidl.so/investor-dashboard','49.36.107.31',1665675377),(59960,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:4:\"neel\";s:6:\"%email\";s:21:\"<neel@onnftverse.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.37.255.148',1665675440),(59961,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:19:\"neel@onnftverse.com\";s:8:\"%subject\";s:36:\"Account details for neel at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','49.37.255.148',1665675440),(59962,1946,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"neel\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.37.255.148',1665675441),(59963,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:7:\"nanspro\";s:6:\"%email\";s:28:\"<rahulbishnoi3636@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','158.140.149.99',1665676489),(59964,0,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:26:\"rahulbishnoi3636@gmail.com\";s:8:\"%subject\";s:39:\"Account details for nanspro at Buidl.so\";}',6,'','https://buidl.so/user/register','https://buidl.so/user/register','158.140.149.99',1665676489),(59965,1947,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"nanspro\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','158.140.149.99',1665676492),(59966,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/daohub','','103.86.182.39',1665676566),(59967,1430,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"Viman\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','103.86.182.39',1665676626),(59968,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/sgnal','','103.86.182.39',1665676637),(59969,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/neah','','103.86.182.39',1665676659),(59970,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/daohub','','103.86.182.39',1665676661),(59971,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/daohub','','103.86.182.39',1665676662),(59972,1947,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:13:\"Rahul Bishnoi\";}',5,'<a href=\"/investor/rahul-bishnoi\" hreflang=\"en\">View</a>','https://buidl.so/node/add/investor_profile','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676833),(59973,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676834),(59974,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676834),(59975,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676834),(59976,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676834),(59977,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676834),(59978,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','','199.59.150.180',1665676875),(59979,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','','199.59.150.180',1665676875),(59980,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','','199.59.150.180',1665676875),(59981,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','','199.59.150.180',1665676875),(59982,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','','199.59.150.180',1665676875),(59983,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:17;}',6,'','https://www.buidl.so/','','72.136.73.38',1665676976),(59984,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676977),(59985,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676977),(59986,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676977),(59987,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676977),(59988,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676977),(59989,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8575:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676978),(59990,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8579:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676978),(59991,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8460:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676978),(59992,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8476:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676978),(59993,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8680:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'13324\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','https://www.buidl.so/','','72.136.73.38',1665676978),(59994,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676992),(59995,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676992),(59996,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8393:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(147): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1419): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheGet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676992),(59997,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676992),(59998,1947,'serial_launcher','No free threads available for launching jobs',_binary 'a:0:{}',4,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676993),(59999,1947,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/node/add/investor_profile','158.140.149.99',1665676993),(60000,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://www.buidl.so/','','72.136.73.38',1665676995),(60001,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/investor/rahul-bishnoi/edit','158.140.149.99',1665677093),(60002,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/investor/rahul-bishnoi/edit','158.140.149.99',1665677093),(60003,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8393:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(147): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1419): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheGet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/investor/rahul-bishnoi/edit','158.140.149.99',1665677093),(60004,1947,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/rahul-bishnoi','https://buidl.so/investor/rahul-bishnoi/edit','158.140.149.99',1665677093),(60005,1946,'smtp','Sending mail to: @to (subject: %subject)',_binary 'a:2:{s:3:\"@to\";s:19:\"neel@onnftverse.com\";s:8:\"%subject\";s:25:\"Your Buidler NFT + Tip #1\";}',6,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','49.37.255.148',1665677255),(60006,1946,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => neel@onnftverse.com\n    [from] => noreply@buidl.so\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => noreply@buidl.so\n            [Sender] => noreply@buidl.so\n            [From] => \"Buidl.so\" <noreply@buidl.so>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','49.37.255.148',1665677257),(60007,1946,'mail_events','Mail successfully sent to. neel@onnftverse.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','49.37.255.148',1665677257),(60008,1946,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:8:\"NFTVerse\";}',5,'<a href=\"/nftverse\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','49.37.255.148',1665677257),(60009,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nftverse','https://buidl.so/node/add/startup_pitch','49.37.255.148',1665677258),(60010,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nftverse','https://buidl.so/node/add/startup_pitch','49.37.255.148',1665677259),(60011,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/sgnal','103.86.182.39',1665677547),(60012,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/sgnal','103.86.182.39',1665677547),(60013,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/sgnal','103.86.182.39',1665677547),(60014,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/sgnal','103.86.182.39',1665677547),(60015,1430,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/investor/established-web3-fund','https://buidl.so/sgnal','103.86.182.39',1665677547),(60016,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Undefined variable: applied_programs\";}s:9:\"%function\";s:62:\"Drupal\\buidlerstribe_customization\\Controller\\Program->apply()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php\";s:5:\"%line\";i:100;s:17:\"@backtrace_string\";s:3485:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 100, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(100): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 100, Array)\n#2 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'1595\')\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#18 {main}\";}',5,'','https://buidl.so/apply/program/1595?_wrapper_format=drupal_modal','https://buidl.so/office-hours-buidl-web3','49.37.255.148',1665678205);
INSERT INTO `bdta_watchdog` VALUES (60017,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"in_array() expects parameter 2 to be array, null given\";}s:9:\"%function\";s:62:\"Drupal\\buidlerstribe_customization\\Controller\\Program->apply()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php\";s:5:\"%line\";i:100;s:17:\"@backtrace_string\";s:3533:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'in_array() expe...\', \'/home3/sbrredco...\', 100, Array)\n#1 [internal function]: _drupal_error_handler(2, \'in_array() expe...\', \'/home3/sbrredco...\', 100, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(100): in_array(\'1595\', NULL)\n#3 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'1595\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#19 {main}\";}',4,'','https://buidl.so/apply/program/1595?_wrapper_format=drupal_modal','https://buidl.so/office-hours-buidl-web3','49.37.255.148',1665678205),(60018,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nftverse','https://buidl.so/user/1946','49.37.255.148',1665678373),(60019,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nftverse','https://buidl.so/user/1946','49.37.255.148',1665678373),(60020,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nftverse','https://buidl.so/user/1946','49.37.255.148',1665678408),(60021,1946,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/ZCJ3plEroS-djUXm0hLmpLJteArztcw_3sE5WczSsJw.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/HjPGNFgho5B9H6EQZP-hxCoAjUyOcUIaX-Z-o4DG1TQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/1Z8PZG4UbTD1J91h8ioGMWsDhngSm1BGQvq7-0Ngu4s.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nftverse','https://buidl.so/user/1946','49.37.255.148',1665678409);
/*!40000 ALTER TABLE `bdta_watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-13 10:31:59
